<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'eu', version '2.1'.
 *
 * @package     admin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Sarrera ukatu egin zaizu';
$string['accounts'] = 'Kontuak';
$string['additionalhtml'] = 'HTML gehigarria';
$string['additionalhtml_heading'] = 'Orri bakoitzean gehitzen den HTML gehigarria';
$string['additionalhtmlfooter'] = 'BODY itxi baino lehen';
$string['additionalhtmlfooter_desc'] = 'Edukia orri bakoitzean gehituko da BODY etiketa itxi baino lehen.';
$string['additionalhtmlhead'] = 'Goiburuaren barruan';
$string['additionalhtmlhead_desc'] = 'Edukia orri bakoitzean gehituko da HEAD  etiketaren amaieran.';
$string['additionalhtmltopofbody'] = 'BODY zabalik dagoenean';
$string['additionalhtmltopofbody_desc'] = 'Edukia orri bakoitzean gehituko da BODY etiketa irekitakoan.';
$string['adminseesall'] = 'Kudeatzaileek dena ikusten dute';
$string['adminseesallevents'] = 'Kudeatzaileek agerraldi guztiak ikusten dituzte';
$string['adminseesownevents'] = 'Kudeatzaileak gainerako erabiltzaileak bezalakoak dira';
$string['advancedfeatures'] = 'Funtzio aurreratuak';
$string['allcountrycodes'] = 'Herrialdeetako kode guztiak';
$string['allowbeforeblock'] = 'Baimendutako zerrenda prozesatuko da lehenik';
$string['allowbeforeblockdesc'] = 'Modu lehenetsian, lehenbizi blokeatutako IP helbideen zerrenda prozesatuko da; aukera hau gaituz gero, baimendutako IP zerrenda blokeatutako zerrenda baino lehenago prozesatuko da.';
$string['allowblockstodock'] = 'Baimendu blokeak ertzera eramaten';
$string['allowcategorythemes'] = 'Baimendu kategorietako azalak';
$string['allowcoursethemes'] = 'Baimendu ikastaroetako azalak';
$string['allowdeletes'] = 'Ezabatzea baimendu';
$string['allowediplist'] = 'Baimendutako IP zerrenda';
$string['allowemailaddresses'] = 'Baimendutako posta elektronikoko domeinuak';
$string['allowobjectembed'] = 'Baimendu EMBED eta OBJECT etiketak';
$string['allowrenames'] = 'Baimendu izena aldatzea';
$string['allowthemechangeonurl'] = 'Baimendu azal-aldaketa URLan';
$string['allowuserblockhiding'] = 'Baimendu erabiltzaileei blokeak ezkutatzea';
$string['allowuserswitchrolestheycantassign'] = 'Baimendu rolak aldatzen rolak ezartzeko gaitasuna ez duten erabiltzaileei';
$string['allowuserthemes'] = 'Baimendu erabiltzaileen azalak';
$string['antivirus'] = 'Antibirusa';
$string['appearance'] = 'Itxura';
$string['aspellpath'] = 'aspell-erako bidea';
$string['authentication'] = 'Autentifikazioa';
$string['authpreventaccountcreation'] = 'Galarazi kontuen sorrera identifikatzean';
$string['authpreventaccountcreation_help'] = 'Erabiltzaile batek izena eman eta bere kontua oraindik ere ez badago, automatikoki sortuko da bat gunean. Izena emateko kanpoko datu-basea erabiltzen bada, LDAP esterako, baina aldez aurretik kontua duten erabiltzaileei baino ez bazaie gunean sartzen utzi nahi, gaitu egin behar da aukera hau. Kontu berriak eskuz sortu beharko dira edo erabiltzaileak igotzeko funtzioa erabilita. Kontuan izan ezarpen honek ez diola eragiten MNet autentifikazioari.';
$string['authsettings'] = 'Kudeatu autentifikazioa';
$string['autolang'] = 'Atzeman hizkuntza automatikoki';
$string['autologinguests'] = 'Gonbidatuentzako sarbide automatikoa';
$string['availablelicenses'] = 'Eskura dauden lizentziak';
$string['availableto'] = 'Eskuragarria honentzat';
$string['backgroundcolour'] = 'Kolore gardena';
$string['backup_shortname'] = 'Erabili ikastaroaren izena segurtasun-kopiaren fitxategi-izenean';
$string['backup_shortnamehelp'] = 'Erabili ikastaroaren izena segurtasun-kopiaren fitxategiaren izen gisa, ikastaroaren id zenbakiaren ordez.';
$string['backups'] = 'Segurtasun-kopiak';
$string['badwordsconfig'] = 'Idatzi zentsuratutako hitzen zerrenda, komaz banatuta';
$string['badwordsdefault'] = 'Zerrenda pertsonalizatua hutsik badago, lehenetsitako zerrenda erabiliko da.';
$string['badwordslist'] = 'Zentsuratutako hitzen zerrenda pertsonalizatua';
$string['blockediplist'] = 'Blokeatutako IP zerrenda';
$string['blockinstances'] = 'Instantziak';
$string['blockmultiple'] = 'Anizkoitza';
$string['blockprotect'] = 'Babestu ezabatzetik';
$string['blockprotect_help'] = 'Aukeratutako blokeak babestu egingo dira eta beraz ezin izango dira ezabatu guneko testuinguruetan. Aukera hau batez ere nabigazio eta ezarpenen blokeak babesteko erabiltzen da, horiek berreskuratzea zaila izaten baita nahi gabe ezabatzen direnean.';
$string['blocksettings'] = 'Kudeatu blokeak';
$string['blockunprotect'] = 'Kendu babesa';
$string['bloglevel'] = 'Blogaren ikusgarritasuna';
$string['bloglevelupgrade'] = 'Blogen eskuragarritasuna eguneratu';
$string['bloglevelupgradedescription'] = '<p>Gune hau duela gutxi eguneratu da Moodle 2.0-ra.</p>
<p>Blogen eskuragarritasuna erraztu egin da 2.0-n, baina zure guneak garai bateko eskuragarritasun-motetako bat erabiltzen du. </p>
<p>Zure guneko blog-sarreren ikastaroan edo taldean oinarritutako eskuragarritasuna mantentzeko, ondorengo guneratzeko-scripta abiarazi behar duzu. Horrek blog sarrerak dituzten erabiltzaileak matrikulatutako ikastaro bakoitzean "blog" motako foro berezia sortuko du eta foro berezi horretara kopiatuko ditu blog-sarrera horiek. </p>
<p>Blogak erabat etengo dira orduan gune mailan. Prozesuan ez da blog-sarrerarik ezabatuko.</p>
<p>Scripta abiarazteko joan blog mailako eguneraketa-orrira <a href="{$a->fixurl}"></a>.</p>';
$string['bloglevelupgradeinfo'] = 'Blogen eskuragarritasuna erraztu egin da 2.0-n, baina zure guneak garai bateko eskuragarritasun-motetako bat erabiltzen du. Zure guneko blog-sarreren ikastaroan edo taldean oinarritutako eskuragarritasuna mantentzeko, ondorengo guneratzeko-scripta abiarazi behar duzu. Horrek blog sarrerak dituzten erabiltzaileak matrikulatutako ikastaro bakoitzean "blog" motako foro berezia sortuko du eta foro berezi horretara kopiatuko ditu blog-sarrera horiek. Blogak erabat etengo dira orduan gune mailan. Prozesuan ez da blog-sarrerarik ezabatuko.';
$string['bloglevelupgradenotice'] = 'Zure gunea garai bateko blog eskuragarritasun ezarpen bat erabiltzen ari da, <a href="bloglevelupgrade.php"> blog eskuragarritasun eguneraketa</a> gomendatzen dizugu.';
$string['bloglevelupgradeprogress'] = 'Aldaketa-prozesua: {$a->userscount} erabiltzaile berrikusita, {$a->blogcount} sarrera aldatuta.';
$string['bookmarkadded'] = 'Laster-marka gehituta.';
$string['bookmarkalreadyexists'] = 'Orri hau markatua duzu dagoeneko';
$string['bookmarkdeleted'] = 'Laster-marka ezabatuta.';
$string['bookmarkthispage'] = 'markatu orri hau';
$string['cachejs'] = 'Javascript-en cachea';
$string['cachejs_help'] = 'Javascript fitxategien cachea eta konpresioak orri-kargaren errendimendua asko hobetzen du. Lanean ari diren guneetan irmoki gomendatzen da. Garatzaileek ezarpen hau desgaitu nahiko dute, ziurrenik.';
$string['cachetext'] = 'Testuaren cachearen bizi-iraupena';
$string['cachetype'] = 'Cache-mota';
$string['calendar_weekend'] = 'Asteburuko egunak';
$string['calendarexportsalt'] = 'Egutegia esportatzeko eraldaketa';
$string['calendarsettings'] = 'Egutegia';
$string['cannotdeletemodfilter'] = 'Ezin duzu \'{$a->filter}\' desinstalatu \'{$a->module}\' moduluaren zati bat baita.';
$string['cfgwwwrootslashwarning'] = 'Ez duzu modu egokian definitu $CFG->wwwroot zure config.php fitxategian. Bukaeran \'/\' karakterea sartu duzu. Mesedez kendu, edo honelako bug baten mezua sortuko zaizu <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>.';
$string['cfgwwwrootwarning'] = 'Ez duzu modu egokian definitu $CFG->wwwroot zure config.php fitxategian. Ez du adierazi orri honetarako sarbiderako erabiltzen ari zaren URLa. Mesedez zuzendu, edo honelako bug baten mezua sortuko zaizu <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>.';
$string['change'] = 'aldatu';
$string['changesitelang'] = 'Aldatu gunearen hizkuntza';
$string['checkboxno'] = 'Ez';
$string['checkboxyes'] = 'Bai';
$string['choosefiletoedit'] = 'Aukeratu fitxategi bat editatu ahal izateko';
$string['clamfailureonupload'] = 'Errorea clam AV clam-ean';
$string['cleanup'] = 'Garbiketa';
$string['clianswerno'] = 'e';
$string['cliansweryes'] = 'b';
$string['cliincorrectvalueerror'] = 'Errorea, "{$a->value}" balioa ez da egokia "{$a->option}"-rako';
$string['cliincorrectvalueretry'] = 'Balio ezegokia, mesedez saiatu berriz';
$string['clistatusdisabled'] = 'Egoera: desgaituta';
$string['clistatusenabled'] = 'Egoera: gaituta';
$string['clitypevalue'] = 'Sartu balioa';
$string['clitypevaluedefault'] = 'sartu balioa, sakatu Enter-i lehenetsitako balioa erabiltzeko ({$a})';
$string['cliunknowoption'] = 'Aukera ezezagunak:
 {$a}
Mesedez, erabili --help aukera.';
$string['cliupgradefinished'] = 'Komando-lerroa ondo eguneratu da.';
$string['cliupgradenoneed'] = 'Ez da eguneraketarik behar instalatutako {$a} bertsiorako.';
$string['cliyesnoprompt'] = 'idatzi b (bai esateko) edo e (ez esateko)';
$string['commentsperpage'] = 'Orriko erakutsiko diren iruzkinak';
$string['commonfiltersettings'] = 'Iragazkien ezarpen komunak';
$string['commonsettings'] = 'Ezarpen komunak';
$string['componentinstalled'] = 'Osagaia instalatuta';
$string['computedfromlogs'] = 'Log-etarako konputatua {$a}-tik';
$string['condifmodeditdefaults'] = 'Hemen ezartzen dituzun baloreek definituko dituzte jarduera berria sortzen duzunean erabiliko den jardueraren ezarpenetarako formularioko berezko baloreak.';
$string['confeditorhidebuttons'] = 'Aukeratu HTML editorean ezkutuan egongo diren botoiak';
$string['configallcountrycodes'] = 'Hainbat tokitan, erabiltzailearen profilean esaterako, aukeratzeko erabiliko den herrialdeen zerrenda da hau. Hutsik utzita (lehenetsitakoa) Ingelesezko hizkuntza-pakete estandarreko countries.php fitxategiko zerrenda erabiliko da. ISo 3166-1-eko zerrenda da hau. Bestela, komaz banatuta zehaz dezakezu kodeen zerrenda, adibidez \'GB,FR,ES\'. Berririk gehitzen baduzu, kode ez estandarrak alegia, zure hizkuntza-paketeko countries.php fitxategira ere gehitu beharko dituzu.';
$string['configallowassign'] = 'Ezkerreko rolak dituztenei beste batzuei rolen zutabekoren bat ezartzen utzi';
$string['configallowblockstodock'] = 'Gaituz gero eta aukeratutako azalak onartzen badu, erabiltzaileak blokeak bazterrera eraman ditzake.';
$string['configallowcategorythemes'] = 'Aukera hau gaituz gero, azalak kategoria mailan zehaztu ahal izango dira. Honek beheragoko kategoria eta ikastaro guztiei eragingo die ez bazaie beste azal bat propio ezarri. KONTUZ: Kategoriako azalak gaitzeak errendimenduari eragin ahal dio.';
$string['configallowcoursethemes'] = 'Aukera hau gaituz gero, ikastaroetan azala zehaztu ahal izango da. Ikastaroko azalak lehentasuna du beste (guneko, erabiltzailearen edo saioko) azalekiko';
$string['configallowemailaddresses'] = 'E-posta helbideak domeinu partikularretara murriztu nahi badituzu, zerrenda itzazu tarteek banatuta. Beste domeinu guztiak gaitzetsiko dira, adibidez, <strong>ourcollege.edu.au .gov.au</strong>';
$string['configallowobjectembed'] = 'Lehenetsitako segurtasun-neurri gisa, erabiltzaile arruntek ezingo dute HTML kodean multimedia-objekturik txertatu (adibidez, Flash) testuaren barruan EMBED eta OBJECT etiketen bidez (media-plugin iragazkiekin egiterik izango da, baina). Marka horiek onartzea nahi baduzu, aukera aktibatu.';
$string['configallowoverride'] = 'Zutabeetan agertzen diren rolak beste batzuei baliogabetzen utzi ahal diezu ezkerreko rolak dituztenei';
$string['configallowoverride2'] = 'Aukeratu zein rol baliogabetu ahal duen ezkerreko zutabeko rol bakoitzak.<br />Kontuan izan ezarpen hau moodle/role:override edo moodle/role:safeoverride gaitasunak baimenduta dituzten erabiltzaileei baino ezin zaiela aplikatu.';
$string['configallowswitch'] = 'Aukeratu erabiltzaile bat zein roletara alda daitekeen, jadanik dituen roletan oinarrituz. Taula honetako sarreraz gain, erabiltzaileak moodle/role:switchroles gaitasuna gaituta izan beharko du. <br />Ohar zaitez soilik moodle/course:view gaitasuna duten baina moodle/site:doanything gaitasuna ez duten roletara alda daitekeenez, taula honetako zutabe batzuk desgaituta daudela.';
$string['configallowthemechangeonurl'] = 'Gaituz gero, azala aldatu egin daiteke edozein Moodleren URLetan <br />?theme=azalarenizena gehituta (adibidez: niremoodlegunea.eus/?theme=afterburner) edo <br />&theme=azalarenizena gehituta (adibidez: niremoodlegunea.eus/course/view.php?id=2&theme=afterburner).';
$string['configallowuserblockhiding'] = 'Erabiltzaileek guneko aldeetako blokeak erakutsi eta ezkutatu ahal izatea nahi al duzu? Aukera honek Javascript eta cookie-ak erabiltzen ditu blokeen egoera gogoratzeko, eta erabiltzaileek informazioa nola ikusiko duten zehazten du.';
$string['configallowuserswitchrolestheycantassign'] = 'Modu lehenetsian, moodle/role:assign gaitasuna beharrezkoa da erabiltzaileek beste rol bat hartu ahal izateko. Ezarpen hau gaituta baldintza hori kendu egiten duzu eta ondorioz "Aukeratu beste rol bat" zabaltzen den menuan agertuko diren rolak soilik "Baimendu rol esleipenak" taulan ezarritakoak baldintzatuko du.
Gomendagarria da "Baimendu rol esleipenak" taulako ezarpenek ez ematea erabiltzaileei duten rolak baino gaitasun handiagoa duen beste bat hartzeko aukera.';
$string['configallowuserthemes'] = 'Aukera hau gaituz gero, erabiltzaile bakoitzak nahi duten azala aukeratu ahal izango du. Erabiltzailearen azalak gunearenarekiko lehentasuna dauka, baina ez ikastaroarenarekiko.';
$string['configallusersaresitestudents'] = 'Webgunearen lehen orriko jarduerei dagokienez, erabiltzaile guztiak ikasletzat hartu behar al dira? Erantzuna "Bai" balitz, onartutako partaide guztiek jardueratan parte ahal izango lukete. Erantzuna "Ez" balitz, gutxienez ikastaro batean parte hartzen dutenek izango dute eskubide hori. Lehen orriko jardueretan soilik horretarako esleitutako kudeatzaileek eta irakasleek  parte har dezakete.';
$string['configauthenticationplugins'] = 'Mesedez, aukera itzazu erabili nahi dituzun autentifikazio-pluginak eta jar itzazu ordenan.';
$string['configautolang'] = 'Atzeman nabigatzailean lehenetsitako hizkuntza, desgaituz gero gunean lehenetsitako balio erabiltzen bada.';
$string['configautologinguests'] = 'Gonbidatuei sarbidea onartzen duten ikastaroetara automatikoki sartzen utziko al zaie?';
$string['configbloglevel'] = 'Aukera honek gune honetan erabiltzaileen blogak ikusteko mailak murrizten utziko dizu. Kontuan izan ikusten dituenaren gehieneko testuingurua zehazten dela baina ez mezuak bidaltzen dituenarena eta ezta blogera bidalitako mezu-motena ere. Nahi izanez gero, blogak erabat desgaitu daitezke.';
$string['configcachetext'] = 'Gune handietan edo testu-filtroak erabiltzen dituztenetan, aukera honek abiadura handi dezake. Testuen kopiak prozesatutako moduan hemen adierazitako denbora epean gordeko dira. Egokitzapena oso txikia bada, prozesua motelduko da, baina oso handia bada testuen berrezarpenak gehiegi iraungo du (adibidez, esteka berriekin).';
$string['configcachetype'] = 'Aukeratu Moodle-rako cache-mota. Honek cachea bakarrik konfiguratuko du; gogoratu cachea gaitu egin behar duzula zerbaitetarako erabilgarri izan dadin. Datu-basearen sistemaren karga arindu behar baduzu <strong>bakarrik</strong> erabili, bestela Moodle makalago ibiliko da. Erabilera handiegia ez duten guneak \'internal\' erabilita hobeto ibil daitezke. <em>Sare-memoria aukerak gaituta dituen eta </em>eAccelerator edo Turckmmcache instalatuta duen web-zerbitzari bakar batek \'eaccelerator\' probatu behar luke. Zerbitzari anitzeko konfigurazioa eta memcached memorian zerbitzu bat edo beste exekutatzen badituzu eta PHP-memcached luzapena baduzu, aukeratu \'memcached\' eta ezarri memcached aukerak beherago. <br /><strong>Oharra:</strong> ziurtatu karga eta ezarpen-errendimendua probatzeaz -- Cacheek makaldu egin dezakete zure gunea. Trafiko handiko egoeretan, eAccelerator eta memcached izan daitezke onenak, baina web-zerbitzariaren CPU-aren erabilerari kosto handia ezar diezaiokete.';
$string['configcalendarexportsalt'] = 'Ausazko testu hau egutegiak esportatzean erabilitako autentifikazio-tokenaren segurtasuna hobetzeko erabiltzen da. Kontuan izan token guztiak indargabetuko direla eraldaketa-kode hau aldatzen baduzu.';
$string['configclamactlikevirus'] = 'Fitxategiak birusak bailiren tratatu';
$string['configclamdonothing'] = 'Fitxategiak onak bailiren tratatu';
$string['configclamfailureonupload'] = 'Igotako fitxategiak eskaneatzeko clam konfiguratu baduzu, baina arrazoi ezezagunengatik oker balebil, zer egin beharko luke? \'Fitxategiak birus bailiren tratatu\' aukeratuz gero, fitxategi horiek koarentena-eremura eraman edo ezabatuko dira. \'Fitxategiak onak bailiren tratatu\' aukeratuz gero, fitxategiak helmugara eramango dira. Edozein kasutan, kudeatzaileek oharra jasoko dute clam-ek huts eginez gero. \'Fitxategiak birusak bailiren tratatu\' aukeratuko bazenu eta clam-ek huts egingo balu (normalean adierazitako bide okerrarengatik), igotako fitxategi GUZTIAK koarentena-eremura eraman edo ezabatuko dira. Kontuz ibili.';
$string['configconvertformat'] = 'If <i>latex</i>, <i>dvips</i> eta <i>convert</i> gaituta badaude, irudiak zehaztutako formatua erabilita sortuko dira. Bestela, mimeTeX erabiliko da eta GIF irudiak sortuko dira.';
$string['configcookiehttponly'] = 'PHP 5.2.0 bertsioaren funtzio berria gaitzen du - nabigatzaileei adierazten zaie cookie-a soilik benetako http-eskariei bidaltzeko. Cookie-ak ez lirateke script hizkuntzetatik eskuragarri egon behar. Nabigatzaile guztiek ez dute funtzio hau onartzen eta agian ez da oraingo kodearekin bateragarri izango. Hainbat XSS erasori aurre egiten laguntzen du.';
$string['configcookiesecure'] = 'Zerbitzariak https konexioak bakarrik onartzen baditu, cooki seguruak bidaltzea gaitzea gomendatzen da. Aukera hau gaituta badago, ziurtatu, falborez, web-zerbitzariak ez duela onartzen http:// eta https:// helbideetarako behin betiko birzuzenketa ez duzula ezarri. <em>wwwroot</em> helbide bat https://-rekin hasten ez denean ezarpen hau automatikoki desgaitzen da.';
$string['configcountry'] = 'Herrialde bat aukeratuz gero, herrialde hori lehenetsitako balioa izango da kontu edo erabiltzaile  berrientzat. Erabiltzaileak herrialde bat aukeratzera behartzeko, aukera ez hartu.';
$string['configcourserequestnotify'] = 'Erabiltzailearen erabiltzaile-izena ikastaro berriaren eskaria egiten denerako';
$string['configcourserequestnotify2'] = 'Ikastaro-eskaria egiten denean jakinarazpena jasoko duten erabiltzaileak. Soilik ikastaro-eskariak onar ditzaketen erabiltzaileak agertuko dira zerrenda honetan.';
$string['configcoursesperpage'] = 'Ikastaro-zerrenda batean orriko zenbat ikastaro erakutsi behar den adierazi.';
$string['configcronclionly'] = 'Aukera hau gaituz gero, cron-aren script-a komando-lerro batetik baino ezingo da egikaritu, web bidez izan beharrean. Honek beheragoko ezarpena -cron-aren pasahitza- uzten du bertan behera.';
$string['configcronremotepassword'] = 'Honek esan nahi du cron.php script-a ezin dela web nabigatzaile batetik egikaritu pasahitza eman gabe, ondokoa bezalako URL motako formularioa erabiliz: <pre>
 http://gunea.adibidea.eus/admin/cron.php?password=opensesame
</pre>. Hutsik utziz gero, ez da pasahitzik behar.';
$string['configcurlcache'] = 'cURL cachearen biziraupena (segundoetan).';
$string['configcustommenuitems'] = 'Zure Moodle gunearen goiburuan erakutsiko den menu pertsonalizatua sor dezakezu. Menu hau gaika antola daiteke eta horrela, lerro bakoitzean menuaren testu-zati bat, URL bat (aukerakoa) eta izenburuaren deskribapena (aukerakoa) izango dira, marra bertikal  batek banatuta. Azpimenuen egitura sor dezakezu gidoiak erabilita. Adibidez:
<pre>
Moodle community|http://moodle.org
-Moodle free support|http://moodle.org/support
-Moodle development|http://moodle.org/development
--Moodle Tracker|http://tracker.moodle.org
--Moodle Docs|http://docs.moodle.org
-Moodle News|http://moodle.org/news
Moodle company
-Moodle commercial hosting|http://moodle.com/hosting
-Moodle commercial support|http://moodle.com/support
</pre>';
$string['configdbsessions'] = 'Aukera hau hartuz gero, saioen informazioa metatzeko datu-basea erabiliko da. Hau bereziki erabilgarri suertatzen da gune handi edo zerbitzarien multzoetan (\'clusters\') bildutakoen kasuan. Kasu gehienetan zuriz utzi beharko litzateke horren ordez zerbitzariaren diskoa erabil dadin. Ohar zaitez honen aldaketa erabiltzaile guztiak deskonektatuko dituela, zeu ere barne.';
$string['configdebug'] = 'Aukera hau aktibatuz gero, PHPko error_reporting maila igoko da eta abisu gehiago jasoko duzu. Garatzaileentzat baino ez da erabilgarria.';
$string['configdebugdisplay'] = 'Aukera hau gaituz gero, erroreen txostena HTML orrira joango da. Praktikoa da baina, oro har, XHTML, JS, cookie-ak eta HTTP goiburuak apurtzen ditu. Aukera hau desgaituz gero, zerbitzariaren erregistroetara bidaliko da eta arazketa hobeto egingo da. PHPren error_log ezarpenak zein erregistrotara doan kontrolatzen du.';
$string['configdebugpageinfo'] = 'Gaitu ezazu orriaren informazioa orri-oinean inprimatzea nahi baduzu.';
$string['configdebugsmtp'] = 'SMTP zerbitzarira posta elektronikoak bidali bitartean, informazio zehatzeko arazketa gaitzen du.';
$string['configdebugstringids'] = 'Aukera hau itzultzaileei laguntzeko diseinatu da. Hizkuntza-fitxategia eta kate-identifikatzailea erakusten du eskaintzen den kate bakoitzaren ondoan. (Ezarpen hau aldatzeak orria kargatzen den hurrengoan izango du eragina).';
$string['configdebugvalidators'] = 'Gaitu orri-oinean balioesteko kanpoko zerbitzarietarako estekak nahi izanez gero. Baliteke <em>w3cvalidator</em> erabiltzaile-izeneko erabiltzaile berria sortu behar izatea, baita gonbidatuentzako sarbidea gaitu behar izatea ere. Aldaketa horiek baimenik gabeko sarbidea gai lezaketenez, ez aplikatu lanean ari diren guneetan!';
$string['configdefaultallowedmodules'] = 'Aurreko kategoriaren barruko ikastaroetan, <b>ikastaroa sortzean</b> zer modulu nahi duzu lehenetsita agertzea?';
$string['configdefaulthomepage'] = 'Honek zehazten du identifikatutako erabiltzaileentzako hasiera-orria';
$string['configdefaultrequestcategory'] = 'Erabiltzaileek eskatutako ikastaroak kategoria honetan kokatuko dira automatikoki.';
$string['configdefaultrequestedcategory'] = 'Eskatutako ikastaroak barneratuko dituen lehenetsitako kategoria, onartuak izatekotan.';
$string['configdefaultuserroleid'] = 'Hemen, gune-mailan, zehazten duzun rolaren gaitasunak emango zaizkie autentifikatutako erabiltzaile guztiei, izan ditzaketen beste rolez GAIN. Lehenetsitako rola Bisitaria da. Honek gainontzeko rolekin ez du arazorik sortuko dituzten gaitasunak ukatzen ez badituzu, erabiltzaile guztiek gunean zerbait erabilgarri egin dezaketela baino ez du ziurtatzen (besteak beste, blogetako sarrerak, norbere egutegia kudeatzea, e.a.)';
$string['configdeleteincompleteusers'] = 'Tarte honen ondoren, ezarri ez diren kontu zaharrak ezabatu egingo dira.';
$string['configdeleteunconfirmed'] = 'E-postan oinarritutako autentifikazioa erabiltzen ari bazara, hau da erabiltzaileek bidalitako erantzuna onartzeko denbora-epea. Horren ondoren, baieztatu gabeko kontu guztiak ezabatuko dira.';
$string['configdenyemailaddresses'] = 'Domeinu batzuen helbide elektronikoak ukatzeko, idatzi hemen horien zerrenda. Beste domeinu guztiak onartu egingo dira. Gehitu ezazu aurretik \'.\' azpidomeinuak debekatu nahi badituzu. Adibidez, <strong>adibidea.eus .bestebat.eus</strong>';
$string['configdisableuserimages'] = 'Desgaitu erabiltzaileek beren profiletako irudiak aldatzeko aukera.';
$string['configdisplayloginfailures'] = 'Aukera honek hautatutako erabiltzaileei huts egindako aurreko sarrerei buruzko informazioa erakusten die.';
$string['configdocroot'] = 'Moodle Doc-etarako bidea definitzen du. Aukera hau aldatu egin ahal duzu zeure on line dokumentazioa izan nahi baduzu. Dena dela, hori egiten baduzu, ziurtatu zure dokumentazioaren bideak http://docs.moodle.org -en formatu bera dutela.';
$string['configdoctonewwindow'] = 'Aukera hau gaituz gero, Moodle Docs-etarako estekak leiho berrian erakutsiko dira.';
$string['configeditordictionary'] = 'Balio hau erabiliko da zuzentzaile ortografikoak erabiltzaileen hizkuntzako hiztegia ez baldin badu.';
$string['configeditorfontlist'] = 'Aukeratu editorearen menuaren zerrendan agertuko diren letra-motak.';
$string['configemailchangeconfirmation'] = 'Behartu posta elektroniko bidezko berrespena erabiltzaileek profiletan helbide elektronikoa aldatzen dutenean.';
$string['configenableajax'] = 'Aukera honekin AJAX-en (Javascript-bezero/zerbitzari interfaz aurreratuak Javascript-a erabilita) erabilera kontrolatuko duzu gune osoan. Ezarpen hau gaituta erabiltzaileek aukera egin dezakete euren profiletan, bestela AJAX desgatituta dago guztientzat.';
$string['configenablecalendarexport'] = 'Gaitu egutegiak esportatzea eta harpidetzea.';
$string['configenablecomments'] = 'Gaitu iruzkinak';
$string['configenablecourserequests'] = 'Edozein erabiltzailek ikastaro bat sortzeko eska dezala ahalbidetzen du.';
$string['configenabledevicedetection'] = 'Ezarpen honek gailu mugikorrak, smartphone-ak, tabletak edo bestelako gailuak (mahai-gaineko ordenagailuak, ordenagailu eramangarriak, e.a.) atzematea baimentzen du, horren arabera azal edo beste ezaugarri batzuk aplikatu ahal izateko.';
$string['configenableglobalsearch'] = 'Ezarpen honek baliabide eta jardueretan testu-bilaketa globala egiteko aukera ematen du; ez da PHP 4-rekin bateragarria.';
$string['configenablegroupmembersonly'] = 'Gaituta, jardueratarako sarbidea taldekideentzat bakarrik dago mugatuta. Lan handiagoa eska diezaioke zerbitzariari. Gainera, kalifikazio-liburuko kategorietan nolabaiteko ezarpena beharko da jarduerak taldekide ez direnentzat ezkutuan geratuko direla ziurtatzeko.';
$string['configenablehtmlpurifier'] = 'Erabili HTML Garbitzailea KSES-en ordez testu fidagaitza garbitzeko. HTML Garbitzailea aktiboki garatuta dago eta ziurragoa omen da baina baliabide gehiago erabiltzen du. Espero izatekoak dira garrantzia txikiko itxura-aldaketak sortuko den html kodean. Mesedez, erreparatu lotutako markak eta objektuarenak ezin direla gaitu eta ez direla MathML markak eta garai bateko lang markak onartzen.';
$string['configenablemobilewebservice'] = 'Gaitu zerbitzu mugikorra Moodleren aplikazio ofizialerako edo eska dezaketen beste aplikazio baterako. Informazio gehiagorako, irakurri {$a}';
$string['configenablerssfeeds'] = 'Aukera honek RSS jarioetarako kanaletarako sarbidea ahalbidetzen du. Edozein aldaketa ikusteko moduluetan ere RSS jarioak aktibatu behar dira (Admin - Konfiguraziora joan).';
$string['configenablerssfeedsdisabled'] = 'Ez dago eskuragarri RSS kanalak gune osoan desaktibatuta daudelako. Aktibatzeko, Aldagaietara joan Admin - Konfigurazioan.';
$string['configenablerssfeedsdisabled2'] = 'RSS jarioak ez daude gaituta zerbitzarian. Lehenik eta behin gaitu egin behar duzu hau Zerbitzaria/RSS-n.';
$string['configenablesafebrowserintegration'] = 'Ezarpen honek \'Behartu Safe Exam Browser erabiltzera\' aukera gehitzen du galdetegiaren ezarpen-formularioko \'Nabigatzailearen segurtasuna\' atalean. Ikusi http://www.safeexambrowser.org/ informazio gehiagorako.';
$string['configenablestats'] = '\'Bai\' aukeratuz gero, Moodleko cronjoba erregistroak prozesatu eta estatistika batzuk bilduko ditu. Gunearen trafikoaren arabera, operazio hau luza daiteke. Aukera hau gaituz gero, zure ikastaroen grafiko eta estatistika interesgarri batzuk ikusi ahal izango dituzu, edo gune osoari buruzkoak.';
$string['configenabletrusttext'] = 'Modu lehenetsian, Moodlek erabiltzaileek idatzitako testua sakon garbituko du segurtasunerako arrisku izan daitekeen edozein \'script\', media e.a. ezabatzeko. Konfiantzazko Edukiaren sistemarekin zure konfiantza duten erabiltzaile jakinei edukietan ezaugarri aurreratu horiek sartzeko baimena ematen diezu, interferentziarik gabe. Sistema gaitzeko, ezarpen hau gaitu behar duzu lehenik eta ondoren Konfiantzazko Eduki baimena eman Moodleren rol zehatz bati. Erabiltzaile horiek sortu edo igotako testuak konfiantzazko gisa markatuko dira eta ez dira garbiketa prozesutik pasako erakutsi aurretik.';
$string['configenablewebservices'] = 'Web-zerbitzuak aukera ematen die beste sistema batzuei Moodle honetan identifikatu eta bertan eragiteko. Segurtasunerako, aukera hau desgaitu egin behar da benetan erabiltzen ari ez bazara.';
$string['configenablewsdocumentation'] = 'Gaitu web-zerbitzuen dokumentazioa automatikoki sortzea. Erabiltzaileak bere dokumentaziora sarbidea {$a} bere segurtasun-kodeen orrian dauka. Horrek gaitu diren protokoloen dokumentazioa soilik erakusten ditu.';
$string['configerrorlevel'] = 'Aukeratu erakustsi nahi duzun PHP abisu-kopurua. Aukera onena \'Arrunta\' izan ohi da.';
$string['configextendedusernamechars'] = 'Aukera honek ikasleek beren erabiltzaile-izenetan edozein karaktere erabiltzea ahalbidetzen du (honek benetako izenetan eraginik ez daukala ohar zaitez). Lehenetsikako balioa "false" da eta  erabiltzaile-izenak balio hauetara mugatzen du: letra xeheak, zenbakiak, beheko gidoia (_), gidoia (-), puntua (.) eta a bildua (@).';
$string['configextramemorylimit'] = 'Bilatu, segurtasun-kopia/berreskuratu edo cron-ak bezalako script-ek memoria handiagoa behar dute. Gune handietarako ezarri balio handiagoak.';
$string['configextrauserselectorfields'] = 'Erabiltzaileak aukeratzean, rolak ezartzean edo erabiltzaileak talde batera gehitzean, adibidez, eremu hauek izen osoekin batera erakutsiko dira eta edozein bilaketan sartuko dira. Segurtasunerako, ez da gomendatzen erabiltzaile-izenak erakustea.';
$string['configfilterall'] = 'Iragazi kate guztiak, goiburu, izenburu, nabigazio-barrak, etab. barne. Hau bereziki erabilgarria izan daiteke iragazki eleaniztunarekin; bestela, gunean karga handia ezarriko du etekin gutxi lortzeko.';
$string['configfiltermatchoneperpage'] = 'Esteka automatikoaren iragazkiek esteka bakarra sortuko dute orri osoan aurkituko den lehenengo testu-adibide egokiarekiko, beste guztia alde batera utziz.';
$string['configfiltermatchonepertext'] = 'Esteka automatikoaren iragazkiek esteka bakarra sortuko dute orriko testu-elementu bakoitzean (ad. baliabidea, blokea...) aurkituko den lehenengo testu-adibide egokiarekiko, beste guztia alde batera utziz. Ezarpen hau ez da kontuan hartuko orriko ezarpen bakarra <i>bai</i> baldin bada.';
$string['configfilteruploadedfiles'] = 'Aukera honek Moodlek igotako HTML eta testu-fitxategi guztiak erakutsi aurretik iragazkiekin prozesatzea ahalbidetzen du.';
$string['configforcelogin'] = 'Normalean gunearen orri nagusia eta ikastaroen zerrenda (baina ikastaroak ez) edonork irakur ditzake bere erabiltzaile-izena eta pasahitza idatzi beharrik gabe. Bisitariek EZEIN EDUKIRIK ikusi aurretik gunera pasahitzez sartzera behartu nahi badituzu, aukera hau aktibatu beharko duzu.';
$string['configforceloginforprofiles'] = 'Aukera honek gunera kontu baliagarrien bidez sartzera behartzen du (bisitari gisa ez) erabiltzaile-profilen orria ikusi aurretik. Lehenetsitako balorea "false" da. Honela ikasleek ikastaroko irakasleak ikus ditzakete, baina bilaketa-motoreek ere egin dezakete.';
$string['configframename'] = 'Moodle marko batean eduki nahi baduzu, markoaren izena hemen idatzi. Bestela, balorea honek \'_top\' izaten jarraitu beharko luke';
$string['configfrontpage'] = 'Aukeratutako elementuak gunearen hasiera-orrian erakutsiko dira.';
$string['configfrontpageloggedin'] = 'Aukeratutako elementuak gunearen hasiera-orrian erakutsiko dira erabiltzailea autentifikatzen denean.';
$string['configfullnamedisplay'] = 'Aukera honek izenak osorik erakustean nola ikusiko diren definitzen du. Hizkuntza bakarra erabiltzen duten gune gehienek lehenetsitako balorea mantentzea aholkatzen da: ("Izena + Deitura"), baina deitura ezkutatu, edo hizkuntzaren araberako izatea aukera dezakezu (hizkuntza batzuek horretarako arau ezberdinak dituzte eta).';
$string['configgdversion'] = 'Zer GD-bertsio instalatuta duzun zehaztu. Berez erakusten den bertsioa automatikoki detektatu egin da. Ez hori aldatu egiten ari zarenaz oso ziur ez bazaude.';
$string['configgeoipfile'] = 'GeoIP City fitxategi bitarraren kokapena. Fitxategi hau ez dator Moodle-ren pakete estandarrean eta aparte lortu behar da hemen: <a href="http://www.maxmind.com/">MaxMind</a>. Bertsio komertziala nahiz doakoa dituzu eskura. <br />Jaitsi hemendik <a href="http://www.maxmind.com/download/geoip/database/GeoLiteCity.dat.gz" >http://www.maxmind.com/download/geoip/database/GeoLiteCity.dat.gz</a> eta atera zure zerbitzariaren "{$a}" direktorioan.';
$string['configgetremoteaddrconf'] = 'Zure zerbitzaria \'reverse proxy\' baten atzean badago aukera hau erabil dezakezu urrutiko IP helbidea duten zein HTTP goibururekin fidatu daitekeen zehazteko. Goiburuak ordenean irakurriko dira eta eskuragarri dagoen lehenengoa erabiliko da.';
$string['configgooglemapkey'] = 'IP helbidearen bilaketa ikusteko, Google Maps erabili ahal izateko hitz-gako berezia behar duzu. Gako hori doan lortu ahal duzu hemen: <a href="http://code.google.com/apis/maps/signup.html" >http://code.google.com/apis/maps/signup.html</a>.<br />Zure web gunearen URLa ondokoa da: {$a}';
$string['configgradebookroles'] = 'Ezarpen honek kalifikazio-liburuan nor agertuko den kontrolatzen utziko dizu. Erabiltzaileek hauetako rolen bat izan behar dute gutxienez ikastaro batean ikastaro horretako kalifikazio-liburuan agertzeko.';
$string['configgradeexport'] = 'Aukeratu zein formatu izango den kalifikazio-liburuko kalifikazioak esportatzeko metodo nagusia. Aukeratutako pluginek ondoren kalifikazio bakoitzerako "esportatutako azkenak" eremu bat sortu eta erabiliko dute. Adibidez, honen ondorioz esportatutako erregistroak "berriak" edo "eguneratuta" gisa identifikatuko dira. Hau nola egin ez badakizu, ez markatu ezer.';
$string['confighiddenuserfields'] = 'Aukeratu irakasle eta kudeatzaileak ez diren ikastaroko erabiltzaileei zer erabiltzaile-eremuren informazioa ezkutatu nahi diezun, ikasleen pribatutasuna handitzeko. CTRL sakatuta mantendu eremu batzuk aukeratzeko.';
$string['configidnumber'] = 'Aukera honek zehazten du ea (a) Erabiltzaileei ID zenbakia ez zaien eskatzen, (b) ID zenbakia eskatu, baina hutsik utz dezaketen edo (c) ID zenbakia eskatu eta ezin duten hutsik utzi. Baiezko kasuan, erabiltzailearen ID zenbakia bere profilean erakusten da.';
$string['configintcachemax'] = 'Barne-cacherako bakarrik. Cachean gordetzeko gehienezko erregistro-kopurua. Gomendatua: 50. Erabili balore txikiagoak memoriaren erabilera txikitzeko.';
$string['configintro'] = 'Orri honetan Moodlek zure zerbitzarian modu egokian lan egiten laguntzen duten aldagai-kopuru bat zehatz dezakezu. Horrek ez zaitu gehiegi kezkatu behar: lehenetsitako balioek ondo funtzionatuko dute eta, hala ere, orri honetara nahi duzunean itzul zaitezke ezarpenak aldatzeko.';
$string['configintroadmin'] = 'Orri honetan kudeatzaile nagusiaren kontua konfiguratu beharko zenuke -horrek gunearen erabateko kontrola emango baitizu-. Ziurtatu ezazu erabiltzaile-izen eta pasahitz seguruak erabiltzen dituzula, bai eta zure helbide elektronikoa baliagarria dela ere. Aurrerago kudeatzaile-kontu gehiago sortu ahal izango dituzu.';
$string['configintrosite'] = 'Orri honek orri nagusia konfiguratzen eta zure gune berriari izena ematen ahalbidetzen dizu. Beranduago itzul zaitezke zerbait aldatzera orri nagusiko \'Gunearen kudeaketa\' menuaren bitartez.';
$string['configintrotimezones'] = 'Orri honek ordutegi-eremuen inguruko informazio berria bilatuko du (eguzkiaren argia aprobetxatuta energia aurrezteko neurriak barne) eta informazio horrekin eguneratuko du zure datu-basea. Orden honetan konprobatuko dira gune horiek: {$a} Prozedura hau segurua izan ohi da eta ohiko instalazioei ez die eragiten. Orain eguneratu nahi al dituzu ordutegi-guneak?';
$string['configiplookup'] = 'IP helbidean klik egiten duzunean (adib. 34.12.222.93), erregistroetan egiten denaren antzera, IP hori ahalik eta zehatzen kokatuko zaizu mapan. Hori egiteko, hainbat pluginen artean aukeratu dezakezu. Bakoitzak bere abantailak eta desabantailak ditu.';
$string['configkeeptagnamecase'] = 'Markatu hau etiketen izenek jatorrizko \'casing\'-a mantentzea  nahi baduzu, sortu zuten erabiltzaileek sartutako bezala';
$string['configlang'] = 'Aukeratu gune osoan lehenetsitako hizkuntza. Erabiltzaileek ezarpen hau aldatu dezakete hizkuntza-menua edo euren profileko ezarpena erabilita.';
$string['configlangdir'] = 'Hizkuntza gehienetan ezkerretik eskuinera idazten da, baina batzuetan (ad., arabiera, hebraiera) alderantziz idazten da.';
$string['configlanglist'] = 'Erabiltzaileek Moodle-ren instalazioan dagoen edozein hizkuntza aukeratzeko hau hutsik utzi dezakezu. Hala ere, menua laburbildu daiteke komaz banatutako nahi dituzun hizkuntzen kodeen zerrenda idatziz. Adibidez, eu,fr,it,en,es';
$string['configlangmenu'] = 'Erabaki hizkuntza aukeratzeko menua orri nagusian, hasiera-orrian, sarbide-orrian, etab. erakutsi nahi duzun. Horrek ez du oztopatzen erabiltzaileek beren profilean nahi duten hizkuntza lehenesteko.';
$string['configlangstringcache'] = 'Hizkuntza-kateak datu-direktorioko fitxategi konpilatutan gordetzen ditu. Moodle itzultzen edo iturburu kodearen kateak aldatzen ari bazara, aukera hau desgaitu dezakezu. Bestela, utz ezazu gaituta errendimenduaren onurak nabaritzeko.';
$string['configlatinexcelexport'] = 'Aukeratu kodifikazioa Excel formatuko esportazioetarako.';
$string['configlocale'] = 'Aukeratu gunearen kokapena (honek hizkuntzaren formatan eta datetan eragina izango du). Datu horiek zure sistema eragilean ere instalatuta egon behar dute (ad., en_US.UTF-8 edo es_ES.UTF-8). Zalantzan bazaude, hutsik utzi.';
$string['configloginhttps'] = 'Aukera honek Moodle-ri sarbide-orrian https konexio segurua erabilarazten dio (sarbide segurua ziurtatzen) URL http arruntera itzultzeko. KONTUZ: aukera honek https zure zerbitzarian indarrean egotea behar du. Bestela, ZU ZEU EZINGO ZARA GUNERA SARTU.';
$string['configloglifetime'] = 'Aukera honek zehazten du erabiltzaile bakoitzaren jarduera-erregistroak noiz arte gorde nahi dituzun. Aurreko erregistro guztiak ezabatuko dira. Hobe da epe luzean gordetzea (badaezpada behar dituzun) baina zerbitzaria oso lanpetuta balitz eta funtzionamendu arazoak baleude, epea laburtzea komenigarria izan liteke. Ez dira gomendatzen 30 azpiko balioak estatistiken funtzionamendu egokian eragin dezaketelako.';
$string['configlookahead'] = 'Aurreikusitako egunak';
$string['configmaxbytes'] = 'Aukera honek gunera igotako fitxategien gehienezko tamaina zehazten du. PHP upload_max_filesize eta LimitRequestBody Apache ezarpenek mugatzen dute. Beste aldetik, aukera honek ikastaro eta moduluetan hauta daitezkeen tamainen tartea ere mugatzen du.';
$string['configmaxconsecutiveidentchars'] = 'Pasahitzak ezin ditu jarrian zenbaki honek adierazten duen kopurua baino karaktere berdin gehiago izan. Erabili 0 hau ekiditeko.';
$string['configmaxeditingtime'] = 'Aukera honek zehazten du erabiltzaileen epea foroetara bidalitako mezuak editatzeko, egunkariaren feed-backa, etab. Normalean 30 minutu epe egokia izaten da.';
$string['configmaxevents'] = 'Aurreikusitako ekitaldiak';
$string['configmemcachedhosts'] = 'memcached memoriarako. memcached \'daemon\'a exekutatzen duten \'Host\' zerrenda, komaz banatuta. Erabili IP helbideak DNS egonkortasuna saiesteko. memcached memoria ez da ondo ibiliko burutzen ari den instalazioan \'host\'ak kentzen edo gehitzen badira.';
$string['configmemcachedpconn'] = 'memcached memoriarako. Erabili konexio irmoak. Kontu handiz erabili -- Apache/PHP blokearazi egin dezake memcached daemon-a berrabiarazi ondoren.';
$string['configmessaging'] = 'Guneko erabiltzaileen arteko mezularitza-sistema indarrean jarri nahi al duzu?';
$string['configmessagingdeletereadnotificationsdelay'] = 'Irakurritako jakinarazpenak ezaba daitezke espazioa aurrezteko. Irakurri ondoren, zenbat denbora pasatu behar da ezabatzeko?';
$string['configmessaginghidereadnotifications'] = 'Mezuen historia ikusten ari zarenean, ezkutatu irakurritako jakinarazpenak, foroetako ekarpenak, adibidez.';
$string['configminpassworddigits'] = 'Pasahitzek gutxienez zenbaki-kopuru hau izan behar dute';
$string['configminpasswordlength'] = 'Pasahitzek gutxienez karaktere-kopuru hau izan behar dute';
$string['configminpasswordlower'] = 'Pasahitzek gutxienez letra xeheen kopuru hau izan behar dute.';
$string['configminpasswordnonalphanum'] = 'Pasahitzek gutxienez karaktere alfanumerikoen kopuru hau izan behar dute';
$string['configminpasswordupper'] = 'Pasahitzek gutxienez letra larrien kopuru hau izan behar dute.';
$string['configmycoursesperpage'] = 'Erabiltzaile baten ikastaroen zerrendan erakutsiko den gehieneko ikastaro kopurua.';
$string['configmymoodleredirect'] = 'Aukera honek kudeatzaileak ez direnak sartzean /my-ra bideratzen ditu gunearen nabigazio orokorra /my-rekin ordezkatzen du.';
$string['configmypagelocked'] = 'Ezarpen honek orri lehenetsia babestu egiten du kudeatzaile ez den inork edita ez dezan';
$string['confignavcourselimit'] = 'Erabiltzaileari erakutsiko zaion ikastaro-kopurua identifikatu gabe dagoenean edo inongo ikastarotan matrikulatuta ez dagoenean.';
$string['confignavshowallcourses'] = 'Aukera honi esker guneko ikastaro guztiak nabigazio-barran azalduko dira beti.';
$string['confignavshowcategories'] = 'Erakutsi ikastaro-kategoriak nabigazio-barran eta nabigazio-blokeetan. Ikaslea matrikulatuta dagoen ikastaroetan ez du eraginik, eta horrela \'Nire ikastaroak\' zerrendan agertuko dira kategoriarik gabe.';
$string['confignotifyloginfailures'] = 'Sarbide saiakera okerrak erregistratu badira, e-posta oharrak bidal daitezke. Nork ikusiko ditu ohar horiek?';
$string['confignotifyloginthreshold'] = 'Sarbide saiakera okerren oharrak aktibatuta badaude, zenbat saiakera oker beharko da erabiltzaileari edo IP helbide bati oharra bidaltzeko?';
$string['confignotloggedinroleid'] = 'Gunean autentifikatu gabeko erabiltzaileak gunearen testuinguruan rol hau izango balute bezala arituko dira. \'Gonbidatua\' zuk nahi duzuna da hemen, baina agian rol mugatzaileagoak sortu nahiko dituzu. Mezuak bidaltzea bezalako kontuek erabiltzailea behar bezala autentifika dadin eskatzen dute.';
$string['configopentogoogle'] = 'Aukera hau aktibatuz gero, Google gunera gonbidatu gisa sartu ahal izango da. Horrez gain, Google-ren bilaketaren bitartez gunera sartzen denak zuzenean gonbidatu gisa egingo du. Aukera honek sarrera zuzena soilik ematen du gonbidatuak onartzen dituzten ikastaroetara.';
$string['configoverride'] = 'config.php-n definituta';
$string['configpasswordpolicy'] = 'Aukera hau gaituz gero, Moodle-k erabiltzailearen pasahitzak alderatuko ditu pasahitzen baliozkotasunerako  espezifikazioekin. Erabil itzazu beheko ezarpenak espezifikazio horiek zehazteko (ez dira kontuan hartuko \'Ez\' aukeratuz gero).';
$string['configpathtoclam'] = 'Clam AVrako bidea. Seguru asko honako zerbait: /usr/bin/clamscan edo /usr/bin/clamdscan. Bide hau Clam AVk funtzionatzeko beharrezkoa da.';
$string['configpathtodu'] = 'du-rako bidea. Seguru asko honako zerbait: /usr/bin/du. Hori idazten baduzu, direktorioaren edukia erakusten duten orriak askoz azkarrago exekutatuko dira karpetek fitxategi asko dauzkatenean.';
$string['configperfdebug'] = 'Aukera hau aktibatuz gero, azal estandarreko orri-oinean gunearen errendimenduaren inguruko informazioa azalduko da.';
$string['configprofileroles'] = 'Erabiltzaile-profiletan eta partaidetza-orrian ikusten den rol-zerrenda';
$string['configprofilesforenrolledusersonly'] = 'Spam sortzaileen gehiegikeriari aurre egiteko, inongo ikastarotan matrikulata ez dauden erabiltzaileen profilen deskribapenak ezkutatu egiten dira. Erabiltzaile berriek gutxienez ikastaro batean matrikulatu behar dute profilaren deskribapena gehitu ahal izateko.';
$string['configprotectusernames'] = 'Berez, forget_password.php-ek ez du ematen inongo zehaztasunik erabiltzaile izenak edo e-posta helbideak asmatzeko.';
$string['configproxybypass'] = 'Proxy-a saihestu beharko luketen ostalari-izen edo IP-en (zati) zerrenda, komaz banatuta (adib., 192.168., .niredomeinua.com)';
$string['configproxyhost'] = '<b>Zerbitzari</b> honek Internetera sartzeko proxy bat behar badu (ad., firewall bat), proxya eta portuaren zenbakia hemen idatzi. Bestela, hutsik utzi.';
$string['configproxypassword'] = 'Internetera proxy bidez sartzeko behar den pasahitza; horrela ez bada, utz ezazu hutsik (beharrezkoa da PHP cURL hedapena).';
$string['configproxyport'] = 'Zerbitzari honek proxy-ordenagailua behar badu, idatzi hemen proxyaren portua.';
$string['configproxytype'] = 'Web proxy mota (PHP5 eta cURL hedapena behar dira SOCKS5 euskarrirako)';
$string['configproxyuser'] = 'Internetera proxy-ren bidez sartzeko behar den erabiltzaile-izena; bestela, zuri utzi (PHP cURL hedapena behar da).';
$string['configquarantinedir'] = 'Clam AVk kutsatutako fitxategiak koarentena direktorio batera eramatea nahi baduzu, hemen idatzi. Direktorioak zerbitzarian idazketa-baimena izan behar du. Zuriz utzi, ez dagoen direktorio baten izena edo idazteko baimenik gabekoa zehaztekotan, kutsatutako fitxategiak ezabatuko dira. Azken barra ez sartu.';
$string['configrcache'] = 'Erabili cache-a datu-basearen erregistroak gordetzeko. Gogoratu \'cachetype\' ere ezarri behar duzula!!!';
$string['configrcachettl'] = 'Cache-ko erregistroen iraupena, segunduetan. Erabili balore txikia (&lt;15) hemen.';
$string['configrecaptchaprivatekey'] = 'Zure Moodle zerbitzariaren eta recaptcha.net zerbitzariaren arteko komunikazioa ezartzeko erabilitako karaktere-multzoa. Gune honetarakoa http://recaptcha.net-en lor dezakezu';
$string['configrecaptchapublickey'] = 'Izena emateko formularioan reCAPTCHA elementua erakusteko karaktere-multzoa. http://www.google.com/recaptcha guneak sortua';
$string['configrequestedstudentname'] = 'Eskatutako ikastaroetan \'ikaslea\' izendatzeko erabilitako hitza';
$string['configrequestedstudentsname'] = 'Eskatutako ikastaroetan  \'ikasleak\' izendatzeko erabilitako hitza';
$string['configrequestedteachername'] = 'Eskatutako ikastaroetan  \'irakaslea\' izendatzeko erabilitako hitza';
$string['configrequestedteachersname'] = 'Eskatutako ikastaroetan  \'irakasleak\' izendatzeko erabilitako hitza';
$string['configrequiremodintro'] = 'Aukera hau desgaitu, erabiltzaileek jarduera bakoitzean deskribapena idaztera behartu nahi ez badituzu.';
$string['configrestrictbydefault'] = 'Aurreko kategoriaren barruko ikastaroen moduluak murriztea lehenetsi nahi al duzu?';
$string['configrestrictmodulesfor'] = 'Zer ikastarok eduki behar dute jarduera modulu batzuk indargabetzeko <b>aukera</b>? Ohartu irakasleei bakarrik aplikatzen zaiela ezarpen hau, kudeatzaileek edozein jarduera gehi dezakete ikastaroan.';
$string['configrunclamavonupload'] = 'Gaitzen denean, clam AV igotako fitxategi guztiak eskaneatzeko erabiliko da.';
$string['configrunclamonupload'] = 'Fitxategi bat igotzean clam AV egikaritu behar al da? Honek funtzionatzeko bide zuzena beharrezkoa da \'pathtoclam\'. (Clam AV http://www.clamav.net/ helbidetik jaitsi daitekeen doako antibirus bat da)';
$string['configsectioninterface'] = 'Interfazea';
$string['configsectionmail'] = 'Posta';
$string['configsectionmaintenance'] = 'Mantenua';
$string['configsectionmisc'] = 'Bestelakoak';
$string['configsectionoperatingsystem'] = 'Sistema eragilea';
$string['configsectionpermissions'] = 'Baimenak';
$string['configsectionrequestedcourse'] = 'Ikastaro-eskariak';
$string['configsectionsecurity'] = 'Segurtasuna';
$string['configsectionstats'] = 'Estatistikak';
$string['configsectionuser'] = 'Erabiltzailea';
$string['configsecureforms'] = 'Moodlek segurtasun-maila altuagoa erabil dezake web formularioetako datuak onartzen dituenean. Aukera aktibatuz gero, nabigatzailearen HTTP_REFERER formularioaren helbidearekin konparatuko da. Honek oso kasu gutxitan emango ditu erroreak erabiltzaileak firewalla badauka (ad., ZoneAlarm) bere HTTP_REFERER web trafikotik aparte izateko. Sintoma formularioan \'trabatuta\' geratzea izaten da. Erabiltzaileek, esaterako, sarbide-orrian arazorik izango balute, agian aukera hau desaktibatzea komeniko litzateke, gunea indar gordineko (brute force) erasoetara irekiago uzteko desabantailarekin. Zalantza kasuan, \'Bai\' aukeratu.';
$string['configsessioncookie'] = 'Aukera honek Moodleko saioetako cookie-aren izena pertsonalizatzen du. Hautazkoa da, eta praktikoa izaten da soilik zerbitzari berean Moodleko beste kopia bat exekutatzen ari denean cookie-ak nahas daitezkeelako.';
$string['configsessioncookiedomain'] = 'Honek Moodleko cookie-ak hartuko diren domeinua aldatzeko aukera ematen dizu. Erabilgarria da Moodle saioaren informazioa beste azpidomeinu bateko web-aplikazio batekin sarean egotea eskatzen duten pertsonalizazioetarako (adib. autentifikazio edo matrikulatzeko pluginak). <strong>KONTUZ: erabat gomendatzen da ezarpen hau modu lehenetsian datorren bezala uztea (hutsik) - balio ezegoki batek guneko sarbide guztiak galaraziko ditu.</strong>';
$string['configsessioncookiepath'] = 'Nabigatzaileek Moodleren cookie-ak bidaltzen dituzten lekua aldatu beharra baduzu, aukera hau alda dezakezu zure web-gunean azpidirektorio bat zehazteko. Bestela lehenetsitako balioak (\'/\') balioko dizu.';
$string['configsessiontimeout'] = 'Gunean konektatutako erabiltzaileek epe luzean aktibitaterik ez badute (ad., ez badute orririk kargatzen), automatikoki deskonektatuko dira (ad., saioa amaituko da). Aldagai honek deskonektatu baino lehen pasa beharreko aktibitaterik gabeko epea zehazten du.';
$string['configshowcommentscount'] = 'Iruzkin-kopurua erakutsiz gero, beste kontsulta bat egin beharko da iruzkinetarako esteka erakusten denean';
$string['configshowsiteparticipantslist'] = 'Guneko ikasle eta irakasle guztiak partaideen zerrendan azalduko dira. Nork ikus dezake zerrenda hori?';
$string['configsitedefaultlicense'] = 'Gunean lehenetsitako lizentzia';
$string['configsitedefaultlicensehelp'] = 'Gune honetan edukia argitaratzeko erabiliko den lehenetsitako lizentzia';
$string['configsitemaxcategorydepth'] = 'Gehieneko kategoria-mailak';
$string['configsitemaxcategorydepthhelp'] = 'Honek zehazten du gehienez zenbat azpiko kategoria erakutsiko den zerrenda moduan erakusteko garaian. Maila sakonagoetan dauden kategoriak esteka moduan agertuko dira eta erabiltzaileak zabaldu ahal izango ditu AJAX eskaeren bitartez.';
$string['configslasharguments'] = 'Fitxategiak (irudiak, igotakoak, etab.) \'slash arguments\' erabiltzen duen script baten bidez ematen dira (bigarren aukera hemen). Metodo honek fitxategiak nabigatzaileen, proxy zerbitzarien eta abarren cachean errazago sartzea ahalbidetzen du. Zoritxarrez, PHP zerbitzari batzuek ez dute metodo hau onartzen. Hori dela eta, igotako fitxategiak edo irudiak ikusteko arazorik bazenu (ad., erabiltzaileen argazkiak), lehengo aukera hautatu.';
$string['configsmartpix'] = 'Aukera hau gaituz gero, lehenik oraingo azala, ondoren goragoko azal guztiak eta ondoren Moodleren /pix karpeta bilatzen duen PHP script baten bitartez ematen dira ikonoak. Horrela, ez da beharrezkoa irudi-fitxategiak behin baino gehiagotan izatea azaletan, baina errendimenduan eragina dauka.';
$string['configstartwday'] = 'Astearen hasiera';
$string['configstatsfirstrun'] = 'Aukera honek zehazten du erregistroak noiztik prozesatu behar diren cronjobak estatistikak prozesatzen dituen <b>lehenengo aldian</b>. Guneak trafiko handia pairatzen badu eta zerbitzaria elkarbanatua bada, seguru asko laster hastea ez ideia ona izango, horrek luze joko duelako eta baliabide asko erabiliko direlako. (Aukera honetan hilabetea 28 egunen baliokidea dela ohartu. Sortutako grafiko eta txostenei dagokienez, aldiz, hilabetea egutegiko hilabetea da).';
$string['configstatsmaxruntime'] = 'Prozesamendu estatistikoa oso astuna izan daitekeenez, eremu hau hurrengoarekin elkartzea komenigarria da noiztik eta noiz arte martxan iraungo duen zehazteko.';
$string['configstatsmaxruntime2'] = 'Estatistika-datuen prozesamendua oso trinkoa izan daiteke. Zehaztu gehienez zenbat denbora utziko den eguneko estatistikak jasotzeko. Kronaren exekuzio batean prozesatutako gehieneko egun kopurura 31 da.';
$string['configstatsmaxruntime3'] = 'Zehaztu gehienez zenbat denbora utziko den eguneko estatistikak kalkulatzeko, kontuan izanda estatistika-datuen prozesamenduak gainkarga ezartzen diola zerbitzariari. Beherago zehaz daiteke kronean prozesatutako gehienezko egun kopurua.';
$string['configstatsruntimedays'] = 'Zehaztu estatistika-datuen azterketa bakoitzean prozesatutako gehienezko egun kopurua. Estatistikak eguneratuta daudenean egun bakarra prozesatuko da eta beraz  balore hau zure zerbitzariaren kargaren arabera doitu beharko duzu eta gutxitu krona sarriago egikaritu behar bada.';
$string['configstatsruntimestart'] = 'Noiz <b>hasiko da</b> lanean estatistikak prozesatzen dituen cronjoba? Mesedez, zehaztu une ezberdinak zerbitzari batean hainbat Moodle baldin badago.';
$string['configstatsuserthreshold'] = 'Ezarpen honek zehazten du gutxienez zenbat erabiltzaile izan behar dituen matrikulatuta ikastaro batek estatistiken kalkuluan sartzeko.';
$string['configstrictformsrequired'] = 'Gaituz gero, erabiltzaileek ezin izango dute zuriunerik edo lerro-jauzia sartu formularioen derrigorrezko eremuetan.';
$string['configstripalltitletags'] = 'Desmarkatu aukera hau HTML etiketa eta baliabide-izenetan baimentzeko.';
$string['configsupportemail'] = 'Helbide elektroniko hau guneko erabiltzaileei eskainiko zaie laguntza orokorra behar badute bertara e-maila idazteko (adibidez, erabiltzaile batek bere kontua sortzen duenean). Hutsik utziz gero, ez da helbide elektronikorik aipatuko laguntzarako.';
$string['configsupportname'] = 'Hau da posta elektroniko edo webgune bidez laguntza orokorra eskaintzen duen pertsona edo beste erakunde baten izena.';
$string['configsupportpage'] = 'Helbide elektroniko hau guneko erabiltzaileentzat argitaratuko da, laguntza orokorra behar dutenean erabiltzeko (adibidez, erabiltzaile berri batek bere kontua sortzen duenea). Hutsik utziz gero, ez da dagokion esteka agertuko.';
$string['configthemedesignermode'] = 'Normalean itxuraren irudi eta estilo-orri guztiak nabigatzaileen cache-an epe luzez gordetzen dira, errendimendu arrazoiak direla-eta. Itxurak edo kodea garatzen ari bazara ziurrenik modu hau desgaitu nahiko duzu cache-an dauden  bertsioak ez erabiltzeko. Kontuz: honek zure gunea erabiltzaile guztientzat motelduko du! Bestela, itxuraren cache-ak eskuz berrabiarazi ditzakezu Itxura-hautatzailea orritik.';
$string['configthemelist'] = 'Aukera hau hutsik utzi ezazu baliozko edozein azal erabiltzea baimentzeko. Azalen menua laburbildu nahi baduzu, komaz banatutako izenen zerrenda zehaztu dezakezu (Ez utzi tarterik!).
Adibidez: standard,orangewhite';
$string['configtimezone'] = 'Hemen lehenetsitako ordutegi-eremua erabaki dezakezu. Hauxe da LEHENETSITAKO ordutegi-eremu bakarra datak erakusteko -erabiltzaileek beren profiletan alda dezakete-. "Zerbitzariaren orduak" Moodle-k sistema eragilearen ordua lehenestea ekarriko du, baina aukera bera erabiltzailearen profilean hautatuz gero dagokion ordutegi-eremua ezarriko du.';
$string['configunzip'] = 'Deskonprimatzeko aplikazio -\'Unzip\'- non dagoen zehaztu (bakarrik Unix-en, aukerazkoa). Zehaztuz gero, zerbitzarian fitxategiak deskonprimatzeko erabil daiteke. Zuriz utziz gero, Moodle-k bere barruko errutinak erabiliko ditu.';
$string['configuseblogassociations'] = 'Aukera izan behar al dute erabiltzaileek euren blog-a antolatzeko sarrerak ikastaroekin eta ikastaro-moduluekin lotuta?';
$string['configuseexternalyui'] = 'Fitxategi lokalak erabili beharrean, erabili Yahoo&#145;s fitxategitatik eskuratzeko moduko on-line fitxategiak. KONTUZ: interneterako konexioa beharrezkoa da; bestela, AJAX ez da ibiliko zure gunean.';
$string['configuserquota'] = 'Erabiltzaileak bere fitxategi-pribatu eremuan gorde ahal duen gehinezko byte kopurua. {$a->bytes} byt == {$a->displaysize}';
$string['configusetags'] = 'Webgunean zehar etiketen funtzionalitatea gaitu nahi al duzu?';
$string['configvariables'] = 'Aldagaiak';
$string['configverifychangedemail'] = 'Aldatutako helbide elektronikoak baimendutako eta ukatutako posta elektronikoko domeinuak erabilita egiaztatzea gaitzen du. Gaitu gabe badago, domeinuak soilik erabiltzaile berriak sortzean derrigortuko dira.';
$string['configvisiblecourses'] = 'Erakutsi ezkutuko kategorietako ikastaroak';
$string['configwarning'] = 'Emaitza hauek aldatzerakoan kontuz ibili (balio bitxiek arazoak sor ditzakete).';
$string['configxmlstrictheaders'] = 'Aukera hau eginda, orri bakoitza XML goiburu eta hitzaurrea erabilita sortuko da eta horrela nabigatzaileek on line erakutsi ahal izango dituzte XHTML akatsak. Ezaugarri hau garatzaileentzat bakarrik da interesgarria.';
$string['configyuicomboloading'] = 'Aukera honek YUI liburutegiaren optimizaziorako fitxategi-konbinaketa gaitzen du. Ezarpen hau lanean ari diren guneetan gaituta egon beharko litzateke errendimendu arrazoiak direla-eta.';
$string['configzip'] = 'Konprimatzeko aplikazioa -\'Zip-\' non dagoen zehaztu (bakarrik Unix-en, aukerazkoa). Zehaztuz gero, zerbitzarian fitxategiak konprimatzeko erabil daiteke. Zuriz utziz gero, Moodle-k bere barruko errutinak erabiliko ditu.';
$string['confirmation'] = 'Berrespena';
$string['confirmdeletecomments'] = 'Iruzkinak ezabatzeko zorian zaude, ziur zaude?';
$string['confirmed'] = 'Baieztatutakoak';
$string['confirminstall'] = '({$a}) hizkuntza instalatzera zoaz; ziur al zaude?';
$string['convertformat'] = '<i>bihurtu</i> irteera-formatua';
$string['cookiehttponly'] = 'HTTP cookie-ak baino ez';
$string['cookiesecure'] = 'Cookie seguruak baino ez';
$string['country'] = 'Lehenetsitako herrialdea';
$string['coursecontact'] = 'Ikastaroko kontaktuak';
$string['coursecontact_desc'] = 'Honek aukera ematen dizu ikastaroaren deskribapenean nor agertuko den kontrolatzeko. erabiltzaileek gutxienez hauetako rolen bat izan behar dute ikastaroan beronen deskribapenean agertzeko.';
$string['coursemgmt'] = 'Ikastaroak gehitu/editatu';
$string['courseoverview'] = 'Ikastaroaren ikuspegi orokorra';
$string['courserequestnotify'] = 'Ikastaro-eskariaren jakinarazpena';
$string['courserequestnotifyemail'] = '{$a->user} erabiltzaileak ikastaro-eskaria egin du hemen {$a->link}';
$string['courserequests'] = 'Ikastaro-eskariak';
$string['courserequestspending'] = 'Onarpenaren zain dauden ikastaro-eskariak';
$string['courses'] = 'Ikastaroak';
$string['coursesperpage'] = 'Ikastaroak orriko';
$string['creatornewroleid'] = 'Sortzaileen rola ikastaro berrietan';
$string['creatornewroleid_help'] = 'Erabiltzaileak dagoeneko ikastaro berria kudeatzeko baimenik ez badu, erabiltzailea automatikoki matrikulatuko da rol hori erabiliz.';
$string['cron'] = 'Cron-a';
$string['cron_link'] = 'admin/cron';
$string['cronclionly'] = 'Cron-a soilik komando-lerro bidez exekutatuko da';
$string['cronerrorclionly'] = 'Sentitzen dugu, baina orri honetarako sarbidea kudeatzaileak desgaitu du';
$string['cronerrorpassword'] = 'Sentitzen dugu, ez duzu baliozko pasahitza idatzi orri honetara sartzeko';
$string['cronremotepassword'] = 'Urrutiko sarbiderako cron-pasahitza';
$string['cronwarning'] = '<a href="cron.php">cron.php</a>ren mantenu scripta ez da azken 24 orduetan egikaritu. <br /><a href="../doc/?frame=install.html⊂=cron">Instalazioaren dokumentazioak</a> automatizatzeko modua adierazten du.';
$string['csvdelimiter'] = 'CSV bereizlea';
$string['ctyperecommended'] = 'Gomendagarria da oso PHP ctype aukerako luzapena instalatzea gunearen errendimendua hobetzeko, batez ere guneak hizkuntza ez latindarrak baditu.';
$string['ctyperequired'] = 'Moodlek orain PHP ctype hedapena behar du, gunearen errendimendua hobetzeko eta hizkuntz anitzeko bateragarritasuna eskaini ahal izateko.';
$string['curlcache'] = 'cURl cachea TTL';
$string['curlrecommended'] = 'Gomendagarria da oso cURl liburutegia instalatzea Moodle Sareak funtzionatzeko.';
$string['curlrequired'] = 'Moodlek orain cURL PHP hedapena behar du, Moodle biltegiekin harremanetan jartzeko.';
$string['curltimeoutkbitrate'] = 'cURL denbora-mugak kalkulatzeko bit-ratioa (Kbps)';
$string['curltimeoutkbitrate_help'] = 'Ezarpen hau cURL eskaera luzeetan denbora-muga egokia kalkulatzeko erabiltzen da. Kalkulu honen une batean HTTP HEAD eskaera bat egiten da edukiaren tamaina zehazteko. Hemen 0 jarriz gero eskaera hori egitea desgaitzen da.';
$string['currenttheme'] = 'Oraingo azala';
$string['customcheck'] = 'Beste egiaztapen batzuk';
$string['custommenu'] = 'Pertsonalizatutako menua';
$string['custommenuitems'] = 'Pertsonalizatutako menuaren elementuak';
$string['datarootsecurityerror'] = '<p><strong>SEGURTASUN-ALERTA!</strong></p><p>Zure dataroot direktorioa ez dago ondo kokatuta eta agerian dago web-ean. Horrek esan nahi du zure fitxategi pribatuak edozeinek eskura ditzakeela eta horietako batzuk edozein cracker-ek erabil ditzake zure gunean baimenik gabe sartzeko!</p>
<p>Mugitu egin <em>behar</em> duzu dataroot direktorioa ({$a}) kokapen berri batera, zure web direktorio publikotik kanpo, eta ondorioz eguneratu <code>$CFG->dataroot</code> ezarpena zure config.php-en.</p>';
$string['datarootsecuritywarning'] = 'Zure gunearen konfigurazioa agian ez da segurua izango. Mesedez, ziurta ezazu zure sustrai-direktoriora ({$a}) ezin dela zuzenean web-etik heldu.';
$string['dbmigrate'] = 'Moodle-ko datu-baserako migrazioa';
$string['dbmigrateconnecerror'] = 'Ezin izan da zehaztutako datu-basera konektatu';
$string['dbmigrateencodingerror'] = 'Zehaztutako datu baseak {$a} kodifikazioa du UNICODE/UTF8-ren ordez.<br />Mesedez, zehaztu beste bat.';
$string['dbmigratepostgres'] = 'Badirudi datu-baseen zerbitzari gisa PostgreSQL erabiltzen ari zarela. Migrazio-prozesuan jarraitzeko "UNICODE"(PostgreSQL 7) edo "UTF8" (PostgreSQL 8) kodifikazioa duen datu-base berria sortu beharko duzu eskuz, migratutako datuak gordetzeko. Mesedez, jarraitzeko sartu datu-base berrirako konexiorako zehaztasunak:';
$string['dbmigratewarning'] = 'Mesedez, ziurtatu Moodle-ren datu-basearen kopia egin duzula prozedura honi hasiera eman baino lehen. Ez badakizu ziur nola egin, jarri harremanetan sistemaren kudeatzailearekin. Zure Moodle-gunea mantenu moduan jarriko da migrazio-prozesua hasten denean.';
$string['dbmigratewarning2'] = '<b>Kontuz: datu-basearen migrazio prozesua hastear zaude. Mesedez, ziurtatu Moodle-ren datu-base osoaren kopia egin dela.</b>';
$string['dbmigrationdeprecateddb'] = '<font color="#ff0000"> Datu-base hau UTF8 datu-base berrira migratu da. Mesedez, editatu config.php fitxategia eta erabili datu-base berria Moodle honekin.</font>';
$string['dbmigrationdupfailed'] = 'Datu-basearen duplikazioak kale egin du seguruenik akats honengatik: <font color="#ff0000"><pre>{$a}</pre></font>';
$string['dbsessions'] = 'Erabili datu-basea saioaren informazioa lortzeko';
$string['dbtest'] = 'DB-ren azterketa funtzionalak';
$string['debug'] = 'Arazketa mezuen maila';
$string['debugall'] = 'DENAK: Erakutsi PHP arazketa-mezu guztiak';
$string['debugdeveloper'] = 'GARATZAILEA: Moodle arazketa-mezu gehigarriak garatzaileentzako';
$string['debugdisplay'] = 'Erakutsi arazketa-mezuak';
$string['debugging'] = 'Arazketa';
$string['debugminimal'] = 'GUTXIENEKOA: Erakutsi soilik akats larriak';
$string['debugnone'] = 'BAT ERE EZ: ez erakutsi ez akatsik ez abisurik';
$string['debugnormal'] = 'NORMALA: Erakutsi akatsak, abisuak eta berriak';
$string['debugpageinfo'] = 'Erakutsi orriaren informazioa';
$string['debugsmtp'] = 'E-posta bidalketaren arazketa';
$string['debugstringids'] = 'Erakutsi hizkuntza-kateen jatorria';
$string['debugvalidators'] = 'Erakutsi esteka balidatzaileak';
$string['defaultallowedmodules'] = 'Berez baimendutako moduluak';
$string['defaultcity'] = 'Lehenetsitako hiria';
$string['defaultcity_help'] = 'Hemen idatzitako hiria erabiltzaile-kontu berriak sortzean lehenetsitako hiria izango da.';
$string['defaulthomepage'] = 'Erabiltzaileen hasiera-orri lehenetsia';
$string['defaultrequestcategory'] = 'Ikastaro-eskariek modu lehenetsian duten kategoria';
$string['defaultsettinginfo'] = 'Lehenetsitako balioa: {$a}';
$string['defaultuserroleid'] = 'Erabiltzaile guztiek modu lehenetsian duten rola';
$string['defaultvalues'] = 'Berezko baloreak';
$string['deleteerrors'] = 'Erroreak ezabatu';
$string['deletefilterareyousure'] = 'Ziur al zaude \'{$a}\' iragazkia ezabatu nahi duzula?';
$string['deletefilterareyousuremessage'] = '\'{$a}\' iragazkia erabat ezabatzeko zorian zaude. Ziur al zaude desinstalatu egin nahi duzula?';
$string['deletefilterfiles'] = '\'{$a->filter}\' iragazkiarekin lotutako datu guztiak ezabatu dira datu-basetik. Ezabapena osatzeko (eta iragazkia berez berriz ere instalatzea ekiditeko) zure zerbitzaritik ondorengo direktorioa ezabatu behar duzu orain: {$a->directory}';
$string['deleteincompleteusers'] = 'Ezabatu osatu gabeko erabiltzaileak tarte honen ondoren';
$string['deleteunconfirmed'] = 'Ezabatu baieztatu gabeko erabiltzaileak honen ondoren:';
$string['deleteuser'] = 'Ezabatu erabiltzailea';
$string['deletingfilter'] = '\'{$a}\' iragazkia ezabatzen';
$string['density'] = 'Dentsitatea';
$string['denyemailaddresses'] = 'Ukatutako posta elektronikoko domeinuak';
$string['development'] = 'Garapena';
$string['devicedetectregex'] = 'Gailuen antzematerako adierazpen erregularrak';
$string['devicedetectregex_desc'] = '<p>Modu lehenetsian, Moodlek hurrengo gailu-motak antzeman ditzake: arrunta (mahaigaineko PCa, eramangarria,...) sakeleko gailuak (sakeleko telefonoak eta eskurako gailu txikiak), tablet-ak  (iPad-ak, Android tablet-ak) eta zaharkitutakoak (Internet Explorer 6 erabiltzaileak). Azal-hautatzailea erabil daitezke horietako bakoitzari azal ezberdinak aplikatzeko. Ezarpen honek gailu-mota gehigarriak antzemateko adierazpen erregularrak erabiltzea ahalbidetzen du (honek modu lehenetsian antzemandako gailu-motekiko lehentasuna izango luke).</p>
<p>Adibidez, zuk \'/(MIDP-1.0|Maemo|Windows CE)/\' adierazpen erregularra sar dezakezu telefonoen funtzio arrunt batzuk antzeman eta horietan \'funtzioduntelefonoa\' balioa bueltatzeko. Honek Azal-hautatzailean \'funtzioduntelefonoa\' aukera gehitzen du eta horrek gailu hauei azala bat aplikatzeko aukera emango lizuke. Beste telefonoek gailu mugikorrentzako aukeratutako azala erabiltzen jarraituko lukete.</p>';
$string['devicedetectregexexpression'] = 'Adierazpen erregularra';
$string['devicedetectregexvalue'] = 'Itzulera-balioa';
$string['devicetype'] = 'Gailu-mota';
$string['disableuserimages'] = 'Desgaitu erabiltzailearen profileko irudiak';
$string['displayerrorswarning'] = 'Ez da gomendatzen <em>erakutsi_erroreak</em> PHP ezarpena martxan ari diren guneetan gaitzea hainbat errore-mezuk zure zerbitzariaren inguruko oso informazio garrantzitsua erakutsi ahal dutelako.';
$string['displayloginfailures'] = 'Kale egindako sarrera-saiakera erakutsi';
$string['docroot'] = 'Moodle Doc-en iturburua';
$string['doctonewwindow'] = 'Ireki leiho berrian';
$string['download'] = 'Jaitsi';
$string['editennotallowed'] = 'en_utf8 hizkuntza ezin da orri honetan editatu - aldatu lokalera';
$string['edithelpdocs'] = 'Editatu laguntza-dokumentuak';
$string['editingnoncorelangfile'] = 'Gaineratutako modulu/plugin baten itzulpena aldatzen ari zara saiatzen. Hirugarren zatiko moduluen itzulpena zure karpeta lokalean gorde dezakezu. Agian fitxategia eta itzulpena moduluaren lang karpetara mugitu nahiko duzu edota gaineratutako moduluaren mantentzaileari bidali.';
$string['editlang'] = '<b>Editatu</b>';
$string['editorbackgroundcolor'] = 'Azpiko kolorea';
$string['editordictionary'] = 'Editorearen hiztegia';
$string['editorfontfamily'] = 'Iturri-familia';
$string['editorfontlist'] = 'Iturri-zerrenda';
$string['editorfontsize'] = 'Letra-tamaina';
$string['editorhidebuttons'] = 'Ezkutuko botoiak';
$string['editorkillword'] = 'Word formatuko iragazkia';
$string['editorspelling'] = 'Editorearen zuzentzailea';
$string['editorspellinghelp'] = 'Gaitu edo desgaitu ortografia-zuzentzailea. Gaituz gero <strong>aspell</strong>-k zerbitzarian instalatuta egon behar du.';
$string['editstrings'] = 'Editatu hitzak edo esaldiak';
$string['emailchangeconfirmation'] = 'Helbide elektronikoaren aldaketaren berrespena';
$string['emoticonalt'] = 'Ordezko testua';
$string['emoticoncomponent'] = 'Irudiaren osagaia';
$string['emoticonimagename'] = 'Irudiaren izena';
$string['emoticons'] = 'Aurpegierak';
$string['emoticons_desc'] = 'Formulario honek zure gunean erabilitako aurpegierak (edo smiley-ak) zehazten ditu. Taulako errenkada bat ezabatzeko formularioa beharrezko eremuak hutsik utzita gorde ezazu. Aurpegiera berri bat erregistratzeko, bete itzazu hutsik dagoen azken errenkadako eremuak. Eremu guztiak berezko balioetara berrezartzeko jarraitu beheko esteka.

* Testua (beharrezkoa) - Testu hau aurpegiera irudiarekin ordezkatuko da. Gutxienez bi karaktereko luzera izan behar du.
* Irudiaren izena (beharrezkoa) - Aurpegiera irudiaren fitxategiaren izena luzapenik gabe, osagaiaren pix karpetarekiko.
* Irudiaren osagaia (beharrezkoa) - Ikonoa ematen duen osagaia.
* Ordezko testua (beharrezkoa) - Kate-identifikatzailea eta aurpegieraren ordezko testua.';
$string['emoticonsreset'] = 'Berrabiarazi aurpegieren ezarpenak berezko balioetara';
$string['emoticontext'] = 'Testua';
$string['emptysettingvalue'] = 'Hutsik';
$string['enableajax'] = 'Gaitu AJAX';
$string['enablecalendarexport'] = 'Gaitu egutegiaren esportazioa';
$string['enablecomments'] = 'Gaitu iruzkinak';
$string['enablecourseajax'] = 'Ikastaroen edizioan AJAX gaitu';
$string['enablecourseajax_desc'] = 'Ikastaroko orri nagusiak editatzean AJAX gaitu. Kontuan hartu ikastaro-formatuak eta itxurak AJAX edizioa egiteko modua izan behar dutela eta erabiltzaileak ere bere profilean AJAX gaitu behar duela.
';
$string['enablecourserequests'] = 'Gaitu ikastaro-eskariak';
$string['enabledevicedetection'] = 'Gaitu gailua atzematea';
$string['enableglobalsearch'] = 'Gaitu bilaketa orokorra';
$string['enablegroupmembersonly'] = 'Gaitu taldeko partaideentzat bakarrik';
$string['enablehtmlpurifier'] = 'HTML garbitzailea gaitu';
$string['enablemobilewebservice'] = 'Gaitu web-zerbitzuak gailu mugikorretarako';
$string['enablerecordcache'] = 'Gaitu erregistro-cachea';
$string['enablerssfeeds'] = 'Gaitu RSS jarioak';
$string['enablesafebrowserintegration'] = 'Gaitu integrazioa Safe Exam Browser-ekin';
$string['enablestats'] = 'Gaitu estatistikak';
$string['enabletrusttext'] = 'Gaitu konfiantzazko edukia';
$string['enablewebservices'] = 'Gaitu web-zerbitzuak';
$string['enablewsdocumentation'] = 'Web-zerbitzuen dokumentazioa';
$string['encoding'] = 'Kodifikazioa';
$string['enrolinstancedefaults'] = 'Lehenetsitako matrikulazio-instantzia';
$string['enrolinstancedefaults_desc'] = 'Lehenetsitako matrikulazio-ezarpenak ikastaro berrietan.';
$string['enrolmultipleusers'] = 'Matrikulatu erabiltzaileak';
$string['environment'] = 'Ingurunea';
$string['environmenterrortodo'] = 'Moodleren bertsio hau instalatu aurretik goian aurkitutako inguru-arazo (errore) guztiak zuzendu behar dituzu.';
$string['environmenterrorupgrade'] = 'Kontuz: ingurune-arazo guztiak konpondu beharko zenituzke Moodleren bertsio hau eguneratzen hasi aurretik! Baldintza hau bete gabe egindako eguneraketak hainbat arazo sor dezakete, besteak beste datuak galtzea. Ziur zaude eguneratzearekin aurrera egin nahi duzula?';
$string['environmentmustfixsetting'] = 'PHP ezarpenak aldatu egin behar dira.';
$string['environmentok'] = 'Zure zerbitzariaren inguruneak beharrezko eskakizunak betetzen ditu.';
$string['environmentrecommendcustomcheck'] = 'honek kale egiten badu, ustezko arazo bat dagoela adierazten du.';
$string['environmentrecommendinstall'] = 'gomendagarria da instalatuta eta gaituta egotea emaitza hobeak izateko.';
$string['environmentrecommendversion'] = '{$a->needed} bertsioa gomendatzen da eta zu {$a->current} ari zara exekutatzen';
$string['environmentrequirecustomcheck'] = 'test hau pasatu beharra dago';
$string['environmentrequireinstall'] = 'derrigorrezkoa da instalatuta eta gaituta izatea';
$string['environmentrequireversion'] = '{$a->needed} bertsioa beharrezkoa da eta zu {$a->current} ari zara exekutatzen';
$string['environmentsettingok'] = 'gomendatutako ezarpena aurkitu da';
$string['environmentshouldfixsetting'] = 'PHP ezarpenak aldatu egin beharko lirateke.';
$string['environmentxmlerror'] = 'Errorea inguruari buruzko informazioa irakurtzean ({$a->error_code})';
$string['errordeletingconfig'] = 'Errorea gertatu da  \'{$a}\' pluginerako konfigurazio-erregistroak ezabatzean.';
$string['errors'] = 'Erroreak';
$string['errorsetting'] = 'Ezin izan da aukeratutakoa gorde:';
$string['errorwithsettings'] = 'Hainbat ezarpen ez dira gorde akats bat dela-eta.';
$string['everyonewhocan'] = '\'{$a}\' egin dezakeen edozein';
$string['exceptions'] = 'salbuespenak';
$string['excludeoldflashclients'] = 'Flash player bertsioa behar du';
$string['experimental'] = 'Esperimentala';
$string['experimentalsettings'] = 'Ezarpen esperimentalak';
$string['extendedusernamechars'] = 'Baimendu karaktere zabalduak erabiltzaile-izenetan';
$string['extramemorylimit'] = 'Aparteko PHP memoriaren muga';
$string['extrauserselectorfields'] = 'Erabuiltzaileak aukeratzean, bilatu eta erakutsi';
$string['fatalmagicquotesruntime'] = '<p>Konfigurazio-errore handia aurkitu da; mesedez, jakinarazi zerbitzariaren kudeatzaileari.</p><p> Moodle egoki aritzeko, kudeatzaileak PHP ezarpenak aldatu behar ditu.</p><p><code>magic_quotes_runtime</code> <code>off</code> ezarri behar da.</p><p>Ezarpena hau kontrolatzeko <code>php.ini</code> editatu behar da, Apache/IIS <br />konfigurazioa edo <code>.htaccess</code> fitxategia zerbitzarian.</p>';
$string['fatalsessionautostart'] = '<p>Konfirgurazio-errore larria aurkitu da; mesedez, jakinarazi zerbitzari-kudeatzaileari.</p><p> Ondo aritzeko, kudeatzaileak PHP ezarpenak aldatu behar ditu.</p><p><code>session.auto_start</code>-ek <code>off</code> ezarrita izan behar du.</p><p>Ezarpen hau zerbitzariko <code>php.ini</code> editatuz, Apache/IIS <br /> ezarpenen bitartez edo <code>.htaccess</code> fitxategiarekin kontrolatzen da.</p>';
$string['filecreated'] = 'Fitxategia sortu da';
$string['filestoredin'] = 'Gorde fitxategia ondoko karpetan:';
$string['filestoredinhelp'] = 'Fitxategia gordetzeko lekua';
$string['filterall'] = 'Iragazi kate guztiak';
$string['filtermatchoneperpage'] = 'Iragazi kointzidentziak behin orri bakoitzeko';
$string['filtermatchonepertext'] = 'Iragazi kointzidentziak behin testu bakoitzeko';
$string['filters'] = 'Iragazkiak';
$string['filtersettings'] = 'Kudeatu iragazkiak';
$string['filtersettingsgeneral'] = 'Iragazkien ezarpen orokorrak';
$string['filteruploadedfiles'] = 'Iragazi igotako fitxategiak';
$string['forcelogin'] = 'Erabiltzaileak identifikatzera behartu ';
$string['forceloginforprofileimage'] = 'Behartu erabiltzaileak saioa hastera erabiltzaileen irudiak ikusteko';
$string['forceloginforprofiles'] = 'Profilak ikusi ahal izateko, erabiltzaileak autentifikatzera behartu ';
$string['forcetimezone'] = 'Behartu berezko ordutegi-eremua';
$string['framename'] = 'Markoaren izena';
$string['frontpage'] = 'Hasiera-orria';
$string['frontpagebackup'] = 'Hasiera-orriaren segurtasun-kopia';
$string['frontpagedefaultrole'] = 'Hasiera-orriko rol lehenetsia';
$string['frontpagefilters'] = 'Hasiera-orriaren iragazkiak';
$string['frontpageloggedin'] = 'Hasiera-orriaren elementuak gunean sartzean';
$string['frontpageoverrides'] = 'Hasiera-orriaren baimen-baliogabetzeak';
$string['frontpagequestions'] = 'Hasiera-orriko galderak';
$string['frontpagerestore'] = 'Hasiera-orriaren berreskuratzea';
$string['frontpageroles'] = 'Hasiera-orriko rolak';
$string['frontpagesettings'] = 'Hasiera-orriaren ezarpenak';
$string['fullnamedisplay'] = 'Izen osoaren formatua';
$string['gdrecommended'] = 'GD luzapena irudiak bihurtzeko erabiltzen da; hainbat funtzio, erabiltzailearen profileko irudiak, adibidez, ezin dira eskuratu hau falta bada.';
$string['gdversion'] = 'GD bertsioa';
$string['generalsettings'] = 'Ezarpen orokorrak';
$string['geoipfile'] = 'GeoIP City datu-fitxategia';
$string['getremoteaddrconf'] = 'Erregistratutako IP helbideen iturburua';
$string['globalsquoteswarning'] = '<p><strong>Segurtasun-oharra</strong>: egokiro funtzionatzeko, Moodle-k<br />PHPren ezarpenetan aldaketa batzuk egin behar ditu.<p/><p><code>register_globals=off</code> edo/eta <code>magic_quotes_gpc=on</code> zeuk ezarri <em>behar</em> dituzu. <br />Ahal balitz, <code>register_globals=off</code> ezarri beharko zenuke zerbiutzariaren segurtasun<br /> orokorra hobetzeko, <code>magic_quotes_gpc=on</code> doikuntza  ere komendagarria da.<p/><p>Ezarpen horiek guztiak egiteko <code>php.ini</code> fitxategia, <br />Apache/IISren konfigurazioa edo <code>.htaccess</code> fitxategia editatu behar dira.</p>';
$string['globalswarning'] = '<p><strong>SEGURTASUN-ALERTA!</strong></p><p> Egoki aritzeko, Moodle-k hainbat aldaketa <br />behar ditu zure PHP ezarpenetan.</p><p><code>register_globals=off</code> ezarri <em>behar</em> duzu.</p><p>Ezarpen hau zure <code>php.ini</code> editatuta kontrolatzen da, Apache/IIS <br />konfigurazioa edo <code>.htaccess</code> fitxategia.</p>';
$string['googlemapkey'] = 'Google Maps APIrako giltza';
$string['gotofirst'] = 'Joan falta den lehenengo katera';
$string['gradebook'] = 'Kalifikazio-liburua';
$string['gradebookroles'] = 'Kalifikatutako rolak';
$string['gradeexport'] = 'Kalifikazioak esportatzeko metodo nagusiak';
$string['groupenrolmentkeypolicy'] = 'Taldeen matrikulazio-gakoentzako politika';
$string['groupenrolmentkeypolicy_desc'] = 'Ezarpen hau gaituz gero Moodle-k taldeak matrikulazio-giltzek pasahitzen politika betetzen duten konprobatuko du.';
$string['guestroleid'] = 'Gonbidatuentzako rola';
$string['guestroleid_help'] = 'Rol hau automatikoki esleitzen zaio gonbidatuari. Aldi baterako esleitzen zaio matrikulatu gabeko erabiltzaileari ere, gonbidatua matrikulatu plugina erabilita sartzen bada.';
$string['helpadminseesall'] = 'Kudeatzaileek egutegiaren ekitaldi guztiak ikus ditzakete edo dagozkienak soilik?';
$string['helpcalendarsettings'] = 'Konfiguratu Moodle-ren ezaugarri batzuk,  egutegi eta datekin zerikusia dutenak';
$string['helpforcetimezone'] = 'Erabiltzaileek beren ordu eremua aukeratzea baimendu edo guztientzat bera izatea erabaki dezakezu.';
$string['helpsitemaintenance'] = 'Eguneratze eta beste zereginetarako';
$string['helpstartofweek'] = 'Astea zein egunetan hasten da?';
$string['helpupcominglookahead'] = 'Zenbat egun hartu behar ditu kontuan egutegiak hurrengo ekitaldietako lehenetsitako balore gisa?';
$string['helpupcomingmaxevents'] = 'Gehienez hurrengo zenbat ekitaldi erakutsiko zaizkie erabiltzaileei?';
$string['helpweekenddays'] = 'Asteko zenbat egun \'asteburutzat\' hartu eta beste kolore batez erakutsiko dira?';
$string['hiddenuserfields'] = 'Ezkutatu erabiltzailearen eremuak';
$string['hidefromall'] = 'Ezkutatu erabiltzaile guztiei';
$string['hidefromnone'] = 'Ez ezkutatu inori';
$string['hidefromstudents'] = 'Ezkutatu ikasleei';
$string['htmleditor'] = 'HTML editorea';
$string['htmleditorsettings'] = 'HTML editorearen ezarpenak';
$string['htmlsettings'] = 'HTML ezarpenak';
$string['http'] = 'HTTP';
$string['httpsecurity'] = 'HTTP segurtasuna';
$string['iconvrecommended'] = 'ICONV aukerako liburutegia instalatzea gomendagarria da  oso gunearen errendimendua hobetzeko, batez ere zure guneak latindarrak ez diren hizkuntzak erabiltzen baditu.';
$string['iconvrequired'] = 'ICONV hedapena instalatzea beharrezkoa da.';
$string['ignore'] = 'Baztertu';
$string['importlangreminder'] = 'Datu-basearen migrazio-prozesua hasi da. Eguneraketa eraginkorra izateko <b>berriz sartu beharko dituzu sartzeko datuak</b>. Mesedez, instalatu unicode hizkuntza-paketeak lehenbailehen Kudeaketa->Hizkuntza->Hizkuntza paketeak-en datu-basearen migrazio-prozesua bukatu <b>ondoren</b>.';
$string['importtimezones'] = 'Ordutegi-eremuen zerrenda osoa eguneratu';
$string['importtimezonescount'] = '{$a->source}-(e)tik inportatutako {$a->count} sarrerak';
$string['importtimezonesfailed'] = 'Ez da iturririk aurkitu! (albiste txarra)';
$string['includemoduleuserdata'] = 'Barne hartu moduluaren erabiltzailearen datuak';
$string['incompatibleblocks'] = 'Bloke bateraezinak';
$string['install'] = 'Instalatu aukeratutako hizkuntza-paketea';
$string['installedlangs'] = 'Instalatutako hizkuntza-paketeak';
$string['installhijacked'] = 'Instalazioa jatorrizko IP helbidearekin amaitu behar da, sentitzen dugu.';
$string['installsessionerror'] = 'Ezin da PHP saiorik hasi; mesedez, egiazta ezazu zure nabigatzeileak cookie-ak onartzen dituela.';
$string['intcachemax'] = 'Gehinezko barne-cachea';
$string['intlrecommended'] = 'Intl luzapena internazionalizazioaren sostengua hobetzeko erabiltzen da, hala nola kokapena kontuan hartzen duen ordenatzeko.';
$string['invalidlangpack'] = 'hizkuntza-pakete hau editatzeko, hizkuntza-karpetan sartu behar duzu.';
$string['invalidsection'] = 'Atal ezegokia.';
$string['invaliduserchangeme'] = '"changeme" erabiltzaile-izena erreserbatuta dago: ezin da izen horrekin konturik sortu.';
$string['ipblocked'] = 'Gunea ez dago eskuragarri une honetan.';
$string['ipblocker'] = 'IP blokeatzailea';
$string['iplookup'] = 'IP helbidea bilatu';
$string['iplookupinfo'] = 'Berez, Moodle-k NetGeo (The Internet Geographic Database) doako on-line zerbitzari erabiltzen du Ip helbideen kokapena bilatzeko. Tamalez, datu-base horren mantenua eten egin da eta emaitza <em>erabat okerrak</em> eman ditzake.
Gomendagarria da doako GeoLite City datu-basearen kopia lokala instalatzea MaxMind-etik.<br />
IP helbideen kokapena mapa erraz batean edo Google Maps erabilita erakusten da. Mesedez, ohartu mapa interaktiboak gaitzeko Google kontua behar duzula eta Google Maps API giltza doan aplikatu.';
$string['iplookupmaxmindnote'] = 'Produktu honek MaxMind-ek sortutako GeoLite datuak barne ditu eta hemendik eskura daitezke: <a href="http://www.maxmind.com/">http://www.maxmind.com/</a>.';
$string['iplookupnetgeonote'] = 'NetGeo zerbitzaria ari da une honetan erabiltzen geografia-informazioa biltzeko. Emaitza zehatzagoak lortzeko MaxMind GeoLite datu-basearen kopia lokala instatzeko gomendatzen dizugu.';
$string['keeptagnamecase'] = 'Mantendu etiketen izenen jatorrizko \'casing\'-a';
$string['lang'] = 'Lehenetsitako hizkuntza';
$string['lang16notify'] = 'Moodle-ren 1.6 bertsiotik aurrerakoek hizkuntza-paketeak download.moodle.org-etik zuzenean instalatu eta eguneratzeko aukera ematen dizute beheragoko esteka erabilita.';
$string['langcache'] = 'Hizkuntza-menuaren cachea';
$string['langcache_desc'] = 'Hizkuntza-menua cacheatu. Gaituz gero, eskuragarri dauden hizkuntzak cacheatu egingo dira. Cachea automatikoki freskatzen da hizkuntzen kudeaketa-erremintaren bidez hizkuntza-pakete bat instalatu edo ezabatzen den bakoitzean. Hizkuntza-pakete bat eskuz instalatzen baduzu, Ezabatu cache guztiak funtzioa erabili beharko duzu cacheatutako zerrenda eguneratzeko.';
$string['langedit'] = 'Editatu hizkuntza';
$string['langimport'] = 'Hizkuntza inportatzeko baliabidea';
$string['langimportdisabled'] = 'Hizkuntza inportatzeko funtzioa ez dago gaituta. Eskuz eguneratu behar dituzu hizkuntza-paketeak fitxategi-sisteman';
$string['langimportsuccess'] = 'Hizkuntza ondo inportatu da';
$string['langlist'] = 'Hizkuntzak hizkuntza-menuan';
$string['langlocalpackage'] = 'Aldaketa lokalak';
$string['langmasterenglish'] = 'Ingelesaren pakete nagusia';
$string['langmasterpackage'] = 'Hizkuntza-pakete nagusia erakutsi';
$string['langmenu'] = 'Erakutsi hizkuntza-menua';
$string['langnoeditenglish'] = 'Ezin da oinarrizko ingelesezko hizkuntza-paketea aldatu. Mesedez, jo hizkuntza-direktoriora aldaketa lokalak egiteko.';
$string['langpackinstalled'] = '{$a} hizkuntza-paketea ondo instalatu da';
$string['langpackmaintaining'] = 'Osatu hizkuntza-paketea';
$string['langpackremoved'] = 'Hizkuntzaren desinstalazioa burutu da';
$string['langpacks'] = 'Hizkuntza-paketeak';
$string['langpackupdated'] = '{$a}  hizkuntza-paketea ondo instalatu da';
$string['langpackupdateskipped'] = '{$a} hizkuntza-paketearen eguneratzea albo batera utzi da';
$string['langpackuptodate'] = '{$a} hizkuntza-paketea eguneratuta dago';
$string['langpackwillbeupdated'] = 'OHARRA: Moodle une honetan aukeratutako hizkuntza-paketea eguneratzen saiatuko da.';
$string['langrmyourself'] = 'Datuak ez galtzeko, lang.php-k ezin du dagoeneko dagoen fitxategi huts bat ordezkatu. Mesedez, ezabatu eskuz fitxategi hori.';
$string['langstringcache'] = 'Gorde cache-an hizkuntza-kate guztiak';
$string['languagesettings'] = 'Hizkuntza-ezarpenak';
$string['langupdatecomplete'] = 'Hizkuntza-paketea eguneratu da';
$string['latexpreamble'] = 'LaTeX aitzinsolasa';
$string['latexsettings'] = 'LaTeX ezarpenak';
$string['latinexcelexport'] = 'Excel kodifikazioa';
$string['legacyfilesinnewcourses'] = 'Heredatutako ikastaroko fitxategiak ikastaro berrietan';
$string['licensesettings'] = 'Lizentzien ezarpenak';
$string['loading'] = 'Igotzen';
$string['localetext'] = 'Gunearen locale-a';
$string['localstringcustomization'] = 'Pertsonalizatu hizkuntza lokala';
$string['location'] = 'Kokapena';
$string['locationsettings'] = 'Kokapenaren ezarpenak';
$string['locked'] = 'blokeatuta';
$string['log'] = 'Agerraldiak';
$string['logguests'] = 'Gonbidatuen sarbidearen erregistroa';
$string['logguests_help'] = 'Ezarpen honek erabiltzaile gonbidatua eta sartu gabeko erabiltzaileen ekintzak erregistratzea gaitzen du. Profil altuko guneek agian aukera hau desgaitu nahiko dute errendimendu arrazoiak direla-eta. Lanean dauden guneetan ezarpen hau gaitzea gomendatzen da.';
$string['loginhttps'] = 'Erabili HTTPS saioa hasteko';
$string['loginpageautofocus'] = 'Foku automatikoa sarbide-orriko formularioan';
$string['loginpageautofocus_help'] = 'Aukera hau gaitzeak sarbide-orriko erabilterraztasuna handitzen du, baina eremuak automatikoki fokatzea irisgarritasun arazo gisa ere ikusi daiteke.';
$string['loginpasswordautocomplete'] = 'Ekidin sarrera formularioan pasahitzak automatikoki betetzea';
$string['loglifetime'] = 'Mantendu erregistroak tarte honetan:';
$string['longtimewarning'] = '<b>Mesedez, kontuan hartu prozesu hau oso luzea izan daitekeela.</b>';
$string['maintenancemode'] = 'Mantenu-moduan';
$string['maintfileopenerror'] = 'Errorea mantenu-fitxategiak irekitzean';
$string['maintinprogress'] = 'Mantenu-lana martxan dago...';
$string['managelang'] = 'Kudeatu';
$string['managelicenses'] = 'Kudeatu lizentziak';
$string['manageqbehaviours'] = 'Kudeatu galderen jokaerak';
$string['manageqtypes'] = 'Kudeatu galdera-motak';
$string['maturity100'] = 'Beta';
$string['maturity150'] = 'Azken bertsiorako hautagaia';
$string['maturity200'] = 'Bertsio egonkorra';
$string['maturity50'] = 'Alpha';
$string['maturitycoreinfo'] = 'Zure guneak une honetan "{$a}" garapenerako kode ezegonkorra exekutatzen ari da.';
$string['maturitycorewarning'] = 'Instalatzera zoazen Moodle bertsioak lanean dauden gune gehienentzat egokia ez den "{$a}" garapenerako kode ezegonkorra dauka. Hau ez bada egin nahi duzuna ziurtatu ezazu zure Moodle kodea adar STABLE batetik eguneratzen ari zarela. Ikusi Moodle Docs-ak xehetasun gehiago jakiteko.';
$string['maxbytes'] = 'Igotako fitxategiaren gehieneko tamaina';
$string['maxconsecutiveidentchars'] = 'Jarraian dauden karaktere berdinak';
$string['maxeditingtime'] = 'Mezuak editatzeko gehienezo denbora-tartea';
$string['mbstringrecommended'] = 'MBSTRING hautazko liburutegia instalatzea gomendagarria da  oso gunearen errendimendua hobetzeko, batez ere zure guneak latindarrak ez diren hizkuntzak erabiltzen baditu.';
$string['mediapluginavi'] = 'Gaitu .avi iragazkia';
$string['mediapluginflv'] = 'Gaitu .flv iragazkia';
$string['mediapluginimg'] = 'Gaitu estekatutako irudien auto-enbotatzea';
$string['mediapluginmov'] = 'Gaitu .mov iragazkia';
$string['mediapluginmp3'] = 'Gaitu .mp3 iragazkia';
$string['mediapluginmpg'] = 'Gaitu .mpg iragazkia';
$string['mediapluginogg'] = 'Gaitu .ogg iragazkia';
$string['mediapluginogv'] = 'Gaitu .ogv iragazkia';
$string['mediapluginram'] = 'Gaitu .ram iragazkia';
$string['mediapluginrm'] = 'Gaitu .rm iragazkia';
$string['mediapluginrpm'] = 'Gaitu .rpm iragazkia';
$string['mediapluginswf'] = 'Gaitu .swf iragazkia';
$string['mediapluginswfnote'] = 'Lehenetsitako segurtasun-neurri gisa, erabiltzaile arruntei ez zaie swf flash fitxategirik sartzen uzten.';
$string['mediapluginwmv'] = 'Gaitu .wmv iragazkia';
$string['mediapluginyoutube'] = 'Gaitu YouTube esteken iragazkia';
$string['memcachedhosts'] = 'memcached ostalariak';
$string['memcachedpconn'] = 'memcached erabiltzeko konexio iraunkorra';
$string['messaging'] = 'Gaitu mezularitza-sistema';
$string['messagingdeletereadnotificationsdelay'] = 'Ezabatu irakurritako jakinarazpenak';
$string['messaginghidereadnotifications'] = 'Irakurritako jakinarazpenak ezkutatu';
$string['minpassworddigits'] = 'Digituak';
$string['minpasswordlength'] = 'Pasahitzaren luzera';
$string['minpasswordlower'] = 'Letra xeheak';
$string['minpasswordnonalphanum'] = 'Karaktere alfanumerikorik ez';
$string['minpasswordupper'] = 'Letra larriak';
$string['misc'] = 'Bestelakoak';
$string['missinglangparent'] = 'Ez dago <em>{$a->lang}</em>-ren <em>{$a->parent}</em> goragoko hizkuntzarik.';
$string['mnetrestore_extusers'] = '<strong>Oharra:</strong> Segurtasun-kopia honek Moodle Sareko urrutiko erabiltzaile-kontuak ditu eta prozesuaren zati bezala berreskuratuko dira.';
$string['mnetrestore_extusers_admin'] = '<strong>Oharra:</strong> Segurtasun-kopia honek Moodleren instalazio ezberdin batean du iturburua antza eta Moodle Sareko urrutiko erabiltzaile-kontuak ditu. Berreskuratzeko prozesuan sortutako erabiltzaile guztien Moodle Sareko hostalariekin bat egiten saiatuko gara. Bat ez datozenak automatikoki bihurtuko dira barne-autentifikaziora (mnet-en ordez). Berreskuratzeko logek emango dizute horren berri.';
$string['mnetrestore_extusers_mismatch'] = '<strong>Oharra:</strong> Segurtasun-kopia honek Moodleren instalazio ezberdin batean du iturburua antza eta berreskura ezin daitezkeen Moodle Sareko urrutiko erabiltzaile-kontuak ditu. Ezin da eragiketa hau burutu. Ziur bazaude Moodle instalazio honetan sortu dela, edo beharrezko diren Moodle Sareko hostalari guztiak konfiguratuta daudela ziur bazaude, berreskuratzen saia zaitezke.';
$string['mnetrestore_extusers_noadmin'] = '<strong>Oharra:</strong> Segurtasun-kopia honek Moodleren instalazio ezberdin batean du iturburua eta Moodle Sareko urrutiko erabiltzaile-kontuak ditu. Zuk ez duzu berreskuratze-mota hau burutzeko baimenik. Jarri harremanetan guneko kudeatzailearekin edo, bestela, berreskuratu ikastaro hau erabiltzaileen informaziorik (moduluak, fitxategiak...) gabe.';
$string['mnetrestore_extusers_switchuserauth'] = '{$a->username} urrutiko Moodle Sareko erabiltzailea ({$a->mnethosturl}-tik datorrena) {$a->auth} lokalean autentifikatutako erabiltzaile bihurtu da.';
$string['modeditdefaults'] = 'Lehenetsitako balioak jardueren ezarpenetarako';
$string['modsettings'] = 'Kudeatu jarduerak';
$string['modulesecurity'] = 'Moduluaren segurtasuna';
$string['multilangforceold'] = 'Behartu sintaxi eleaniztun zaharra: &lt;span&gt; class="multilang" and &lt;lang&gt; gabe';
$string['multilangupgrade'] = 'Multi-hizkuntza eguneratu';
$string['multilangupgradeinfo'] = 'Multilang iragazkiaren sintaxia aldatu egin da 1.8-n, &lt;lang&gt; etiketa ez da aurrerantzean onartzen.<br/><br>Adibidez: &lt;span lang="en" class="multilang">Hello!&lt;/span&gt;&lt;span lang="eu"
class="multilang">Kaixo!&lt;/span&gt;<br /><br
/><strong>Dauden testu guztietan sintaxia orain eguneratu nahi al duzu?</strong>';
$string['multilangupgradenotice'] = 'Zure guneak ziurrenik hizkuntz-anitzeko sintasia zaharra erabiltzen du. Gomendagarria da <a href="multilangupgrade.php">hizkuntza-anitzekoa eguneratzea</a>.';
$string['mustenablestats'] = 'Estatistikak ez daude gaituta gune honetan';
$string['mycoursesperpage'] = 'Ikastaro-kopurua';
$string['mydashboard'] = 'Sisteman lehenetsitako aginte-panela';
$string['mymoodle'] = 'Nire Moodle';
$string['mymoodleredirect'] = 'Behartu erabiltzaileak Nire Moodle erabiltzera';
$string['mypage'] = 'Berezko Nire Moodle orria';
$string['mypagelocked'] = 'Blokeatu lehenetsitako orria';
$string['myprofile'] = 'Profil-orri lehenetsia';
$string['mysql416bypassed'] = 'Dena dela, zure guneak iso-8859-1 (latina) hizkuntzak BAKARRIK erabiltzen baditu zure oraingo MySQL 4.1.12 (edo hurrengoak) bertsioa erabiltzen jarrai dezakezu.';
$string['mysql416required'] = 'MySQL 4.1.12 da gutxienez eskatzen den bertsioa Moodle 1.6 erabiltzeko eta etorkizunean informazio guztia UTF-8 bihurtu ahal izango dela bermatzeko.';
$string['navcourselimit'] = 'Ikastaro-muga';
$string['navigationupgrade'] = 'Eguneraketa honek bi nabigazio bloke berri sartzen ditu, hurrengo blokeak ordezkatuko dituztenak: Kudeaketa, Ikastaroak, Jarduerak eta Partaideak. Bloke horietan inolako baimen bereziak zehaztu badituzu dena ondo dagoela konprobatu beharko zenuke.';
$string['navshowallcourses'] = 'Erakutsi ikastaro guztiak';
$string['navshowcategories'] = 'Erakutsi ikastaro-kategoriak';
$string['neverdeleteruns'] = 'Inoiz ez ezabatu exekuzioak';
$string['nobookmarksforuser'] = 'Ez duzu inongo markarik.';
$string['nochanges'] = 'Aldaketarik ez';
$string['nodatabase'] = 'Ez dago datu-baserik';
$string['nohttpsformobilewarning'] = 'HTTPS ziurtagiri onargarri batekin gaitzea gomendatzen da. Moodle aplikazioak lehenik konexio segurua erabiltzen saiatuko da beti.';
$string['nolangupdateneeded'] = 'Hizkuntza-pakete guztiak eguneratuta daude: ez dago eguneratu beharrik.';
$string['nomissingstrings'] = 'Ez da katerik falta';
$string['nonewsettings'] = 'Eguneraketa honetan ez da ezarpen berririk gehitu.';
$string['nonexistentbookmark'] = 'Eskatutako laster-marka ez dago';
$string['noresults'] = 'Ez da emaitzarik aurkitu.';
$string['noroles'] = 'Rolik ez';
$string['notifications'] = 'Jakinarazpenak';
$string['notifyloginfailures'] = 'Bidali posta elektronikoz huts egindako sarrerak hona:';
$string['notifyloginthreshold'] = 'Posta elektroniko bidezko jakinarazpenetarako atalasea';
$string['notloggedinroleid'] = 'Gonbidatuen rola';
$string['numberofmissingstrings'] = 'Itzuli gabeko kateen kopurua: {$a}';
$string['numberofstrings'] = 'Kate kopurua denera: {$a->strings}<br />Falta dira: {$a->missing} ({$a->missingpercent} %)';
$string['numcoursesincombo'] = 'Gehieneko ikastaro-kopurua ikastaro eta kategorien zerrendan';
$string['opensslrecommended'] = 'OpenSSL hautazko liburutegia oso da gomendagarria - Moode Sarearen funtzionamendua gaitzen du.';
$string['opentogoogle'] = 'Google-ri zabaldu';
$string['optionalmaintenancemessage'] = 'Mantenuari buruzko hautazko mezua';
$string['order1'] = 'Lehena';
$string['order2'] = 'Bigarrena';
$string['order3'] = 'Hirugarrena';
$string['order4'] = 'Laugarrena';
$string['passwordpolicy'] = 'Pasahitzen politika';
$string['pathconvert'] = '<i>convert</i> bide bikoitia';
$string['pathdvips'] = '<i>dvips</i> bide bikoitia';
$string['pathlatex'] = '<i>latex</i> bide bikoitia';
$string['pathtoclam'] = 'clam AV-rako bidea';
$string['pathtodot'] = 'dot-erako bidea';
$string['pathtodot_help'] = 'dot-erako bidea. Ziurrenik /usr/bin/dot moduko zerbait. DOT fitxategietatik grafikoak sortu ahal izateko, dot exekutagarria instalatuta izan eta hemen konfiguratu behar duzu. Kontuan izan izan, momentuz, Moodle-n baitako profilatze-funtzioetan soilik erabiltzen dela (Garapena > Profilatzea).';
$string['pathtodu'] = 'du-rako bidea';
$string['pathtopgdump'] = 'pg_dump-erako bidea';
$string['pathtopgdumpdesc'] = 'Zure sisteman soilik pg_dump bat baino gehiago baduzu sartu behar duzu (adibidez, postgresql-ren bertsio bat baino gehiago badituzu instalatuta).';
$string['pathtopgdumpinvalid'] = 'pg_dump-erako bide ez egokia: ez da zuzena edo ezin da exekutatu.';
$string['pathtopsql'] = 'psql-rako bidea';
$string['pathtopsqldesc'] = 'Zure sisteman soilik psql bat baino gehiago baduzu da beharrezkoa hau (adibidez, postgresql-ren bertsio bat baino gehiago baduzu instalatuta).';
$string['pathtopsqlinvalid'] = 'psql-rako bideak ez du balio: akatsa du edo ezin da exekutatu.';
$string['pathtounzip'] = 'Unzip-erako bidea';
$string['pathtozip'] = 'Zip-erako bidea';
$string['perfdebug'] = 'Errendimendu-informazioa';
$string['performance'] = 'Errendimendua';
$string['pgcluster'] = 'PostgreSQL Clusterra';
$string['pgclusterdescription'] = 'Komando-lerro eragiketetarako PostgreSQL bertsio/clusterraren parametroa. Zure sisteman postgresql bakarra baduzu edo ez badakizu zer den hau, hutsik utzi.';
$string['php50restricted'] = 'PHP 5.0.x-k hainbat arazo ezagun ditu; mesedez, eguneratu 5.1.x bertsiora edo erabili 4.3.x edo 4.4.x bertsioak.';
$string['php533warning'] = 'PHP 5.3.3 edo goragokoa gomendatzen da';
$string['phpfloatproblem'] = 'Ezusteko arazoa gertatu da PHPko float zenbakiak kudeatzean - {$a}';
$string['pleaserefreshregistration'] = 'Zure gunean moodle.org-n erregistratu da. Mesedez, egunera ezazu erregistroa, {$a}-n egindako azken eguneratzetik hona aldaketa nabarmena izan bada.';
$string['pleaseregister'] = 'Botoi hau kentzeko zure gunea erregistratu, mesedez';
$string['plugin'] = 'Plugina';
$string['plugins'] = 'Pluginak';
$string['pluginsoverview'] = 'Pluginen ikuspegi orokorra';
$string['profilecategory'] = 'Kategoria';
$string['profilecategoryname'] = 'Kategoriaren izena (bakarra izan behar du)';
$string['profilecategorynamenotunique'] = 'Kategoria-izen hau dagoeneko erabiltzen ari da';
$string['profilecommonsettings'] = 'Ezarpen komunak';
$string['profileconfirmcategorydeletion'] = '{$a} eremu daude kategoria honetan eta goragoko kategoriara eramango dira (edo beheragokora goragokoan badaude). <br/> Oraindik ere kategoria hau ezabatu egin nahi al duzu?';
$string['profileconfirmfielddeletion'] = '{$a} erabiltzaile-erregistro daude eremu honetarako eta ezabatu egingo dira. <br/> Oraindik ere eremu hau ezabatu egin nahi al duzu?';
$string['profilecreatecategory'] = 'Sortu profil-kategoria berria';
$string['profilecreatefield'] = 'Sortu profilaren eremu berria';
$string['profilecreatenewcategory'] = 'Kategoria berria sortzen';
$string['profilecreatenewfield'] = '&quot;{$a}&quot; profil-eremu berria sorten';
$string['profiledefaultcategory'] = 'Beste eremu batzuk';
$string['profiledefaultchecked'] = 'Markatuta modu lehenetsian';
$string['profiledefaultdata'] = 'Lehenetsitako balioa';
$string['profiledeletecategory'] = 'Kategoria ezabatzen';
$string['profiledeletefield'] = 'Eremua ezabatzen';
$string['profiledescription'] = 'Eremuaren deskribapena';
$string['profiledscript'] = 'Script hau profilatua izan da';
$string['profiledscriptview'] = 'Ikusi script honentzako profilatze-informazioa';
$string['profileeditcategory'] = '{$a} kategoria editatzen';
$string['profileeditfield'] = '{$a} profil-eremua editatzen';
$string['profilefield'] = 'Profil-eremua';
$string['profilefieldcolumns'] = 'Zutabeak';
$string['profilefieldispassword'] = 'Pasahitzerako eremua al da hau?';
$string['profilefieldlink'] = 'Esteka';
$string['profilefieldlink_help'] = 'Testua esteka bihurtzeko, idatzi $$ duen URLa, zeinetan $$ testuak ordezkatuko duen. Adibidez, Twitter ID bat esteka bihurtzeko, idatzi http://twitter.com/$$.';
$string['profilefieldlinktarget'] = 'Estekaren helmuga';
$string['profilefieldmaxlength'] = 'Gehieneko luzera';
$string['profilefieldrows'] = 'Errenkadak';
$string['profilefields'] = 'Erabiltzaile-profilaren eremuak';
$string['profilefieldsize'] = 'Erakutsi tamaina';
$string['profileforceunique'] = 'Datuak bakarrak izan behar al dira?';
$string['profileinvaliddata'] = 'Balio ezegokia';
$string['profilelocked'] = 'Eremu hau blokeatuta al dago?';
$string['profilemenudefaultnotinoptions'] = 'Lehenetsitako balioa ez dago aukeren artean';
$string['profilemenunooptions'] = 'Ez dago menu-aukerarik';
$string['profilemenuoptions'] = 'Menu-aukerak (bat lerroko)';
$string['profilemenutoofewoptions'] = 'Gutxienez bi aukera eman behar dituzu';
$string['profilename'] = 'Izena';
$string['profilenofieldsdefined'] = 'Ez dago definitutako eremurik';
$string['profilerequired'] = 'Beharrezkoa al da eremu hau?';
$string['profileroles'] = 'Ikus daitezkeen profilen rolak';
$string['profilesforenrolledusersonly'] = 'Profilak soilik matrikulatutako erabiltzaileentzako';
$string['profileshortname'] = 'Izen laburra (bakarra izan behar du)';
$string['profileshortnamenotunique'] = 'Izen labur hau dagoeneko erabiltzen ari da';
$string['profilesignup'] = 'Orria erakutsi behar da saioa hastean?';
$string['profilespecificsettings'] = 'Ezarpen espezifikoak';
$string['profilevisible'] = 'Zeinek ikus dezake eremu hau?';
$string['profilevisible_help'] = '* Ez ikusgai - soilik kudeatzaileak ikusteko datu pribatuetarako.
* Erabiltzailearentzako ikusgai - soilik kudeatzaileak eta erabiltzaileak ikusteko datu pribatuetarako.
* Edozeinentzako ikusgai';
$string['profilevisibleall'] = 'Edozeinentzako ikusgai';
$string['profilevisiblenone'] = 'Ez ikusgai';
$string['profilevisibleprivate'] = 'Erabiltzailearentzako ikusgai';
$string['profiling'] = 'Profilatzea';
$string['profilingallowall'] = 'Profilatze jarraia';
$string['profilingallowall_help'] = 'Gehigarri hau gaitzen baduzu, edozein unetan PROFILEALL parametroa edonon (PGC) erabili ahal izango duzu Moodle saio iraun bitartean exekutatutako script guztien profilatzea gaitzeko. Modu berean, PROFILEALLSTOP parametroa erabili ahalko duzu profilatzea geratzeko.';
$string['profilingallowme'] = 'Profilatzen selektiboa';
$string['profilingallowme_help'] = 'Gehigarri hau gaitzen baduzu, modu selektiboan PROFILEME parametroa edonon (PGC) erabili ahalko duzu exekutatuko den script hori profilatzeko. Modu berean, DONTPROFILEME parametroa erabili ahalko duzu profilatzea egin ez dadin.';
$string['profilingautofrec'] = 'Profil automatikoak';
$string['profilingenabled'] = 'Gaitu profilak';
$string['profilingenabled_help'] = 'Ezarpen hau gaituz gero, profilatzea gune honetan eskuragarri egongo da eta bere portaera hurrengo aukeretan zehaztu ahal izango duzu.';
$string['profilingexcluded'] = 'Baztertu profilak';
$string['profilingexcluded_help'] = '\'Hauek profilatu’ ezarpenean zehaztutako profilatzetik kanpo utziko diren URLen zerrenda (komaz bananduta, wwwroot erabat saihestuz, eskuragarri).';
$string['profilingincluded'] = 'Profilatu hauek';
$string['profilingincluded_help'] = 'Automatikoki profilatuko diren URLen zerrenda (komaz bananduta, wwwroot erabat saihestuz, eskuragarri). Adibideak: /index.php, /course/view.php. * komodina ere edozein kokapenetan erabili daiteke. Adibideak:  /mod/forum/*, /mod/*/view.php.';
$string['profilinglifetime'] = 'Mantendu profilatze-exekuzioak';
$string['profilinglifetime_help'] = 'Zehaztu profilatze-exekuzio zaharretako informazioa mantendu nahi duzun denbora. Zaharrenak automatikoki ezabatuko dira. Kontuan izan honek ‘reference run’ gisa markatutako edozein profilatze-exekuzio alde batera utziko duela.';
$string['protectusernames'] = 'Babestu erabiltzaile-izenak';
$string['proxybypass'] = 'Proxy-a saihesten duten hostalariak';
$string['proxyhost'] = 'Proxy ostalaria';
$string['proxypassword'] = 'Proxy pasahitza';
$string['proxyport'] = 'Proxy portua';
$string['proxytype'] = 'Proxy mota';
$string['proxyuser'] = 'Proxy erabiltzaile-izena';
$string['purgecaches'] = 'Ezabatu cache guztiak';
$string['purgecachesconfirm'] = 'Moodlek katxean gorde ditzake azal, javascript, hizkuntza-kate, iragazitako testu, RSS jario eta beste datu asko. Datu horiek zerbitzarian arazteak bezeroen nabigatzaileak informazioa eguneratzera behartuko ditu eta ziurtatu egingo duzu, horrela, erabiltzaileek azken aldaketak dituen informazioa ikusiko dutela. Hau egiteak ez dakar inongo arriskurik, baina hasieran gunea makalago dabilela eman dezake, zerbitzariak eta bezeroek informazioa berriz eguneratu eta datuak katxean gorde arte.';
$string['purgecachesfinished'] = 'Cache guztiak ezabatu dira.';
$string['qtyperqpwillberemoved'] = 'Eguneratzean RQP motako galderak ezabatu egingo dira. Ez baduzu erabiltzen galdera-mota hori, ez duzu inongo arazorik izango.';
$string['qtyperqpwillberemovedanyway'] = 'Eguneratzean RQP motako galderak ezabatu egingo dira. Zure datu-basean badira hainbat RQP galdera eta eguneraketarekin jarraitu aurretik kodea http://moodle.org/mod/data/view.php?d=13&amp;rid=797-tik berrinstalatzen ez baduzu ez dute aurrerantzean funtzionatuko.';
$string['quarantinedir'] = 'Kuarentena-direktorioa';
$string['question'] = 'Galdera';
$string['questionbehaviours'] = 'Galderen jokaerak';
$string['questioncwqpfscheck'] = 'Galdetegi bateko \'ausazko\' galdera bat edo beste elkarbanatutako eta elkarbanatugabeko galdera-kategoria multzo batetik aukeratzeko ezarrita daude. Txosten zehatzagoa ikus dezakezu <a href="{$a->reporturl}">hemen</a>  eta Moodle Doc-etako orria  <a href="{$a->docsurl}">hemen</a>.';
$string['questioncwqpfsok'] = 'Ondo. Ez dago zure galdetegietan \'ausazko\' galdera bat edo beste elkarbanatutako eta elkarbanatugabeko galdera-kategoria multzo batetik aukeratzeko ezarrita.';
$string['questiontype'] = 'Galdera-mota';
$string['questiontypes'] = 'Galdera-motak';
$string['rcache'] = 'Cache-erregistroa';
$string['rcachettl'] = 'TTL cache-erregistroa';
$string['recaptchaprivatekey'] = 'ReCAPTCHA-rako gako pribatua';
$string['recaptchapublickey'] = 'ReCAPTCHA-rako gako publikoa';
$string['registration'] = 'Erregistroa';
$string['releasenoteslink'] = 'Moodleren bertsio honi buruzko informazioa nahi baduzu, mesedez begiratu <a target="_new" href="{$a}">Bertsio-kaleratze oharrak</a>';
$string['remotelangnotavailable'] = 'Moodle-k ezin du download.moodle.org-ekin konektatu eta beraz ezin hizkuntza-paketea automatikoki instalatu. Mesedez, jaitsi http://download.moodle.org -tik fitxategi egokiak, kopia itzazu zure {$a} direktorioan eta eskuz deskonprimatu.';
$string['renameerrors'] = 'Erroreak berrizendatu';
$string['requiredentrieschanged'] = '<strong>GARRANTZIZKOA- MESEDEZ, IRAKURRI<br/>(Arreta-mezu hau eguneraketa honek irauten duen bitartean bakarrik erakutsiko da)</strong><br/> Bug baten konponketa dela-eta, \'Beharrezko sarrerak\' eta \'Beharrezko sarrerak ezarpenak ikusi aurretik\' erabiltzen dituzten datu-baseen jokabidea aldatu egingo da. Azalpen zehatzagoa ikus dezakezu <a href="http://moodle.org/mod/forum/discuss.php?d=110928" target="_blank">datu-basea moduluaren foroan</a>. Ezarpen hauen inguruan espero daitekeen jardueraz <a href="http://docs.moodle.org/eu/Datu-basea_moduluaren_ezaugarriak">Moodle Doc-etan</a> ere irakur daiteke. <br/><br/> Aldaketa honek ondorengo datu-baseei eragiten die zure sisteman: (Mesedez, gorde zerrenda hau orain eta eguneraketa egin ondoren aztertu jarduera hauek irakasleak nahi duen bezala funtzionatzen segitzen dutela).<br/><strong>{$a->text}</strong><br/>';
$string['requiredtemplate'] = 'Beharrezkoa. Hemen txantiloi-sintasia erabil dezakezu (%l = abizena, %f = izena, %u = erabiltzaile-izena). Begiratu laguntzari zehaztasun gehiagorako eta adibideak ikusteko.';
$string['requiremodintro'] = 'Behartu jardueraren deskribapena';
$string['requires'] = 'Beharrezkoa du';
$string['restrictbydefault'] = 'Moduluak berez mugatu';
$string['restrictmodulesfor'] = 'Moduluak mugatu honentzat';
$string['reverseproxy'] = 'Alderantzizko proxy-a';
$string['riskconfig'] = 'Erabiltzaileek gunearen konfigurazioa eta ezarpenak alda litzakete';
$string['riskconfigshort'] = 'Ezarpen-arriskua';
$string['riskdataloss'] = 'Erabiltzaileek eduki edo informazio atal asko desegin dezakete';
$string['riskdatalossshort'] = 'Datuak galtzeko arriskua';
$string['riskmanagetrust'] = 'Erabiltzaileek beste erabiltzaileen konfiantza-ezarpenak alda litzakete';
$string['riskmanagetrustshort'] = 'Kudeatu konfiantzak';
$string['riskpersonal'] = 'Erabiltzaileek beste erabiltzaile batzuen informazio pribatua lor lezakete.';
$string['riskpersonalshort'] = 'Pribatutasun-arriskuak';
$string['riskspam'] = 'Erabiltzaileek \'spam\'a bidal liezaiekete guneko erabiltzaileei edo beste batzuei';
$string['riskspamshort'] = 'Spam arriskua';
$string['riskxss'] = 'Erabiltzaileek gunean zeharreko \'scripting\'erako (XSS)aukera ematen duen fitxategi eta testuak gainera litzakete';
$string['riskxssshort'] = 'XSS arriskua';
$string['roleswithexceptions'] = '{$a->roles}, {$a->exceptions} -(ar)ekin';
$string['rowpreviewnum'] = 'Lerroak aurreikusi';
$string['rssglobaldisabled'] = 'Desgaituta zerbitzariaren mailan';
$string['runclamavonupload'] = 'Igotako fitxategietan clam AV erabili';
$string['save'] = 'Gorde';
$string['savechanges'] = 'Gorde aldaketak';
$string['search'] = 'Bilatu';
$string['searchinsettings'] = 'Bilatu ezarpenetan';
$string['searchresults'] = 'Bilaketaren emaitzak';
$string['sectionerror'] = 'Errorea atalean!';
$string['secureforms'] = 'Erabili segurtasun-formulario gehigarria';
$string['security'] = 'Segurtasuna';
$string['selectdevice'] = 'Aukeratu gailua';
$string['selecttheme'] = 'Aukeratu azala {$a} gailurako';
$string['server'] = 'Zerbitzaria';
$string['serverchecks'] = 'Zerbitzariaren egiaztapenak';
$string['serverlimit'] = 'Zerbitzariaren muga';
$string['sessionautostartwarning'] = '<p>Ezarpenetan garrantzizko errorea aurkitu da. Mesedez, jakinarazi zerbitzariaren kudatzaileari.</p><p> Ondo aritzeko, Moodlek beharrezkoa du kudeatzaileak  PHP ezarpenak aldatzea.</p><p><code>session.auto_start</code> -k honela behar du egon ezarrita: <code>off</code>.</p><p>Ezarpen hau zerbitzariko <code>php.ini</code> editatuz, Apache/IIS <br /> ezarpenen bitartez edo <code>.htaccess</code> fitxategiarekin kontrolatzen da.</p>';
$string['sessioncookie'] = 'Cookie-aren aurrizkia';
$string['sessioncookiedomain'] = 'Cookie-n domeinua';
$string['sessioncookiepath'] = 'Cookie-bidea';
$string['sessionhandling'] = 'Saioaren kudeaketa';
$string['sessiontimeout'] = 'Denbora-muga';
$string['settingfileuploads'] = 'Fitxategi-eguneraketa beharrezkoa da eragiketa normalerako; mesedez, gaitu hori PHP ezarpenetan.';
$string['settingmemorylimit'] = 'Memoria gutxiegi aurkitu da; mesedez, handitu memoriaren muga PHP ezarpenetan.';
$string['settingsafemode'] = 'Moodle ez da bateragarria modu seguruarekin; mesedez, eskatu kudeatzaileari itzaltzeko. Moodle modu seguruan aritzea ez da onartzen; hainbat arazo espero izatekoak dira.';
$string['showcommentscount'] = 'Erakutsi iruzkin-kopurua';
$string['showdetails'] = 'Erakutsi xehetasunak';
$string['simpletest'] = 'Unitate-probak';
$string['simplexmlrequired'] = 'Moodlek orain beharrezkoa du SimpleXML PHP hedapena';
$string['sitelangchanged'] = 'Gunearen hizkuntza ezarpena ondo aldatuta';
$string['sitemaintenance'] = 'Gune hau mantenuan dago eta oraingoz ez da eskuragarria';
$string['sitemaintenancemode'] = 'Mantenu-modua';
$string['sitemaintenanceoff'] = 'Mantenu-modua ez dago indarrean eta gunea berriro normaltasunez funtzionatzen ari da';
$string['sitemaintenanceon'] = 'Gunea mantenu-moduan dago (sarbidea kudeatzaileek dute soilik).';
$string['sitemaintenancewarning'] = 'Gunea mantenu-moduan dago (sarbidea kudeatzaileek dute soilik). Berriro martxan jartzeko, <a href="maintenance.php">mantenu-modua desaktibatu</a>.';
$string['sitemaintenancewarning2'] = 'Zure gunea une honetan mantenu-moduan dago (kudeatzaileek baino ezin dute saioa hasi). Gune hau egoera normalera itzultzeko, <a href="{$a}">mantenu-modua desgaitu</a>.';
$string['sitepolicies'] = 'Gunearen politikak';
$string['sitepolicy'] = 'Guneko politikaren URLa';
$string['sitepolicy_help'] = 'Zure politikak erabiltzaile guztiek gunean parte hartu baino lehen zure baldintzak irakur ditzaten eskatzen badu, URLa hemen zehaztu; bestela, hutsik utzi. Ezarpen honek edozein URL publiko izan dezake.';
$string['sitepolicyguest'] = 'Guneko politikaren URLa gonbidatuentzako';
$string['sitepolicyguest_help'] = 'Gunea erabili aurretik bisitari guztiek irakurri eta onartu beharreko guneko politika baduzu, idatzi hemen horren URL-a, bestela hutsik utzi. Ezarpen honek edozein URL publiko izan dezake. Oharra: forcelogin ezarpenak identifikatu gabekoen sarrera galerazi dezake.';
$string['sitesectionhelp'] = 'Aukeratuz gero, gai batentzako atal bat erakutsiko da gunearen azalean.';
$string['slasharguments'] = 'Erabili "slash" argumentuak';
$string['smartpix'] = 'Bilatu smart pix';
$string['spellengine'] = 'Motor ortografikoa';
$string['spelllanguagelist'] = 'Hizkuntza-zerrenda';
$string['splrequired'] = 'Moodlek orain SPL PHP hedapena beharrezkoa du.';
$string['stats'] = 'Estatistikak';
$string['statsfirstrun'] = 'Prozesamenduaren gehieneko tartea';
$string['statsmaxruntime'] = 'Egikaritzeko gehieneko denbora';
$string['statsruntimedays'] = 'Prozesatzeko egunak';
$string['statsruntimestart'] = 'Exekutatu hemen';
$string['statsuserthreshold'] = 'Erabiltzaile-atalasea';
$string['stickyblocks'] = 'Bloke finkoak';
$string['stickyblockscourseview'] = 'Ikastaroaren orria';
$string['stickyblocksduplicatenotice'] = 'Hemen gehitzen duzun edozein bloke orri jakin batean jadanik indarrean badago, emaitza kopia bikoiztua izango da.<br />gehitutako blokea ezingo da editatu, bikoiztutakoa editagarria izango den bitartean.';
$string['stickyblocksmymoodle'] = 'Nire Moodle';
$string['stickyblockspagetype'] = 'Konfiguratu beharreko orri-mota';
$string['strictformsrequired'] = 'Beharrezko eremuen balidatze zorrotza';
$string['stripalltitletags'] = 'Ezabatu HTML etiketak jarduera-izen guztietatik';
$string['supportcontact'] = 'Laguntzarako kontaktua';
$string['supportemail'] = 'Laguntzarako helbide elektronikoa';
$string['supportname'] = 'Laguntzarako izena';
$string['supportpage'] = 'Laguntzarako orria';
$string['switchlang'] = 'Aldatu hizkuntzaren direktorioa';
$string['systempaths'] = 'Sistemaren bideak';
$string['tablenosave'] = 'Goiko taulako aldaketak automatikoki gordetzen dira.';
$string['tablesnosave'] = 'Goiko tauletako aldaketak automatikoki gordetzen dira.';
$string['tabselectedtofront'] = 'Fitxak dituzten tauletan, une bakoitzean aukeratutako fitxa duen errenkada hasieran egon beharko lukeen edo ez';
$string['tabselectedtofronttext'] = 'Aukeratutako leihatila-ilada ipini lehengoa';
$string['themedesignermode'] = 'Azal-diseinatzaile modua';
$string['themelist'] = 'Azalen zerrenda';
$string['themenoselected'] = 'Ez da azalik aukeratu';
$string['themeresetcaches'] = 'Garbitu azalen cache-ak';
$string['themeselect'] = 'Aldatu azala';
$string['themeselector'] = 'Azal-hautatzailea';
$string['themesettings'] = 'Azalen ezarpenak';
$string['therewereerrors'] = 'Zure datuetan erroreak daude';
$string['timezone'] = 'Lehenetsitako ordu eremua';
$string['timezoneforced'] = 'Aukera hau gunearen administratzaileak behartu egin du';
$string['timezoneisforcedto'] = 'Behartu erabiltzaile guztiak erabiltzera';
$string['timezonenotforced'] = 'Erabiltzaileek euren ordu eremua aukera dezakete';
$string['tokenizerrecommended'] = 'PHP Tokenizer hautazko hedapena instalatzea gomendagarria da - Moodle Sarearen funtzionamendua hobetzen du.';
$string['unattendedoperation'] = 'Alde batera utzitako eragiketa';
$string['unbookmarkthispage'] = 'Desmarkatu orri hau';
$string['unicoderecommended'] = 'Datu guztiak Unicode (UTF-8)-n gordetzeko gomendatzen da. Instalazio berriak berez Unicode karaktere-multzoa duten datu-baseetan exekutatu beharko lirateke. Eguneraketa bat egiten ari bazara, UTF-8rako migrazio-prozesua egin beharko zenuke (begiratu horretarako Kudeaketa-orria)';
$string['unicoderequired'] = 'Datu guztiak Unicode (UTF-8)-n gorde behar dituzu. Instalazio berriak modu lehenetsian Unicode karaktere-multzoa duten datu-baseetan exekutatu beharko lirateke. Eguneraketa bat egiten ari bazara, UTF-8rako migrazio-prozesua egin beharko zenuke (begiratu horretarako Kudeaketa-orria)';
$string['unicodeupgradenotice'] = 'Moodle 1.6-n hizkuntza guztiak Unicode-ra pasatu ditugu. Gune honen eguneraketa osatzeko zure datu-baseko datu guztiak Unicode (UTF-8)-ra bihurtu beharko dituzu gure migrazio-scripta erabilita <a href="utfdbmigrate.php"> Sakatu hemen migrazio-scripta orain abiarazteko</a>!';
$string['uninstall'] = 'Desinstalatu aukeratutako hizkuntza-paketea';
$string['uninstallconfirm'] = '{$a} hizkuntza desinstalatzera zoaz; ziur al zaude?';
$string['uninstallplugin'] = 'Desinstalatu';
$string['unsettheme'] = 'Kendu azala';
$string['unsupported'] = 'Onartu gabea';
$string['updateaccounts'] = 'Eguneratu dauden kontuak';
$string['updatecomponent'] = 'Eguneratu osagaia';
$string['updatelangs'] = 'Eguneratu instalatutako hizkuntza-pakete guztiak';
$string['updatetimezones'] = 'Ordutegi-guneak eguneratu';
$string['upgrade197noticesubject'] = 'Moodle 1.9.7rako eguneraketaren segurtasun-albisteak';
$string['upgrade197salt'] = 'Zure pasahitza lapurtzeko arriskua gutxitzeko, benetan gomendatzen dizugu pasahitzaren eraldaketa ezartzea. <br />Begiratu<a href="{$a}" target="_blank">pasahitzaren eraldaketarako dokumentazioa</a> xehetasun gehiagotarako.';
$string['upgradeerror'] = 'Errore ezezaguna {$a->plugin} {$a->version} bertsiora eguneratzean, ezin da aurrera egin.';
$string['upgradeforumread'] = 'Moodle 1.5en foroetara bidalitako irakurritako eta irakurri gabeko mezuen jarraipena egiteko funtzionalitate berria gehitu da.<br />Funtzionalitate hori erabiltzeko, <a href="{$a}">zure taulak eguneratu behar dituzu</a>.';
$string['upgradeforumreadinfo'] = 'Moodle 1.5en foroetara bidalitako irakurritako eta irakurri gabeko mezuen jarraipena egiteko funtzionalitate berria erantsi da. Funtzionalitate hori erabiltzeko, zure taulak eguneratu behar dituzu mezuen jarraipenaren informazio osoarekin. Gunearen tamainaren arabera, honek luze jo dezake (orduak) eta datu-basearen erabilera astuna ekarri. Hori dela eta, hobe da lasaitasun une batea egitea. Hala ere, eguneratzean zehar guneak martxan jarraituko du eta erabiltzaileak ez dira kaltetuko. Behin prozesua hasita, bukatzen utzi beharko zenuke (ad., nabigatzailearen leihoa irekita utzi). Hala ere, leihoa itxi eta prozesua eteten baduzu, ez zaitez kezkatu, beti ere berriro has zaitezke.<br /><br />Prozesua orain hasi nahi al duzu?';
$string['upgradelogs'] = 'Funtzionalitate osoa lortzeko, zure erregistro zaharrak eguneratu behar dira. <a href="{$a}">Informazio gehiago</a>';
$string['upgradelogsinfo'] = 'Duela gutxi erregistroak gordetzeko moduan aldaketak egin dira. Zure erregistro zaharrak jardueraren arabera sailkatuta ikusteko, erregistro horiek eguneratu behar dira. Tamainaren arabera prozesuak luze jo dezake (ad., ordu batzuk) datu-basean behin eta berriro kontsultako beharko baita. bukatzen utzi beharko zenuke (ad., nabigatzailearen leihoa irekita utzi). Hala ere, leihoa itxi eta prozesua eteten baduzu, ez zaitez kezkatu, beti ere berriro has zaitezke.<br /><br />Prozesua orain hasi nahi al duzu?';
$string['upgradesettings'] = 'Ezarpen berriak';
$string['upgradesettingsintro'] = 'Beheragoko ezarpenak Moodle-ren azken eguneraketan gehitu ziren. Egin beharrezko aldaketak berezko baloreetan eta ondoren sakatu orriaren bukaerako &quot;Aldaketak gorde&quot; botoiari.';
$string['upgradestart'] = 'Eguneratu';
$string['upgradesure'] = 'Moodle-ko zure fitxategiak aldatu dira, eta zure zerbitzaria bertsio honetara eguneratzear zaude:
<p><b>{$a}</b></p>
<p>Hori egin eta gero, ezingo duzu atzera jo.</p>
<p>Zerbitzari hau bertsio horretara eguneratu nahi duzula ziur al zaude?</p>';
$string['upgradetimedout'] = 'Bukatu da eguneratzerako denbora; mesedez, ekin berriz eguneratzeari.';
$string['upgradingdata'] = 'Datuak eguneratzen';
$string['upgradinglogs'] = 'Erregistroak eguneratzen';
$string['upgradingversion'] = 'Bertsio berrira eguneratzen';
$string['uploadpicture_baduserfield'] = 'Zehaztutako erabiltzaile-ezaugarriak ez du balio. Mesedez, saiatu berriz.';
$string['uploadpicture_cannotmovezip'] = 'Ezin da zip fitxategia aldi baterako direktorio batera mugitu';
$string['uploadpicture_cannotprocessdir'] = 'Ezin dira deskonprimatutako fitxategiak prozesatu.';
$string['uploadpicture_cannotsave'] = 'Ezin da gorde {$a} erabiltzailearentzako irudia. Egiaztatu jatorrizko irudi-fitxategia.';
$string['uploadpicture_cannotunzip'] = 'Ezin da irudi-fitxategia deskonprimatu.';
$string['uploadpicture_invalidfilename'] = '{$a} irudi-fitxategiaren izenak balio ez duten karaktereak ditu. Alde batera utzi da.';
$string['uploadpicture_overwrite'] = 'Erabiltzaileak dagoeneko dituen irudiak gainidatzi?';
$string['uploadpicture_userfield'] = 'Irudiak lotzean erabilitako erabiltzailearen atributua:';
$string['uploadpicture_usernotfound'] = '\'{$a->uservalue}\'-n \'{$a->userfield}\' balorea duen erabiltzailea ez dago. Alde batera utzi da.';
$string['uploadpicture_userskipped'] = '{$a} erabiltzailea alde batera utzi da (dagoeneko badu irudia).';
$string['uploadpicture_userupdated'] = 'Irudia eguneratuta {$a} erabiltzailearentzat.';
$string['uploadpictures'] = 'Erabiltzaileen irudiak gehitu';
$string['uploadpictures_help'] = '<p>Erabiltzailearen irudiak zip fitxategia edo irudi-fitxategi gisa igo daitezke. Irudi-fitxategiei <i>aukeratutako-erabiltzaile-ezaugarria.luzapena</i> izena eman behar zaie. Adibidez, irudiak egokitzeko aukeratutako erabiltzaile-ezaugarria erabiltzaile-izena bada eta izen hori erabil1234 bada, orduan fitxategiaren izena erabil1234.jpg izango da.</p>
<p>Onartutako irudi-motak gif, jpg, eta png dira.</p>
<p>Irudi-fitxategien izenetan ez ditu letra larriak eta xeheak bereizten .</p>';
$string['uploadusers'] = 'Erabiltzaileak igo';
$string['uploadusers_help'] = 'Erabiltzaileak testu-fitxategi bidez egunera (eta aukeran ikastaroetan matrikulatu) daitezke. Fitxategiak ezaugarri hauek izan behar ditu:

*Fitxategiko lerri bakoitzak erregistro bat du
*Erregistro bakoitza komaz (edo bestelako banaitzaileak) banatutako datu-multzo bat da
*Fitxategiko lehen erregistroak fitxategiaren formatua definitzen duten eremuen zerrenda du.
*Derrigorrezko eremuen izenak:erabiltzaile-izena, pasahitza, abizena, izena, e-posta.
';
$string['uploadusers_link'] = 'admin/uploaduser';
$string['uploaduserspreview'] = 'Aurreikusi erabiltzaileen igoera';
$string['uploadusersresult'] = 'Erabiltzaileen igoeraren emaitzak';
$string['upwards'] = 'gora';
$string['useblogassociations'] = 'Gaitu loturak';
$string['useexternalyui'] = 'Erabili on-line YUI liburutegiak';
$string['usehtmleditor'] = 'HTML editorea erabili';
$string['user'] = 'Erabiltzailea';
$string['useraccountupdated'] = 'Erabiltzailea ondo igo da';
$string['userbulk'] = 'Erabiltzaile-eragiketa masiboak';
$string['userdeleted'] = 'Erabiltzailea ezabatu da';
$string['userlist'] = 'Arakatu erabiltzaileen zerrenda';
$string['userpolicies'] = 'Erabiltzaile-politikak';
$string['userpreference'] = 'Erabiltzailearen hobespena';
$string['userquota'] = 'Erabiltzailearen kuota';
$string['userrenamed'] = 'Erabiltzailearen izena aldatu da';
$string['users'] = 'Erabiltzaileak';
$string['userscreated'] = 'Erabiltzaileak sortu dira';
$string['usersdeleted'] = 'Erabiltzaileak ezabatu dira';
$string['usersrenamed'] = 'Erabiltzaileen izenak aldatu dira';
$string['usersskipped'] = 'Albo batera utzitako erabiltzaileak';
$string['usersupdated'] = 'Erabiltzaileak ondo igo dira';
$string['usersweakpassword'] = 'Pasahitz ahula duten erabiltzaileak';
$string['usetags'] = 'Gaitu etiketen funtzionalitatea';
$string['uubulk'] = 'Aukera ezazu eragiketa masiboetarako';
$string['uubulkall'] = 'Erabiltzaile guztiak';
$string['uubulknew'] = 'Erabiltzaile berriak';
$string['uubulkupdated'] = 'Igotako erabiltzaileak';
$string['uucsvline'] = 'CSV lerroa';
$string['uulegacy1role'] = '(Jatorrizko Ikaslea) N=1 mota';
$string['uulegacy2role'] = '(Jatorrizko Irakaslea) N=2 mota';
$string['uulegacy3role'] = '(Jatorrizko edizio-baimenik gabeko Irakaslea) N=3 mota';
$string['uunoemailduplicates'] = 'Saihestu e-posta helbideak bikoiztea';
$string['uuoptype'] = 'Igotze-mota';
$string['uuoptype_addinc'] = 'Gehitu guztia, eta gehitu erabiltzaile-izen kontagailua beharrezko balitz.';
$string['uuoptype_addnew'] = 'Berriak bakarrik gehitu, lehendik dauden erabiltzaileak albo batera utzita';
$string['uuoptype_addupdate'] = 'Berriak gehitu eta lehendik dauden erabiltzaileak eguneratu';
$string['uuoptype_update'] = 'Lehendik dauden erabiltzaileak bakarrik eguneratu';
$string['uupasswordcron'] = 'Cron-en sortua';
$string['uupasswordnew'] = 'Erabiltzaile berriaren pasahitza';
$string['uupasswordold'] = 'Lehendik dagoen erabiltzailearen pasahitza';
$string['uuupdateall'] = 'Baliogabetu fitxategiarekin eta berezko baloreekin';
$string['uuupdatefromfile'] = 'Baliogabetu fitxategiarekin';
$string['uuupdatemissing'] = 'Fitxategian falta diren datuak eta berezkoak bete';
$string['uuupdatetype'] = 'Lehendik dagoen erabiltzailearen xehetasunak';
$string['uuusernametemplate'] = 'Erabiltzaile-izenenaren itxura';
$string['validateerror'] = 'Balore hau ez zen onargarria:';
$string['verifychangedemail'] = 'Murriztu domeinuak helbide elektronikoa aldatzean';
$string['warningcurrentsetting'] = 'Oraingo balioa ez da baliozkoa: {$a}';
$string['webproxy'] = 'Web proxya';
$string['webproxyinfo'] = 'Ondoko aukerak bete zure Moodle zerbitzariak zuzenean interneterako sarbidea ez badu. Beharrezkoa da ingunearen datuak, hizkuntza-paketeak, RSS jaioak, ordu eremuak... jaitsi ahal izateko. <br /><em>Oso gomendagarria da PHP cURL hedapena.</em>\'*;';
$string['xmlrpcrecommended'] = 'xmlrpc luzapena beharrezkoa da hub komunikaziorako eta erabilgarria web zerbitzuetarako eta Moodle Sarea funtzionalitaterako.';
$string['xmlstrictheaders'] = 'XML goiburu zorrotzak';
$string['yuicomboloading'] = 'YUI combo kargatzen';
$string['ziprequired'] = 'Moodlek orain Zip PHP hedapena behar du. Dagoeneko ez dira info-ZIP bitarrak erabiltzen ezta PclZip liburutegia ere.';
