<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'eu', version '2.1'.
 *
 * @package     choice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Gehitu aukera gehiago';
$string['allowupdate'] = 'Utzi kontsulta eguneratzen';
$string['answered'] = 'Erantzunda';
$string['atleastoneoption'] = 'Gutxienez erantzun posible bat eman behar duzu.';
$string['choice'] = 'Aukera';
$string['choice:choose'] = 'Erantzun kontsultari';
$string['choice:deleteresponses'] = 'Ezabatu erantzunak';
$string['choice:downloadresponses'] = 'Jaitsi erantzunak';
$string['choice:readresponses'] = 'Erantzunak irakurri';
$string['choiceclose'] = 'Noiz arte';
$string['choicefull'] = 'Kontsulta hau beteta dago eta ez dago erantzun posible gehiagorik';
$string['choicename'] = 'Kontsultaren izena';
$string['choiceopen'] = 'Zabaldu';
$string['choiceoptions'] = 'Kontsultaren aukerak';
$string['choiceoptions_help'] = 'Hemen partaideek hauta ditzaketen aukerak jarri behar dituzu.

Hauetako nahi beste bete ditzakezu. Batzuk hutsik uzten badituzu ez dira erakutsiko. 8 aukera baino gehiago behar badituzu, egin klik "Gehitu 3 eremu formulariora" botoian.';
$string['choicesaved'] = 'Zure aukera ondo gorde da';
$string['choicetext'] = 'Kontsultaren testua';
$string['chooseaction'] = 'Aukeratu ekintza bat...';
$string['completionsubmit'] = 'Erakutsi osatu gisa erabiltzaileak aukera bat hautatzen duenean';
$string['displayhorizontal'] = 'Erakutsi horizontalean';
$string['displaymode'] = 'Erakusteko modua';
$string['displayvertical'] = 'Erakutsi bertikalean';
$string['expired'] = 'Sentitzen dugu, jarduera hau {$a}(e)an itxi zen eta dagoeneko ez dago eskuragarri.';
$string['fillinatleastoneoption'] = 'Gutxienez bi erantzun eman behar dituzu.';
$string['full'] = '(Beteta)';
$string['havetologin'] = 'Saioa hasi behar duzu erantzuna bidali ahal izateko.';
$string['limit'] = 'Muga';
$string['limitanswers'] = 'Onar daitezkeen erantzunen kopurua mugatu';
$string['limitanswers_help'] = 'Kontsultaren aukera posible bakoitza zenbat partaidek aukeratu ahal duen mugatzen du ezarpen honek.

Gaitutakoan, muga jartzeko aukera ematen digu. Mugara iritsita, ezin du beste inork aukera hori egin. Muga zero (0) bada, inork ezin du aukera hori egin.

Desaktibatuta badago, edozein aukera egin dezakete nahi beste partaidek.';
$string['modulename'] = 'Kontsulta';
$string['modulename_help'] = 'Kontsulta moduluak irakasleari galdera bat egitea eta erantzuteko zenbait aukera eskaintzea ahalbidetzen dio.';
$string['modulenameplural'] = 'Kontsultak';
$string['moveselectedusersto'] = 'Mugitu aukeratutako erabiltzaileak hona...';
$string['mustchooseone'] = 'Erantzunen bat aukeratu behar duzu gorde aurretik. Ezer ez da gorde orain arte.';
$string['noguestchoose'] = 'Sentitzen dugu, bisitariek ezin diete inkestei erantzun';
$string['noresultsviewable'] = 'Emaitzak ezin dira orain ikusi';
$string['notanswered'] = 'Oraindik erantzun gabe';
$string['notenrolledchoose'] = 'Barkatu, baina matrikulatutako erabiltzaileek baino ezin diote kontsultari erantzun.';
$string['notopenyet'] = 'Sentitzen dugu, baina jarduera hau ez dago erabiltzeko moduan {$a} arte.';
$string['numberofuser'] = 'Erabiltzaile-kopurua';
$string['numberofuserinpercentage'] = 'Erabiltzaile-kopurua ehunekotan';
$string['option'] = 'Aukera';
$string['page-mod-choice-x'] = 'Kontsulta moduluaren edozein orri';
$string['pluginadministration'] = 'Kontsultaren kudeaketa';
$string['pluginname'] = 'Kontsulta';
$string['privacy'] = 'Emaitzen pribatutasuna';
$string['publish'] = 'Emaitzak argitaratu';
$string['publishafteranswer'] = 'Erakutsi emaitzak ikasleari erantzun ondoren';
$string['publishafterclose'] = 'Erakutsi emaitzak ikasleari bakarrik kontsulta itxi ondoren.';
$string['publishalways'] = 'Beti erakutsi emaitzak ikasleari';
$string['publishanonymous'] = 'Emaitzak anonimoki argitaratu. Ez erakutsi ikasleen izenak.';
$string['publishnames'] = 'Emaitza osoak argitaratu, izenak eta egindako aukerak erakutsiz.';
$string['publishnot'] = 'Ez argitaratu emaitzak ikasleei';
$string['removemychoice'] = 'Ezabatu nire aukera';
$string['removeresponses'] = 'Ezabatu erantzun guztiak';
$string['responses'] = 'Erantzunak';
$string['responsesresultgraphheader'] = 'Erakutsi grafikoa';
$string['responsesto'] = 'Erantzunak {$a}(r)entzat';
$string['savemychoice'] = 'Gorde nire aukera';
$string['showunanswered'] = 'Erakutsi erantzun gabekoen zutabea';
$string['skipresultgraph'] = 'Utzi alde batera emaitzen grafikoa';
$string['spaceleft'] = 'espazio erabilgarria';
$string['spacesleft'] = 'espazio erabilgarriak';
$string['taken'] = 'Hartuta';
$string['timerestrict'] = 'Mugatu erantzuteko denbora denbora-tarte honetara';
$string['userchoosethisoption'] = 'Erabiltzaileak hau aukeratu du';
$string['viewallresponses'] = 'Ikusi {$a} erantzun';
$string['withselected'] = 'Aukeratutakoekin';
$string['yourselection'] = 'Zure aukera';
