<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_gapfill', language 'eu', version '2.1'.
 *
 * @package     qtype_gapfill
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answerdisplay'] = 'Erakutsi erantzunak';
$string['answerdisplay_help'] = 'Hartu eta eraman aukerak hutsuneetara eramateko hitz-zerrenda bat erakusten du. Hutsuneak bete aukerak hutsuneak erakusten ditu hitzak erakutsi gabe. Zabaltzen den zerrendak eremu bakoitzari dagokion hitz zuzenen (eta agian okerren) zerrenda bera erakusten du';
$string['casesensitive'] = 'Bereizi xeheak/larriak';
$string['casesensitive_help'] = 'Aukeratuz gero, "KATUA" erantzun zuzena balitz, "katua" okertzat joko litzateke';
$string['delimitchars'] = 'Mugatzeko karaktereak';
$string['delimitchars_help'] = 'Aldatu eremua definitzen duten karaktereak, lehenetsitako [ ] izan ez daitezen. Hau bereziki erabilgarria da programazio-galderen kasuan.';
$string['disableregex'] = 'Desgaitu Regex';
$string['disableregex_help'] = 'Desgaitu adierazpide erregularren prozesatzea eta erabili kateen erkaketa estandarra. Hori erabilgarria izan daiteke html galderen kasuan, parentesi angularrak (&lt; eta &gt;) literalki tratatzen dituenak, eta matematikan, * bezalako sinboloak literalki eta ez adierazpide moduan tratatzen dituena';
$string['displaydragdrop'] = 'hartu eta eraman';
$string['displaydropdown'] = 'zabaltzen den zerrenda';
$string['displaygapfill'] = 'hutsuneak bete';
$string['duplicatepartialcredit'] = 'Kreditua partziala da erantzun bikoiztuak dituzulako';
$string['gapfill'] = 'Hutsuneak bete.';
$string['moreoptions'] = 'Aukera gehiago';
$string['noduplicates'] = 'Bikoizturik ez';
$string['noduplicates_help'] = 'Aukeratuz gero, erantzun bakoitzak bakarrik izan behar du, erabilgarria dena eremu bakoitzak | karakterea duenean. Adibidez, domina olinpikoen koloreak zein diren galdetuko bagenu eta eremu bakoitzak [urre|zilar|brontze] edukia balu, ikasleak hiru eremuetan "urre" jarri ezkero, lehen erantzuna bakarrik joko litzateke zuzentzat.';
$string['pleaseenterananswer'] = 'Eman erantzun bat, mesedez.';
$string['pluginname_help'] = 'Kokatu osatu beharreko hitzak kako zuzenen artean, adibidez, [Katua] alfonbran [eseri] zen. "Eseri" eta "etzan" onargarriak badira, idatzi [eseri|etzan]. "Zerrenda zabalgarria" eta "Arrastatu eta jaregin" moduek erantzun nahasien zerrenda onartzen dute, aukerazko erantzun okerrak edo distraitzekoak ere barne direlarik.';
$string['pluginname_link'] = 'galdera/mota/hutsuneak bete';
$string['pluginnameadding'] = 'Hutsuneak betetzeko galdera gehitzen.';
$string['pluginnameediting'] = 'Hutsuneak betetzeko galdera editatzen.';
$string['questionsmissing'] = 'Ez  duzu eremurik zehaztu galderaren testuan';
$string['wronganswers'] = 'Distraitzekoak';
$string['wronganswers_help'] = 'Erantzun zuzenetatik distraitzeko hitz okerren zerrenda. Hitzak komez banatuta daude. Bakarrik "hartu eta eraman eta "zabaltzen den zerrenda" motetan aplika daiteke';
$string['yougotnrightcount'] = 'Ongi betetako hutsune-kopurua {$a->num} da.';
