<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz', language 'eu', version '2.1'.
 *
 * @package     quiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessnoticesheader'] = 'Galdetegi hau aurreikusi dezakezu, baina benetako saiakera baldin bada blokeatu egingo da arrazoi honegatik:';
$string['action'] = 'Ekintza';
$string['adaptive'] = 'Egokitze modua';
$string['adaptive_help'] = 'Gaituz gero, galdetegiaren saiakera berean erantzun bat baino gehiago onartuko da galdera bakoitzerako. Horrela, adibidez, erantzun bat okertzat ematen bada, ikasleak saiakera berri bat egin ahal izango du. Dena den, "Penalizazioak ezarri" ezarpenaren arabera, penalizazioa ezarriko zaio saiakera oker bakoitzari.';
$string['addaquestion'] = 'Gehitu galdera bat...';
$string['addarandomquestion'] = 'Gehitu ausazko galdera bat...';
$string['addarandomquestion_help'] = 'Ausazko galdera bat gehituz gero, ausaz aukeratuko da galdera bat galdetegian hautatutako kategoriatik. Hau dela-eta, ikasle bakoitzari galdera desberdinak agertuko zaizkio, eta, galdetegiak saiakera bat baino gehiago onartzen badu, saiakera bakoitzak galdera desberdinak izan ditzake.';
$string['adddescriptionlabel'] = 'Gehitu deskribapena/etiketa';
$string['addingquestion'] = 'Galdera bat gehitzen';
$string['addingquestions'] = 'Orriaren alde honetan zure galderen datu-basea kudeatuko duzu. Galderak kategoriaka gordetzen dira eta horrela galdetegi batean baino gehiagotan erabil daitezke edo ikastaro ezberdinetan, "argitaratu" aukeratzen baduzu.<br /><br />Kategoria bat aukeratu edo sortutakoan galderak sortu ahal izango dituzu edo editatu. Orri honen beste aldean agertzen diren galderetako bat aukera dezakezu zure galdetegiari gehitzeko.';
$string['addmoreoverallfeedbacks'] = 'Gehitu feedbacketarako {no} eremu gehiago';
$string['addnewgroupoverride'] = 'Gehitu talde batentzako salbuespena';
$string['addnewpagesafterselected'] = 'Gehitu beste orri batzuk aukeratutako galderen ondoren';
$string['addnewquestionsqbank'] = 'Gehitu galderak kategoria honetara {$a->catname}: {$a->link}';
$string['addnewuseroverride'] = 'Gehitu erabiltzaile batentzako salbuespena';
$string['addpagehere'] = 'Gehitu orria hemen';
$string['addquestion'] = 'Gehitu galdera';
$string['addquestions'] = 'Gehitu galderak';
$string['addquestionstoquiz'] = 'Gehitu galderak oraingo galdetegiari';
$string['addrandom'] = 'Gehitu ausazko {$a} galdera';
$string['addrandom1'] = '<< Gehitu';
$string['addrandom2'] = 'ausazko galderak';
$string['addrandomfromcategory'] = 'Gehitu ausazko galderak kategoria honetatik:';
$string['addrandomquestion'] = 'Gehitu ausazko galdera';
$string['addrandomquestiontoquiz'] = 'Gehitu ausazko galdera {$a} galdetegira';
$string['addselectedtoquiz'] = 'Gehitu galdetegira aukeratutakoak';
$string['addtoquiz'] = 'Gehitu galdetegira';
$string['affectedstudents'] = '{$a} inplikatu';
$string['aftereachquestion'] = 'Galdera bakoitza gehitu ondoren';
$string['afternquestions'] = '{$a} galdera gehitu ondoren';
$string['age'] = 'adina';
$string['allattempts'] = 'Saiakera guztiak';
$string['allinone'] = 'Mugarik gabe';
$string['allowreview'] = 'Baimendu berrikusketa';
$string['alreadysubmitted'] = 'Saiakera hau dagoeneko bidali duzula ematen du';
$string['alternativeunits'] = 'Ordezko unitateak';
$string['alwaysavailable'] = 'Beti eskuragarri';
$string['analysisoptions'] = 'Analisirako aukerak';
$string['analysistitle'] = 'Elementuen analisirako taula';
$string['answer'] = 'Erantzuna';
$string['answered'] = 'Erantzuna emanda';
$string['answerhowmany'] = 'Erantzun bakarra edo anizkoitzak?';
$string['answers'] = 'Erantzunak';
$string['answersingleno'] = 'Erantzun bat baino gehiago baimentzen dira';
$string['answersingleyes'] = 'Erantzun bakarra';
$string['answerswithacceptederrormarginmustbenumeric'] = 'Errorea onartzen duten erantzunek zenbakizkoak izan behar dute';
$string['answertoolong'] = '{$a} lerrotik aurrera erantzuna luzeegi bihurtu da (gehienez 255 karakt.)';
$string['aon'] = 'AON formatua';
$string['areyousureremoveselected'] = 'Ziur zaude aukeratutako galdera guztiak ezabatu nahi dituzula?';
$string['asshownoneditscreen'] = 'Edizio-pantailan erakusten den bezala';
$string['attempt'] = '{$a}. saiakera';
$string['attemptalreadyclosed'] = 'Saiakera hau dagoeneko amaituta dago.';
$string['attemptclosed'] = 'Saiakera oraindik ez da itxi.';
$string['attemptduration'] = 'Emandako denbora';
$string['attemptedon'] = 'Saiakera-data';
$string['attempterror'] = 'Ez duzu baimenik galdetegi hau egiten orain saiatzeko. Arrazoia: {$a}';
$string['attemptfirst'] = 'Lehenengo saiakera';
$string['attemptincomplete'] = '{$a}(r)en saiakera oraindik ez da osatu.';
$string['attemptlast'] = 'Azken saiakera';
$string['attemptnumber'] = 'Saiakera';
$string['attemptquiznow'] = 'Saiatu orain galdetegia egiten';
$string['attempts'] = 'Saiakerak';
$string['attemptsallowed'] = 'Baimendutako saiakerak';
$string['attemptsallowedn'] = 'Baimendutako saiakerak: {$a}';
$string['attemptsdeleted'] = 'Galdetegiaren saiakerak ezabatu dira';
$string['attemptselection'] = 'Aukeratu zein saiakera aztertu erabiltzaileko:';
$string['attemptsexist'] = 'Dagoeneko ezin duzu galderarik gehitu edo ezabatu';
$string['attemptsnum'] = 'Saiakerak: {$a}';
$string['attemptsnumthisgroup'] = 'Saiakerak: {$a->total} ({$a->group} talde honetan)';
$string['attemptsnumyourgroups'] = 'Saiakerak: {$a->total} ({$a->group} zure taldeetan)';
$string['attemptsonly'] = 'Erakutsi soilik saiakerak egin dituzten ikasleak';
$string['attemptstillinprogress'] = 'Saiakera egiten ari da oraindik';
$string['attemptsunlimited'] = 'Saiakera-kopuru mugagabea';
$string['back'] = 'Itzuli aurreko galderara';
$string['backtocourse'] = 'Itzuli ikastarora';
$string['backtoquestionlist'] = 'Itzuli galdera-zerrendara';
$string['backtoquiz'] = 'Itzuli galdetegia editatzera';
$string['basicideasofquiz'] = 'Galdetegiak sortzeko oinarrizko ideiak';
$string['bestgrade'] = 'Kalifikaziorik onena';
$string['bothattempts'] = 'Erakutsi saiakerak egin dituzten eta egin ez dituzten ikasleak';
$string['browsersecurity'] = 'Nabigatzailearen segurtasuna';
$string['browsersecurity_help'] = '"JavaScript segurtasuna duen pantaila osoko popup" aukera gaituta badago:

* Galdetegia soilik hasiko da ikaslearen nabigatzaileak JavaScript-a gaituta badauka
* Galdetegia pantaila osoko popup leihoan zabalduko da, eta ez du nabigazio-kontrolik izango
* Ahal den neurrian, ikasleei ez zaie utziko copy paste moduko laguntza tresnarik erabiltzea..';
$string['calculated'] = 'Kalkulatutakoa';
$string['calculatedquestion'] = 'Kalkulatutako galdera ezin erabili ondorengo lerroan: {$a}. Galdera ez da kontuan hartuko.';
$string['cannotcreatepath'] = 'Ezin da bidea sortu ({$a})';
$string['cannoteditafterattempts'] = 'Ezin dituzu galderak gehitu edo ezabatu galdetegi honetan dagoeneko saiakerak egin direlako. ({$a})';
$string['cannotfindprevattempt'] = 'Ez da lehenagoko saiakerarik aurkitu saiakera hau horretan oinarritzeko.';
$string['cannotfindquestionregard'] = 'Errorea berriro kalifikatzeko galderak lortzean!';
$string['cannotinsert'] = 'Ezin da galderarik txertatu';
$string['cannotinsertrandomquestion'] = 'Ezin izan da ausazko galdera berririk txertatu!';
$string['cannotloadquestion'] = 'Ezin izan dira kargatu galderaren aukerak';
$string['cannotloadtypeinfo'] = 'Ezin izan da galdera-mota jakin honi buruzko informazioa kargatu';
$string['cannotopen'] = 'Ezin da fitxategia esportatu ({$a})';
$string['cannotrestore'] = 'Ezin izan dira galdera-saioak berreskuratu';
$string['cannotreviewopen'] = 'Ezin duzu saiakera hau berrikusi, oraindik irekita baitago.';
$string['cannotsavelayout'] = 'Ezin izan da nabigazioa gorde';
$string['cannotsavenumberofquestion'] = 'Ezin izan da orriko galdera-kopurua gorde';
$string['cannotsavequestion'] = 'Ezin da galdera-zerrenda gorde';
$string['cannotsetgrade'] = 'Ezin izan da galdetegirako gehieneko kalifikazio berria ezarri.';
$string['cannotsetsumgrades'] = 'Ezin izan da ezarri kalifikazioen batura';
$string['cannotstartgradesmismatch'] = 'Ezin da hasi saiakera galdetegian. Galdetegia konfiguratuta dago {$a->grade} arte, baina galdetegiak ez du kalifikazioa duen galderarik. Arazo hau \'Galdetegia editatu\' orrian zuzen daiteke.';
$string['cannotstartmissingquestion'] = 'Ezin da saiakerarik hasi galdetegi honetan. Galdetegiak existitzen ez den galdera bat dauka .';
$string['cannotstartnoquestions'] = 'Ezin da saiakerarik hasi galdetegi honetan. Galdetegia ez da oraindik prestatu; oraindik ez dauka galderarik.';
$string['cannotwrite'] = 'Ezin da esportatutako fitxategia idatzi ({$a})';
$string['caseno'] = 'Ez, letra larriak eta xeheak ez dira bereiziko';
$string['casesensitive'] = 'Letra larriak eta xeheak bereiziz';
$string['caseyes'] = 'Bai, letra larriak eta xeheak bereizi egingo dira';
$string['categories'] = 'Kategoriak';
$string['category'] = 'Kategoria';
$string['categoryadded'] = '\'{$a}\' kategoria gehitu da';
$string['categorydeleted'] = '\'{$a}\' kategoria ezabatu da';
$string['categorynoedit'] = 'Ez duzu kategoria hau editatzeko baimenik: \'{$a}\'';
$string['categoryupdated'] = 'Kategoria hau ondo eguneratu da';
$string['close'] = 'Itxi leihoa';
$string['closebeforeopen'] = 'Galdetegia ezin izan da eguneratu: itxiera-data hasiera-data baino lehenagokoa da.';
$string['closed'] = 'Itxita';
$string['closepreview'] = 'Itxi aurrebista';
$string['closereview'] = 'Itxi berrikusketa';
$string['comment'] = 'Iruzkina';
$string['commentorgrade'] = 'Egin iruzkina edo aldatu kalifikazioa';
$string['comments'] = 'Iruzkinak';
$string['completedon'] = 'Noiz osatua';
$string['configadaptive'] = 'Aukera honetan Bai ezarriz gero, ikasleak galdetegiaren saiakera berean galdera bati hainbat aldiz erantzuteko aukera izango du.';
$string['configattemptsallowed'] = 'Ikasleek galdetegian egin dezaketen saiakera-kopuruaren muga';
$string['configdecimaldigits'] = 'Kalifikazioak erakustean azalduko diren hamartar kopurua.';
$string['configdecimalplaces'] = 'Galdetegiaren kalifikazioak erakustean azalduko den hamartar kopurua.';
$string['configdecimalplacesquestion'] = 'Galdera bakoitzaren kalifikazioak erakustean azalduko den hamartar kopurua.';
$string['configdelay1'] = 'Denbora-tartea ezartzen baduzu, ikasleak lehenengo saiakera egin ondoren berriz erantzun ahal izateko tarte hori utzi beharko du.';
$string['configdelay1st2nd'] = 'Hemen denbora-tartea ezartzen baduzu, ikasleak ezin izango dio bigarren saiakerari ekin lehenengo saiakera amaitu duenetik denbora-tarte hori iragan arte.';
$string['configdelay2'] = 'Hemen denbora-tartea ezartzen baduzu, ikasleak ezin izango dio hirugarren edo hortik aurrerako saiakerei ekin aurreko saiakera amaitu duenetik denbora-tarte hori iragan arte.';
$string['configdelaylater'] = 'Hemen denbora-tartea ezartzen baduzu, ikasleak ezin izango du hirugarren, laugarren... saiakera hasi aurreko saiakera amaitu duenetik denbora-tarte hori iragan arte.';
$string['configeachattemptbuildsonthelast'] = 'Hainbat saiakera baimentzen bada, saiakera berri bakoitzak aurrekoaren emaitzak izango ditu.';
$string['configgrademethod'] = 'Hainbat saiakera baimentzen bada, zein metodo erabili beharko den galdetegian ikaslearen azken kalifikazioa kalkulatzeko.';
$string['configintro'] = 'Hemen ezartzen dituzun balioek definituko dituzte ezarpenen formularioan erabiliko diren lehenetsitako balioak galdetegi berria sortzen duzunean. Galdetegiaren zein ezarpen hartzen den aurreratutzat ere zehaztu dezakezu.';
$string['configmaximumgrade'] = 'Galdetegiak izango duen lehenetsitako kalifikazioa.';
$string['confignewpageevery'] = 'Galderak galdetegira gehitzeko unean, orri-jauziak sartuko dira hemen aukeratutakoaren arabera.';
$string['configpenaltyscheme'] = 'Egokitze-moduan erantzun okerrei ezarritako penalizazioa.';
$string['configpopup'] = 'Behartu saiakera popup leiho batean irekitzera, eta, galdetegiaren saiakeretan, JavaScript trikimailuen bidez, copy, paste eta antzeko ekintzen erabilera murriztu.';
$string['configrequirepassword'] = 'Ikasleek pasahitz hau idatzi behar dute galdetegiari erantzuten hasi ahal izateko.';
$string['configrequiresubnet'] = 'Ikasleek soilik ordenagailu hauetatik erantzun diezaiokete galdetegiari.';
$string['configreviewoptions'] = 'Erabiltzaileek galdetegiaren berrikuspenean edo galdetegiaren txostenean ikus dezaketen informazioa kontrolatzen da aukera hauen bidez.';
$string['configshowblocks'] = 'Erakutsi blokeak galdetegiari erantzun bitartean';
$string['configshowuserpicture'] = 'Erakutsi erabiltzaileen irudia pantailan galdetegiari erantzun bitartean.';
$string['configshufflequestions'] = 'Aukera hau gaitzen baduzu, galderen ordena ausaz nahastuko da ikaslea galdetegiari erantzuten saiatzen den bakoitzean.';
$string['configshufflewithin'] = 'Hau gaituz gero, ikasleek saiakera bat egiten duen bakoitzean, galderen osagaiak ausaz nahastuko dira; kontuan izan galderaren ezarpenetan aukera berdinak gaituta egon behar duela.';
$string['configtimelimit'] = 'Lehenetsitako denbora-muga galdetegietarako minututan. 0 konfiguratuz gero ez da denbora-mugarik egongo.';
$string['configtimelimitsec'] = 'Lehenetsitako denbora-muga galdetegietarako (segundoetan). 0 konfiguratuz gero ez da denbora-mugarik egongo.';
$string['configurerandomquestion'] = 'Konfiguratu galdera';
$string['confirmclose'] = 'Behin saiakera bidalitakoan ezingo duzu bertako erantzunetan aldaketarik egin.';
$string['confirmserverdelete'] = 'Ziur zaude <b>{$a}</b> zerbitzaria zerrendatik kendu nahi duzula?';
$string['confirmstartattemptlimit'] = 'Baimendutako saiakera-kopurua: {$a}. Galdetegira sartzea saiakeratzat hartuko da. Jarraitu egin nahi al duzu?';
$string['confirmstartattempttimelimit'] = 'Galdetegi honek denbora muga du eta {$a} saiakera ezarri zaizkio. Galdetegira sartzea saiakeratzat hartuko da. Jarraitu egin nahi al duzu?';
$string['confirmstarttimelimit'] = 'Galdetegi honek denbora-muga du. Ziur hasi egin nahi duzula?';
$string['containercategorycreated'] = 'Kategoria hau beherago zehazten diren arrazoiengatik gunera bildu diren jatorrizko kategoria guztiak biltzeko sortu da.';
$string['continueattemptquiz'] = 'Jarraitu azken saiakerarekin';
$string['continuepreview'] = 'Jarraitu azken aurrebistarekin';
$string['copyingfrom'] = '\'{$a}\' galderaren kopia sortzen';
$string['copyingquestion'] = 'Galdera kopiatzen';
$string['correct'] = 'Zuzena';
$string['correctanswer'] = 'Erantzun zuzena';
$string['correctanswerformula'] = 'Erantzun zuzenerako formula';
$string['correctansweris'] = 'Erantzun zuzena: {$a}';
$string['correctanswerlength'] = 'Zifra esanguratsuak';
$string['correctanswers'] = 'Erantzun zuzenak';
$string['correctanswershows'] = 'Erantzun zuzena erakusten du';
$string['corrresp'] = 'Ebazpen zuzena';
$string['countdown'] = 'Denbora-muga';
$string['countdownfinished'] = 'Galdetegia ixtear dago, erantzunak lehen bai lehen bidali beharko zenituzke.';
$string['countdowntenminutes'] = 'Galdetegia hamar minutu barru itxiko da.';
$string['coursetestmanager'] = 'Course Test Manager formatua';
$string['createcategoryandaddrandomquestion'] = 'Sortu kategoria eta gehitu ausazko galdera';
$string['createfirst'] = 'Aurrena erantzun laburreko zenbait galderaren bat sortu behar dituzu.';
$string['createmultiple'] = 'Gehitu ausazko galdera batzuk galdetegiari';
$string['createnewquestion'] = 'Sortu galdera berria';
$string['createquestionandadd'] = 'Sortu galdera berria eta gehitu galdetegira.';
$string['custom'] = 'Formatu pertsonalizatua';
$string['dataitemneed'] = 'Gutxienez item-multzo bat gehitu behar duzu baliozko galdera bat izateko';
$string['datasetdefinitions'] = 'Berriz erabiltzeko moduko datu-multzorako definizioak ondorengo kategoriarako: {$a}';
$string['datasetnumber'] = 'Zenbakia';
$string['daysavailable'] = 'Egun eskuragarriak';
$string['decimaldigits'] = 'Hamartar kopurua kalifikazioetan';
$string['decimalplaces'] = 'Hamartar-kopurua kalifikazioetan';
$string['decimalplaces_help'] = 'Saio bakoitzaren kalifikazioan zenbat puntu hamartar agertzea nahi duzun aukera dezakezu. Bakarrik hartuko da kontuan kalifikazioa erakusteko unean, ez ordea kalifikazioa databasean gordetzean edo barne kalkuloak egiterakoan. Eragiketa hauek zehaztasunez egingo dira.';
$string['decimalplacesquestion'] = 'Hamartar-kopurua galderen kalifikazioetan';
$string['decimalplacesquestion_help'] = 'Ezarpen honek zehazten du, galdera bakoitzaren kalifikazioetan, koma ondoren erakutsiko den digitu-kopurua.';
$string['decimalpoints'] = 'Puntu hamartarrak';
$string['default'] = 'Lehenetsia';
$string['defaultgrade'] = 'Galderaren kalifikazio lehenetsia';
$string['defaultinfo'] = 'Galderetarako lehenetsitako kategoria.';
$string['delay1'] = 'Lehen eta bigarren saiakeren arteko denbora-tartea';
$string['delay1st2nd'] = 'Behartutako denbora-tartea 1. eta 2. saiakeren artean.';
$string['delay1st2nd_help'] = 'Gaituz gero, ikasleak zehaztutako denbora-tartea itxaron egin beharko du bigarren saiakera egin ahal izateko.';
$string['delay2'] = 'Ondorengo saiakeren arteko denbora-tartea';
$string['delaylater'] = 'Behartutako denbora-tartea ondorengo saiakeren artean.';
$string['delaylater_help'] = 'Gaituz gero, ikasleak zehaztutako denbora-tartea itxaron egin beharko du hirugarren eta hurrengo saiakerak egin ahal izateko.';
$string['deleteattemptcheck'] = 'Ziur zaude saiakera hauek erabat ezabatu nahi dituzula?';
$string['deleteselected'] = 'Ezabatu aukeratutakoa(k)';
$string['deletingquestionattempts'] = 'Galderaren saiakerak ezabatzen';
$string['description'] = 'Deskribapena';
$string['disabled'] = 'Desgaituta';
$string['displayoptions'] = 'Erakusteko aukerak';
$string['download'] = 'Egin klik esportatutako kategoria-fitxategia deskargatzeko';
$string['downloadextra'] = '(fitxategia ikastaroko fitxategien eremuko /backupdata/quiz karpetan ere gordetzen da)';
$string['duplicateresponse'] = 'Orain dela gutxi antzeko erantzun bat eman duzu eta, beraz, bidalketa hau ez da kontuan hartuko.';
$string['eachattemptbuildsonthelast'] = 'Saiakera bakoitza azkenengoan oinarritzen da';
$string['eachattemptbuildsonthelast_help'] = 'Saiakera bat baino gehiago baimendu eta aukera hau gaitzen bada, saiakera berri bakoitzean aurrekoaren emaitzak agertuko dira. Honek galderari saiakera anitz eginez erantzutea ahalbidetzen du.';
$string['editcategories'] = 'Editatu kategoriak';
$string['editcategory'] = 'Editatu kategoria';
$string['editcatquestions'] = 'Editatu kategoriako galderak';
$string['editingquestion'] = 'Galdera bat editatzen';
$string['editingquiz'] = 'Galdetegia editatzen';
$string['editingquiz_help'] = 'Galdetegia sortzean, honako hauek dira oinarrizko konzteptuak:

* Galdetegia, galderak dituena orri batean edo gehiagotan
* Galdera-bankua, galdera guztien kopiak gordetzen dituena, kategoriaka sailkatuta.
* Ausazko galderak: galdetegiari erantzuten dioten bakoitzean, ikasleei galdera ezberdinak agertzen zaizkie';
$string['editingquiz_link'] = 'mod/quiz/edit';
$string['editoverride'] = 'Editatu salbuespena';
$string['editqcats'] = 'Editatu galdera-kategoriak';
$string['editquestions'] = 'Editatu galderak';
$string['editquiz'] = 'Editatu galdetegia';
$string['editquizquestions'] = 'Editatu galdetegiko galderak';
$string['emailconfirmbody'] = 'Kaixo {$a->username},

Eskerrik asko \'{$a->coursename}\' ikastaroko \'{$a->quizname}\' galdetegia erantzun izanagatik {$a->submissiontime} denbora-tartean.

Mezu honen bidez zure erantzunak jaso ditugula ziurtatu nahi dizugu.

Ondoko helbidean duzu galdetegia {$a->quizurl}.';
$string['emailconfirmsmall'] = 'Eskerrik asko \'{$a->quizname}\' galdetegiaren erantzunak bidaltzeagatik';
$string['emailconfirmsubject'] = 'Galdetegiari erantzun izanaren berrespena: {$a->quizname}';
$string['emailnotifybody'] = 'Kaixo {$a->username},

{$a->studentname} -k \'{$a->quizname}\' ({$a->quizurl}) galdetegia osatu du \'{$a->coursename}\' ikastaroan

Saiakera hau hemen {$a->quizreviewurl} berrikusi ahal duzu.';
$string['emailnotifysmall'] = '{$a->studentname}-(e)k {$a->quizname} osatu du';
$string['emailnotifysubject'] = '{$a->studentname} -(e)k {$a->quizname} galdetegia osatu du';
$string['empty'] = 'Hutsik';
$string['enabled'] = 'Gaituta';
$string['endtest'] = 'Amaitu saiakera...';
$string['erroraccessingreport'] = 'Ez duzu sarbiderik txosten honetara';
$string['errorinquestion'] = 'Errorea galderan';
$string['errormissingquestion'] = 'Errorea: sistemak {$a} id-a duen galdera galdu du';
$string['errornotnumbers'] = 'Errorea: erantzunak zenbakitan eman behar dira';
$string['errorunexpectedevent'] = 'Espero ez zen errore-kodea ({$a->event}) aurkitu da {{$a->attemptid} saiakerako $a->questionid} galderan.';
$string['essay'] = 'Entsegua';
$string['essayquestions'] = 'Galderak';
$string['everynquestions'] = '{$a} galderatik behin';
$string['everyquestion'] = 'Galdera bakoitzean';
$string['everythingon'] = 'Guztia hemen';
$string['export'] = 'Esportatu';
$string['exportcategory'] = 'esportatu kategoria';
$string['exporterror'] = 'Errorea gertatu da esportazio-prozesamenduan';
$string['exportingquestions'] = 'Fitxategiko galderak esportatzen ari dira';
$string['exportname'] = 'Fitxategiaren izena';
$string['exportquestions'] = 'Esportatu galderak fitxategi batera';
$string['extraattemptrestrictions'] = 'Murrizketa gehigarriak saiakeretarako';
$string['false'] = 'Gezurra';
$string['feedback'] = 'Feedbacka';
$string['feedbackerrorboundaryformat'] = 'Feedbackaren kalifikazio-muga ehunekoa edo zenbakia izan behar du. {$a} eremuan sartu dea ez da baliozkoa.';
$string['feedbackerrorboundaryoutofrange'] = 'Feedbackaren kalifikazio-mugek %0 eta %100en artean egon behar dute. {$a} eremuan sartu den muga ez dago horien artean.';
$string['feedbackerrorjunkinboundary'] = 'Feedbackaren kalifikazio-mugaren eremuak hutsunerik gabe bete behar dituzu.';
$string['feedbackerrorjunkinfeedback'] = 'Feedbackaren eremuak hutsunerik gabe bete behar dituzu.';
$string['feedbackerrororder'] = 'Feedback-aren muga-kalifikazioek ordenatuta joan behar dute, altuenetik hasita. {$a} mugan sartutako balorea ez dago ordenan.';
$string['file'] = 'Fitxategia';
$string['fileformat'] = 'Fitxategiaren formatua';
$string['fillcorrect'] = 'Eman erantzun zuzena';
$string['filloutnumericalanswer'] = 'Gutxienez aukerako erantzun bat eta tolerantzia bat eman behar duzu. Lotutako lehen erantzuna puntuazioa ezartzeko eta feedbackerako erabiliko da. Bukaeran erantzunik gabeko feedbacken bat ematen baduzu beste erantzunekin lotu gabeko erantzunak eman dituzten ikasleei erakutsiko zaie.';
$string['filloutoneanswer'] = 'Gutxienez erantzun posible bat bete behar duzu. Hutsik utzitako erantzunak ez dira erabiliko. \'*\' erabiliko da komodin gisa beste edozein karakteretarako. Bat datorren lehen erantzuna erabiliko da puntuazioa eta feedbacka zehazteko.';
$string['filloutthreequestions'] = 'Hiru galdera bete behar dituzu gutxienez, bakoitza bere erantzunarekin. Erantzun oker gehiago sortzeko erantzunaren eremua bete eta galdera hutsik utzi. Galdera eta erantzuna hutsik duten sarrerak ez dira kontuan hartuko.';
$string['fillouttwochoices'] = 'Gutxienez bi aukera bete behar dituzu. Hutsik utzitako erantzunak ez dira erabiliko.';
$string['finishattemptdots'] = 'Amaitu saiakera...';
$string['finishreview'] = 'Amaitu berrikusketa';
$string['forceregeneration'] = 'Behartu birsorkuntza';
$string['formatnotfound'] = 'Esportazio/inportazio {$a} formatua ez da aurkitzen';
$string['formatnotimplemented'] = 'Formatu hau ez da behar bezala inplementatu. Mesedez, bidali errore-mezua.';
$string['formulaerror'] = 'Erroreak formulan!';
$string['fractionsaddwrong'] = 'Aukeratutako puntuazio positiboen batura ez da % 100<br />Batura %{$a} baino ez da.<br/>Atzera jo eta galdera hau zuzendu nahi duzu?';
$string['fractionsnomax'] = 'Erantzunetako batek %100 izan beharko luke<br/>erantzun honentzako gehieneko kalifikazioa lortzea posible izan dadin.<br/>Atzera bueltatu nahi duzu arazoa konpontzeko?';
$string['fromfile'] = 'fitxategi honetatik:';
$string['functiondisabledbysecuremode'] = 'Funtzionalitate hau une honetan desgaituta dago';
$string['generalfeedback'] = 'Galderaren feedbacka';
$string['generalfeedback_help'] = 'Galderaren feedback orokorra galderari erantzun ondoren ikasleei erakutsiko zaien testua da. Ikasleak galdera bati emandako erantzunaren araberako feedback zehatzean ez bezala, galderaren feedback orokorrean ikasle guztiei testu bera erakusten zaie.';
$string['grade'] = 'Kalifikazioa';
$string['gradeall'] = 'Kalifikatu guztia';
$string['gradeaverage'] = 'Batez besteko kalifikazioa';
$string['gradeboundary'] = 'Kalifikazio-muga';
$string['gradeessays'] = 'Kalifikatu entseguak';
$string['gradehighest'] = 'Kalifikazio altuena';
$string['grademethod'] = 'Kalifikazio-metodoa';
$string['grademethod_help'] = 'Saiakera bat baino gehiago baimentzen bada, ikaslearen amaierako kalifikazioa kalkulatzeko hurrengo kalifikazio-metodoak erabili daitezke:

* Saiakera guztietako kalifikaziorik altuena
* Saiakera guztien batez besteko kalifikazioa
* Lehen saiakeraren kalifikazioa (gainerako saiakera guztiak ez dira kontuan hartzen)
* Azken saiakeraren kalifikazioa (gainerako saiakera guztiak ez dira kontuan hartzen)';
$string['gradesdeleted'] = 'Galdetegiaren kalifikazioak ezabatu dira';
$string['gradesofar'] = '{$a->method}: {$a->mygrade} / {$a->quizgrade}.';
$string['gradingdetails'] = 'Bidalketa honetarako puntuak: {$a->raw}/{$a->max}.';
$string['gradingdetailsadjustment'] = 'Aurretiko penalizazioak aplikatuta emaitza <strong>{$a->cur}/{$a->max}</strong> da.';
$string['gradingdetailspenalty'] = 'Bidalketa honek {$a}-ko penalizazioa izan du.';
$string['gradingdetailszeropenalty'] = 'Bidalketa honek ez du penalizaziorik izan.';
$string['gradingmethod'] = 'Kalifikazio-metodoa: {$a}';
$string['groupoverrides'] = 'Talde-salbuespenak';
$string['groupsnone'] = 'Ez dago talderik ikastaro honetan';
$string['guestsno'] = 'Sentitzen dugu, baina gonbidatuek ezin dute galdetegirik ikusi edo erantzun';
$string['hidebreaks'] = 'Ezkutatu orri-jauziak';
$string['hidereordertool'] = 'Ezkutatu berrantolaketarako tresna';
$string['history'] = 'Erantzunen historia:';
$string['howquestionsbehave_desc'] = 'Galderek galdetegietan duten jokaerarako lehenetsitako ezarpena.';
$string['imagedisplay'] = 'Erakusteko irudia';
$string['import'] = 'Inportatu';
$string['import_help'] = 'Funtzionalitate honen bidez, galderak esporta eta inporta ditzakezu kanpoko fitxategien bitartez.

Zure fitxategiak ascii ez diren karaktereak baditu, UTF-8 kodifikazioa erabili beharko du. Arreta berezia eman Microsoft Office aplikazioekin sortutako fitxategiei, kodifikazio berezia erabili ohi dutenez, ez baitira ondo inportatuko.

Inportazio eta esportazio-formatuak pluginen bidez tratatzen dira. Moduluak eta pluginak izeneko datu-basean formatu gehiago egon daitezke.';
$string['import_link'] = 'question/import';
$string['importcategory'] = 'inportatu kategoria';
$string['importerror'] = 'Errorea gertatu da inportatze-prozesamenduan';
$string['importfilearea'] = 'Inportatu ikastaroaren fitxategietan dagoen fitxategi batetik';
$string['importfileupload'] = 'Inportatu igotako fitxategi batetik';
$string['importfromthisfile'] = 'Inportatu fitxategi honetatik';
$string['importingquestions'] = 'Fitxategitik {$a} galdera inportatzen';
$string['importmax10error'] = 'Galderan errore bat dago. Ezin duzu hamar erantzun baino gehiago izan.';
$string['importmaxerror'] = 'Galderan errore bat dago. Erantzun gehiegi dago.';
$string['importquestions'] = 'Inportatu galderak fitxategi batetik';
$string['inactiveoverridehelp'] = '* Ikasleak ez du rol edo talde egokirik galdetegi honi erantzuteko';
$string['incorrect'] = 'Ez zuzena';
$string['indivresp'] = 'Elementu bakoitzari norberak emandako erantzunak';
$string['info'] = 'Informazioa';
$string['infoshort'] = 'i';
$string['inprogress'] = 'Abian';
$string['introduction'] = 'Sarrera';
$string['invalidattemptid'] = 'Saiakera ID hori ez da existitzen';
$string['invalidcategory'] = 'Kategoriaren IDa baliogabea da';
$string['invalidnumericanswer'] = 'Zure erantzun bat ez da zenbaki onargarria';
$string['invalidnumerictolerance'] = 'Zure tolerantzia bat ez da zenbaki onargarria';
$string['invalidoverrideid'] = 'Lehentasun id baliogabea';
$string['invalidquestionid'] = 'Galderaren ID baliogabea';
$string['invalidquizid'] = 'Galdetegiaren ID baliogabea';
$string['invalidsource'] = 'Jatorria ez da onargarria';
$string['invalidsourcetype'] = 'Jatorri-mota ez onargarria';
$string['invalidstateid'] = 'Egoeraren id baliogabea';
$string['lastanswer'] = 'Zure azken erantzuna izan zen';
$string['layout'] = 'Nabigazioa';
$string['layoutasshown'] = 'Orri-nabigazioa erakusten den bezala.';
$string['layoutasshownwithpages'] = 'Orriaren diseinua erakusten modukoa. <small>(Automatikoki orri berria {$a} galdera bakoitzeko.)</small>';
$string['layoutshuffledandpaged'] = 'Ausaz nahastutako galderak, orriko {$a} galderarekin.';
$string['layoutshuffledsinglepage'] = 'Ausaz nahastutako galderak, guztiak orri batean.';
$string['link'] = 'Esteka';
$string['listitems'] = 'Galdetegiaren elementuak zerrendatzen';
$string['literal'] = 'Literala';
$string['loadingquestionsfailed'] = 'Galderak kargatzeak huts egin du: {$a}';
$string['makecopy'] = 'Gorde galdera berri gisa';
$string['managetypes'] = 'Kudeatu galdera motak eta zerbitzariak';
$string['manualgrading'] = 'Kalifikazioa';
$string['mark'] = 'Bidali';
$string['markall'] = 'Bidali orria';
$string['marks'] = 'Puntuazioak';
$string['match'] = 'Lotu enuntziatuak';
$string['matchanswer'] = 'Lotutako erantzuna';
$string['matchanswerno'] = 'Lotutako erantzuna {$a}';
$string['max'] = 'Gehienez';
$string['messageprovider:confirmation'] = 'Galdetegiari erantzun izanaren berrespena';
$string['messageprovider:submission'] = 'Galdetegi-bidalketen jakinarazpena';
$string['min'] = 'Gutxienez';
$string['minutes'] = 'Minutu(ak)';
$string['missingcorrectanswer'] = 'Erantzun zuzena zehaztu behar da';
$string['missingitemtypename'] = 'Izena falta da';
$string['missingquestion'] = 'Itxuraz, galdera hau dagoeneko ez da existitzen';
$string['modulename'] = 'Galdetegia';
$string['modulename_help'] = 'Galdetegiari esker, irakasleak hainbat motatako galderek (aukera anitzekoak, egia/gezurra, entzuntziatuak lotu...) osatutako galdetegiak diseinatu eta pasatu ahal ditu. Saiakera bakoitza erregistratzen da eta irakasleak aukeran du iruzkinak egin edota erantzun zuzenak erakutsi.';
$string['modulenameplural'] = 'Galdetegiak';
$string['moveselectedonpage'] = 'Mugitu aukeratutako galderak orri honetara: {$a}';
$string['multichoice'] = 'Aukera anizkoitza';
$string['multipleanswers'] = 'Aukeratu erantzun bat gutxienez';
$string['multiplier'] = 'Biderkatzailea';
$string['name'] = 'Izena';
$string['navnojswarning'] = 'Kontuz: esteka horrek ez ditu gordeko zure erantzunak. Erabili hurrengoa botoia orriaren beheko aldean.';
$string['neverallononepage'] = 'Inoiz ez, galdera guztiak orri batean.';
$string['newattemptfail'] = 'Errorea: ezin izan da beste saiakera bat hasi galdetegian';
$string['newpage'] = 'Orri berria';
$string['newpage_help'] = 'Galdetegi luzeenetan zentzuzkoa izan daiteke galdetegia hainbat orritan jartzea, orri bakoitzeko galdera-kopurua mugatuta. Galdetegiari galderak gehitzerakoan orri-jauziak automatikoki jarriko dira hemen zehaztutakoaren arabera. Halere beranduago ere orri-jauziak edizio-orrian eskuz alda daitezke.';
$string['newpageevery'] = 'Automatikoki hasi orri berria';
$string['noanswers'] = 'Ez duzu erantzunik aukeratu!';
$string['noattempts'] = 'Galdetegi honetan ez da saiakerarik egin';
$string['noattemptsfound'] = 'Ez da saiakerarik aurkitu.';
$string['noattemptstoshow'] = 'Ez dago erakusteko saiakerarik';
$string['nocategory'] = 'Kategoria ezegokia edo zehaztu gabea';
$string['noclose'] = 'Ez dago itxiera-datarik';
$string['nocommentsyet'] = 'Oraindik ez dago iruzkinik';
$string['noconnection'] = 'Oraindik ez dago galdera hau prozesa dezakeen web-zerbitzuarekiko konexiorik. Mesedez, jarri harremanetan zure administratzailearekin.';
$string['nodataset'] = 'Ezer ez - hau ez da komodin bat';
$string['nodatasubmitted'] = 'Ez da daturik bidali.';
$string['noessayquestionsfound'] = 'Ez da aurkitu eskuz kalifikatutako galderarik';
$string['nogradewarning'] = 'Galdetegi honek ez du kalifikaziorik, beraz, ezin duzu ezarri kalifikazioen araberako feedbacka.';
$string['nomoreattempts'] = 'Ezin da saiakera gehiago egin';
$string['none'] = 'Bat ere ez';
$string['noopen'] = 'Ez dago hasiera-datarik';
$string['nooverridedata'] = 'Gutxienez, galdetegiaren ezarpen bat zuzendu behar duzu.';
$string['nopossibledatasets'] = 'Datu-multzo posiblerik ez';
$string['noquestionintext'] = 'Testuak ez du txertatutako galderarik';
$string['noquestions'] = 'Ez da galderarik gehitu oraindik';
$string['noquestionsfound'] = 'Ez da galderarik aurkitu';
$string['noquestionsinfile'] = 'Ez dago galderarik inportazio-fitxategian';
$string['noquestionsinquiz'] = 'Ez dago galderarik galdetegi honetan.';
$string['noquestionsnotinuse'] = 'Ausazko galdera hau ez da erabili, bere kategoria hutsik dago-eta.';
$string['noquestionsonpage'] = 'Orri hutsa';
$string['noresponse'] = 'Erantzunik ez';
$string['noreview'] = 'Ez duzu galdetegi hau berrikusteko baimenik';
$string['noreviewattempt'] = 'Ez duzu saiakera hau berrikusteko baimenik.';
$string['noreviewshort'] = 'Ez dago baimenduta';
$string['noreviewuntil'] = '{$a} arte ez duzu galdetegi hau berrikusteko baimenik';
$string['noreviewuntilshort'] = 'Eskuragarri: {$a}';
$string['noscript'] = 'JavaScripta gaituta egon behar da aurrera jarraitzeko';
$string['notavailable'] = 'Galdetegi hau ez dago eskuragarri une honetan';
$string['notavailabletostudents'] = 'Oharra: galdetegi hau ez dago zure ikasleentzat eskuragarri une honetan';
$string['notenoughrandomquestions'] = 'Ez dago behar adina galdera {$a->category} kategorian {$a->name} ({$a->id}) galdera sortzeko.';
$string['notenoughsubquestions'] = 'Azpigaldera nahikorik ez duzu definitu!<br />Atzera joan nahi duzu arazoa konpontzeko?';
$string['notimedependentitems'] = 'Une honetan Galdetegia moduluak ez du onartzen denbora mugatuko itemik. Horren ordez, zehaztu ezazu galdetegi osorako denbora muga. Beste item bat aukeratu ala oraingoa erabili nahi duzu?';
$string['notyetgraded'] = 'Ez da oraindik kalifikatu';
$string['notyetviewed'] = 'Ez da oraindik ikusi';
$string['notyourattempt'] = 'Hau ez da zure saiakera!';
$string['noview'] = 'Identifikatutako erabiltzaileek ez dute baimenik galdetegi hau ikusteko.';
$string['numattempts'] = '{$a->studentnum} {$a->studentstring} {$a->attemptnum} saiakera egin du';
$string['numattemptsmade'] = 'Galdetegi honi erantzuteko {$a} saiakera egin dira';
$string['numberabbr'] = '#';
$string['numerical'] = 'Zenbakizkoa';
$string['numquestionsx'] = 'Galderak: {$a}';
$string['onlyteachersexport'] = 'Irakasleek baino ezin ditzakete galderak esportatu';
$string['onlyteachersimport'] = 'Edizio baimena duten irakasleek baino ezin dute galderak inportatu';
$string['onthispage'] = 'Orri hau';
$string['open'] = 'Erantzunik gabe';
$string['openclosedatesupdated'] = 'Galdetegia hasiera eta itxiera-datak eguneratu dira';
$string['optional'] = 'hautazkoa';
$string['orderandpaging'] = 'Ordena eta orrikatzea';
$string['orderandpaging_help'] = 'Galderen aldamenean dauden 10, 20, 30... zenbakiek galderen ordena adierazten dute. Zenbakiak hamarnaka igotzen dira, galdera berriak tartekatu behar badira, lekua izateko. Galderak berrantolatu behar badira, sakatu "Galderak berrantolatu" botoia.

Orri-jauziak ezartzeko galdera jakin baten ondoren, galderen aldamenean dauden karratutxoak markatu, eta klik egin "Gehitu beste orri batzuk aukeratutako galderen ondoren" botoian.

Galderak orri-kopuru jakin baten artean banatzeko, "Berriz orrikatu" botoian klikatu eta aukeratu orri bakoitzeko nahi den galdera-kopurua.';
$string['orderingquiz'] = 'Ordena eta orrikatzea';
$string['outof'] = 'Emaitza:{$a->grade} eta gehienekoa, berriz, {$a->maxgrade}';
$string['outofpercent'] = 'Emaitza:{$a->grade} eta gehienekoa, berriz, {$a->maxgrade} (%{$a->percent})';
$string['outofshort'] = '{$a->grade}/{$a->maxgrade}';
$string['overallfeedback'] = 'Galdetegiko feedback orokorra';
$string['overallfeedback_help'] = 'Galdetegiko feedback orokorra galdetegiaren saiakera bat osatu ondoren ikasleari erakutsiko zaion testua da. Kalifikazio-muga gehiago zehaztuta (zenbakia edo ehunekoa adieraziz), erakutsitako testua ikasleak lortutako kalifikazioaren araberakoa izan daiteke.';
$string['overdue'] = 'Atzeratuta';
$string['override'] = 'Gehitu salbuespena';
$string['overridedeletegroupsure'] = 'Ziur zaude {$a} talderako talde-salbuespena ezabatu nahi duzula?';
$string['overridedeleteusersure'] = 'Ziur zaude {$a} erabiltzailearentzako salbuespena ezabatu nahi duzula?';
$string['overridegroup'] = 'Salbuetsitako taldea';
$string['overridegroupeventname'] = '{$a->quiz} - {$a->group}';
$string['overrides'] = 'Salbuespenak';
$string['overrideuser'] = 'Salbuetsitako erabiltzailea';
$string['overrideusereventname'] = '{$a->quiz} - Salbuespena';
$string['page-mod-quiz-edit'] = 'Editatu galdetegiaren orria';
$string['page-mod-quiz-x'] = 'Galdetegiaren edozein orri';
$string['pagesize'] = 'Orriko erakutsitako saiakerak';
$string['parent'] = 'Goragokoa';
$string['parentcategory'] = 'Goragoko kategoria';
$string['parsingquestions'] = 'Inportazio-fitxategiko galderak aztertzen';
$string['partiallycorrect'] = 'Partzialki zuzena';
$string['passworderror'] = 'Sartutako pasahitza ez da zuzena';
$string['penalty'] = 'Penalizazioa';
$string['penaltyscheme'] = 'Ezarri penalizazioak';
$string['penaltyscheme_help'] = 'Gaituz gero, erantzun oker bakoitzak galderaren behin-betiko kalifikazioan penalizazio bat ezarriko du. Penalizazioaren neurria galdera bakoitzaren ezarpenetan zehazten da. Ezarpen honek galdetegia egokitze moduan dagoenean soilik du eragina.';
$string['percentcorrect'] = 'Ehuneko zuzena';
$string['pleaseclose'] = 'Zure eskaria prozesatu da. Orain leihoa itxi dezakezu';
$string['pluginadministration'] = 'Galdetegiaren kudeaketa';
$string['pluginname'] = 'Galdetegia';
$string['popup'] = 'Erakutsi galdetegia modu seguruan';
$string['popupblockerwarning'] = 'Galdetegiaren zati hau modu seguruan dago eta horrek esan nahi du leiho seguru batean osatu behar duzula galdetegia. Mesedez, desaktibatu popup leihoen blokeoa. Eskerrik asko.';
$string['popupnotice'] = 'Ikasleek galdetegi hau modu seguruan ikusiko dute';
$string['preprocesserror'] = 'Errorea gertatu da prozesamenduaren aurretik!';
$string['preview'] = 'Aurreikusi';
$string['previewquestion'] = 'Aurreikusi galdera';
$string['previewquiz'] = 'Aurreikusi {$a}';
$string['previewquiznow'] = 'Aurreikusi galdetegia orain';
$string['previous'] = 'Aurreko egoera';
$string['publish'] = 'Argitaratu';
$string['publishedit'] = 'Argitaratzeko erabaki den ikastaroan kategoria honetan galderak editatu edo gehitzeko baimena behar duzu';
$string['qbrief'] = 'G. {$a}';
$string['qname'] = 'izena';
$string['qti'] = 'IMS QTI formatua';
$string['qti_two'] = 'IMS QTI 2.0 formatua';
$string['qtypename'] = 'mota, izena';
$string['question'] = 'Galdera';
$string['questionbankcontents'] = 'Galdera-bankuaren edukiak';
$string['questionbankmanagement'] = 'Galdera-bankuaren kudeaketa';
$string['questionbehaviour'] = 'Galderen jokaera';
$string['questioncats'] = 'Galdera-kategoriak';
$string['questiondeleted'] = 'Galdera hau ezabatu egin da. Mesedez, jarri harremanetan irakaslearekin';
$string['questioninuse'] = '\'{$a->questionname}\' galdera oraintxe erabiltzen ari da hemen: <br />{$a->quiznames}<br /> Galdera ez da ezabatuko galdetegietatik baina bai kategoria-zerrendatik.';
$string['questionmissing'] = 'Saio honetarako galdera falta da';
$string['questionname'] = 'Galderaren izena';
$string['questionnonav'] = '<span class="accesshide">Galdera </span>{$a->number}<span class="accesshide"> {$a->attributes}</span>';
$string['questionnonavinfo'] = '<span class="accesshide">Informazioa </span>{$a->number}<span class="accesshide"> {$a->attributes}</span>';
$string['questionnotloaded'] = '{$a} galdera ez da aurkitu datu-basean.';
$string['questionorder'] = 'Galderen ordena';
$string['questions'] = 'Galderak';
$string['questionsinclhidden'] = 'Galderak (ezkutukoak barne)';
$string['questionsinthisquiz'] = 'Galderak galdetegi honetan';
$string['questionsperpage'] = 'Galderak orriko';
$string['questionsperpageselected'] = 'Orri bakoitzeko galdera-kopurua finkatu da, beraz, orrikatzea finkatua dago. Ondorioz, orrikatze-kontrolak ezgaitu dira. {$a}-n alda dezakezu hau.';
$string['questionsperpagex'] = 'Galderak orriko: {$a}';
$string['questiontext'] = 'Galderaren testua';
$string['questiontextisempty'] = '[Galderaren testua hutsik]';
$string['questiontype'] = '{$a} motako galdera';
$string['questiontypesetupoptions'] = 'Galdera-motetarako aukerak';
$string['quiz:attempt'] = 'Erantzun galdetegiei';
$string['quiz:deleteattempts'] = 'Ezabatu galdetegiaren saiakerak';
$string['quiz:emailconfirmsubmission'] = 'Jaso berreste-mezua posta elektroniko bidez saiakera bidaltzean';
$string['quiz:emailnotifysubmission'] = 'Jaso berreste-mezua posta elektroniko bidez saiakera bat bidaltzen denean';
$string['quiz:grade'] = 'Kalifikatu galdetegiak eskuz';
$string['quiz:ignoretimelimits'] = 'Galdetegien denbora-mugari jaramonik ez egin';
$string['quiz:manage'] = 'Kudeatu galdetegiak';
$string['quiz:manageoverrides'] = 'Kudeatu galdetegiaren baliogabetzeak';
$string['quiz:preview'] = 'Aurreikusi galdetegiak';
$string['quiz:regrade'] = 'Berriro kalifikatu galdetegiaren saiakerak';
$string['quiz:reviewmyattempts'] = 'Berrikusi zure saiakerak';
$string['quiz:view'] = 'Ikusi galdetegiaren informazioa';
$string['quiz:viewreports'] = 'Ikusi galdetegiaren txostenak';
$string['quizavailable'] = 'Galdetegia eskuragarri egongo da {$a} arte';
$string['quizclose'] = 'Galdetegiaren itxiera-data';
$string['quizclosed'] = 'Galdetegi hau {$a} itxi zen';
$string['quizcloses'] = 'Galdetegia itxiko da';
$string['quizcloseson'] = 'Galdetegi hau {$a} datan itxiko da';
$string['quizisclosed'] = 'Galdetegi hau itxita dago';
$string['quizisclosedwillopen'] = 'Galdetegia itxita dago (hasiera-data: {$a})';
$string['quizisopen'] = 'Galdetegi hau irekita dago';
$string['quizisopenwillclose'] = 'Galdetegia irekita dago (itxiera-data: {$a})';
$string['quiznavigation'] = 'Galdetegiaren nabigazioa';
$string['quiznotavailable'] = 'Galdetegia ez da eskuragarri izango {$a} arte';
$string['quizopen'] = 'Galdetegiaren hasiera-data';
$string['quizopenclose'] = 'Galdetegiaren hasiera eta itxiera-datak';
$string['quizopenclose_help'] = 'Ikasleek soilik hasiera-data baino beranduago hasi dezakete bere saiakera(k), eta itxiera-dataren aurretik amaitu behar dute.';
$string['quizopened'] = 'Galdetegi hau irekita dago.';
$string['quizopenedon'] = 'Galdetegi hau {$a} ireki zen';
$string['quizopens'] = 'Galdetegia irekiko da';
$string['quizopenwillclose'] = 'Galdetegi hau irekita dago, {$a} itxiko da';
$string['quizordernotrandom'] = 'Galdetegiaren ordena ez da ausazkoa';
$string['quizorderrandom'] = '* Galdetegiaren ordena ausazkoa da';
$string['quizsettings'] = 'Galdetegiaren ezarpenak';
$string['quiztimelimit'] = 'Denbora-muga: {$a}';
$string['quiztimer'] = 'Galdetegiaren kronometroa';
$string['quizwillopen'] = 'Galdetegi hau {$a} irekiko da';
$string['random'] = 'Ausazko galdera';
$string['randomcreate'] = 'Sortu ausazko galderak';
$string['randomfromcategory'] = 'Ausazko galdera kategoria honetatik:';
$string['randomfromexistingcategory'] = 'Ausazko galdera existitzen den kategoria batetik';
$string['randomnosubcat'] = 'Soilik kategoria honetako galderak, ez azpikategorietatik.';
$string['randomquestionusinganewcategory'] = 'Ausazko galdera kategoria berri bat erabiliz';
$string['randomwithsubcat'] = 'Kategoria honetako galderak eta bere azpikategorietakoak.';
$string['readytosend'] = 'Galdetegi osoa bidaliko duzu nota ezartzeko.  Ziur zaude jarraitu nahi duzula?';
$string['reattemptquiz'] = 'Saiatu berriro galdetegia egiten';
$string['recentlyaddedquestion'] = 'Duela gutxi gehitutako galdera!';
$string['recurse'] = 'Gehitu galderak azpikategorietatik ere';
$string['regrade'] = 'Berriro kalifikatu saiakera guztiak';
$string['regradecomplete'] = 'Saiakera guztiak berriro kalifikatu dira';
$string['regradecount'] = '{$a->attempt} saiakeratik {$a->changed} aldatu dira';
$string['regradedisplayexplanation'] = 'Berriro kalifikatu bitartean aldatzen diren saiakerak galderak berrikusteko leihorako esteka gisa agertzen dira';
$string['regradenotallowed'] = 'Ez duzu galdetegi hau berriro kalifikatzeko baimenik';
$string['regradingquestion'] = '"{$a}" berriro kalifikatzen';
$string['regradingquiz'] = '"{$a}" galdetegia birkalifikatzen';
$string['remove'] = 'Ezabatu';
$string['removeallquizattempts'] = 'Ezabatu galdetegietako saiakera guztiak';
$string['removeemptypage'] = 'Ezabatu hutsik dagoen orria';
$string['removeselected'] = 'Ezabatu aukeratutakoa(k)';
$string['rename'] = 'Aldatu izena';
$string['renderingserverconnectfailed'] = '{$a} zerbitzariak ezin izan du RQP eskaria prozesatu. Egiaztatu URLa zuzena dela.';
$string['reorderquestions'] = 'Berrantolatu galderak';
$string['reordertool'] = 'Erakutsi berrantolaketarako tresna';
$string['repaginate'] = 'Berriz orrikatu {$a} galderarekin orri bakoitzeko';
$string['repaginatecommand'] = 'Berriz orrikatu';
$string['repaginatenow'] = 'Berriz orrikatu orain';
$string['replace'] = 'Ordezkatu';
$string['replacementoptions'] = 'Ordezkatzeko aukerak';
$string['report'] = 'Txostenak';
$string['reportanalysis'] = 'Elementuen analisia';
$string['reportfullstat'] = 'Estatistika zehatzak';
$string['reportmulti_percent'] = 'Ehuneko anizkoitzak';
$string['reportmulti_q_x_student'] = 'Ikasle anizkoitzeko aukerak';
$string['reportmulti_resp'] = 'Banakako erantzunak';
$string['reportnotfound'] = 'Txosten ezezaguna ({$a})';
$string['reportoverview'] = 'Ikuspegi orokorra';
$string['reportregrade'] = 'Berriro kalifikatu saiakerak';
$string['reportresponses'] = 'Erantzun zehatzak';
$string['reports'] = 'Txostenak';
$string['reportsimplestat'] = 'Oinarrizko estatistikak';
$string['requirepassword'] = 'Eskatu pasahitza';
$string['requirepassword_help'] = 'Pasahitza zehazten badugu, ikasleek pasahitz hori idatzi beharko dute galdetegiari erantzun ahal izateko';
$string['requirepasswordmessage'] = 'Galdetegi hau egiten saiatzeko galdetegiko pasahitza jakin behar duzu';
$string['requiresubnet'] = 'Behartu sare-helbide zehatza';
$string['requiresubnet_help'] = 'Galdetegia soilik tokiko sare bateko (LAN) edo Interneteko azpisare zehatz batean eskuragarri egoteko konfiguratu daiteke, komaz banatutako IP helbide oso edo partzialen zerrenda bat zehaztuta. Hau erabilgarria izan daiteke zaindutako (gainbegiratutako) galdetegi baterako, galdetegira soilik kokapen zehatz bateko jendeak sarbidea duela bermatu aldera.';
$string['response'] = 'Erantzuna';
$string['responses'] = 'Erantzunak';
$string['results'] = 'Emaitzak';
$string['reuseifpossible'] = 'berriz erabili aurretik ezabatutakoa';
$string['reverttodefaults'] = 'Itzuli galdetegiaren balio lehenetsietara';
$string['review'] = 'Berrikusi';
$string['reviewafter'] = 'Baimendu berrikusketa galdetegia itxi ondoren';
$string['reviewalways'] = 'Baimendu berrikusketa edozein unetan';
$string['reviewattempt'] = 'Berrikusi saiakera';
$string['reviewbefore'] = 'Baimendu berrikusketa galdetegia irekita dagoen bitartean';
$string['reviewclosed'] = 'Galdetegia itxi ondoren';
$string['reviewduring'] = 'Saiakera egin bitartean';
$string['reviewimmediately'] = 'Saiakera bakoitzaren ondoren';
$string['reviewnever'] = 'Inoiz ez baimendu berrikusketa';
$string['reviewofattempt'] = '{$a} saiakeraren berrikusketa';
$string['reviewofpreview'] = 'Aurrebistaren berrikusketa';
$string['reviewopen'] = 'Beranduago, irekita dagoen bitartean';
$string['reviewoptions'] = 'Ikasleek berrikusketa egin dezakete';
$string['reviewoptionsheading'] = 'Berrikusketen aukerak';
$string['reviewoptionsheading_help'] = '<p>Aukera honek kontrolatzen du erabiltzaileek galdetegi baten saiakera bat berrikustean edo galdetegi baten txostenean ikus dezaketen informazioa.</p>

<p>Berehala saiakeraren ondoren, hau da erabiltzaileak \'Bidali dena eta bukatu\'-ri sakatuta saiakera bukatu eta bi minutura.</p>

<p>Ondoren, galdetegia irekita dagoen bitartean eta bukaera-datara arte.</p>

<p>Galdetegia itxita dagoen unetik aurrera, hau da, bukaera-data igarota. Galdetegiak
ez badu bukaera-datarik, ez da egoera hau emango.</p>

<p>\'Ikusi ezkutuko kalifikazioak\' [moodle/grade:viewhidden] gaitasuna duten erabiltzaileek
(normalean, irakasle eta kudeatzaileek) ez daude ezarpen honen eraginpean
eta beti izango dute ikasle baten saiakerari buruzko informazioa edonoiz berrikusteko aukera.</p>';
$string['reviewresponse'] = 'Berrikusi erantzuna';
$string['reviewresponsetoq'] = 'Berrikusi erantzuna ({$a} galdera)';
$string['reviewthisattempt'] = 'Berrikusi zure saiakera honetako erantzunak';
$string['rqp'] = 'Urrutiko galdera';
$string['rqps'] = 'Urrutiko galderak';
$string['sameasoverall'] = 'Kalifikazio orokorretan erabilitako bera';
$string['save'] = 'Gorde';
$string['saveandedit'] = 'Gorde aldaketak eta editatu galderak';
$string['saveattemptfailed'] = 'Oraingo galdetegi-saiakera gordetzeak huts egin du.';
$string['savedfromdeletedcourse'] = '"{$a}" ezabatuko ikastarotik gordeta';
$string['savegrades'] = 'Gorde kalifikazioak';
$string['savemyanswers'] = 'Gorde nire erantzunak';
$string['savenosubmit'] = 'Gorde bidali gabe';
$string['saveoverrideandstay'] = 'Gorde eta sartu beste salbuespen bat';
$string['savequiz'] = 'Gorde galdetegi oso hau';
$string['saving'] = 'Gordetzen';
$string['savingnewgradeforquestion'] = 'Kalifikazio berria gordetzen id {$a} galderarentzat.';
$string['savingnewmaximumgrade'] = 'Gehieneko kalifikazio berria gordetzen';
$string['score'] = 'Puntuazio gordina';
$string['scores'] = 'Puntuazioak';
$string['select'] = 'Aukeratu';
$string['selectall'] = 'Aukeratu denak';
$string['selectcategory'] = 'Aukeratu kategoria';
$string['selectedattempts'] = 'Aukeratutako saiakerak...';
$string['selectnone'] = 'Desmarkatu guztiak';
$string['selectquestiontype'] = '-- Aukeratu galdera-mota --';
$string['serveradded'] = 'Zerbitzaria gehitu da';
$string['serveridentifier'] = 'Identifikatzailea';
$string['serverinfo'] = 'Zerbitzariaren informazioa';
$string['servers'] = 'Zerbitzariak';
$string['serverurl'] = 'Zerbitzariaren URLa';
$string['settingsoverrides'] = 'Salbuespenen ezarpenak';
$string['shortanswer'] = 'Erantzun laburra';
$string['show'] = 'Erakutsi';
$string['showall'] = 'Erakutsi galdera guztiak orri bakarrean';
$string['showblocks'] = 'Erakutsi blokeak galdetegiari erantzun bitartean';
$string['showblocks_help'] = 'Bai aukeratuz gero, galdetegiari erantzun bitartean ohiko blokeak erakutsiko dira';
$string['showbreaks'] = 'Erakutsi orri-jauziak';
$string['showcategorycontents'] = 'Erakutsi kategoriaren edukiak: {$a->arrow}';
$string['showcorrectanswer'] = 'Feedbackean erantzun zuzenak erakutsi?';
$string['showdetailedmarks'] = 'Erakutsi puntuazioaren zehaztasunak';
$string['showeachpage'] = 'Erakutsi orri bat aldi bakoitzean';
$string['showfeedback'] = 'Erantzun ondoren feedbacka erakutsi?';
$string['showinsecurepopup'] = 'Erabili popup leiho \'seguru\' bat saiakeretan';
$string['shownoattempts'] = 'Erakutsi saiakerarik egin ez duten ikasleak';
$string['shownoattemptsonly'] = 'Erakutsi soilik saiakerarik egin ez duten ikasleak';
$string['showteacherattempts'] = 'Erakutsi irakasleen saiakerak';
$string['showuserpicture'] = 'Erakutsi erabiltzailearen irudia';
$string['showuserpicture_help'] = 'Gaituz gero, ikaslearen izena eta irudia erakutsiko dira pantailan saiakerak irauten duen bitartean, eta berrikuste-pantailan; horrela, zaindutako azterketa batean zehar, errazagoa izango da egiaztatzea ikaslea bere izenarekin sartu dela.';
$string['shuffle'] = 'Nahastu';
$string['shuffleanswers'] = 'Nahastu erantzunak';
$string['shuffledrandomly'] = 'Ausaz nahastuta';
$string['shufflequestions'] = 'Galderak nahastu';
$string['shufflequestionsselected'] = '"Galderak nahastu" aukera ezarri da, beraz, orriei dagozkien aukera batzuk ez daude gaituta. Nahasteko aukera aldatzeko, {$a}.';
$string['shufflewithin'] = 'Nahastu galderen barruan';
$string['shufflewithin_help'] = 'Gaituz gero, galderen atalak ausaz nahastuko dira ikasle batek galdetegian saiakera bat egiten duen bakoitzean, galdetegiaren ezarpenetan ere gaituta badago. Ezarpen honek galderak atal anitz dituenean du eragina, hala nola aukera anizkoitzezkoak edo lotu galderetan.';
$string['singleanswer'] = 'Aukeratu erantzun bat';
$string['sortage'] = 'Ordenatu dataren arabera';
$string['sortalpha'] = 'Ordenatu izenaren arabera';
$string['sortquestionsbyx'] = 'Ordenatu galderak honen arabera: {$a}';
$string['sortsubmit'] = 'Ordenatu galderak';
$string['sorttypealpha'] = 'Ordenatu motaren eta izenaren arabera';
$string['specificapathnotonquestion'] = 'Zehaztutako fitxategiaren bide-izena ez dago zehaztutako galderan';
$string['specificquestionnotonquiz'] = 'Zehaztutako galdera ez dago zehaztutako galdetegian';
$string['startagain'] = 'Hasi berriro';
$string['startattempt'] = 'Hasi saiakera';
$string['startedon'] = 'Hasiera-unea';
$string['startnewpreview'] = 'Hasi berrikusketa berri bat';
$string['statenotloaded'] = '{$a} galderaren egoera ez da datu-basetik kargatu';
$string['status'] = 'Egoera';
$string['stoponerror'] = 'Gelditu errorea gertatzen bada';
$string['submitallandfinish'] = 'Bidali dena eta amaitu';
$string['subneterror'] = 'Sentitzen dugu, baina galdetegi hau soilik helbide jakin batzuetatik egiteko konfiguratu da. Une honetan zure ordenagailuak ez du baimenik galdetegi hau erabiltzeko.';
$string['subnetnotice'] = 'Galdetegi hau soilik helbide jakin batzuetatik egiteko konfiguratu da. Zure ordenagailua ez dago baimendutako azpi-sarean. Irakasle gisa, aurreikusi dezakezu, hala ere.';
$string['subplugintype_quiz'] = 'Txostena';
$string['subplugintype_quiz_plural'] = 'Txostenak';
$string['substitutedby'] = 'zerk ordezkatuko duen:';
$string['summaryofattempt'] = 'Saiakeren laburpena';
$string['summaryofattempts'] = 'Orain arteko zure saiakeren laburpena';
$string['temporaryblocked'] = 'Denbora tarte batez ez duzu <br /> galdetegia berriz egiten saiatzeko baimenik. Berriz egin ahal izateko data:';
$string['theattempt'] = 'Saiakera';
$string['time'] = 'Denbora';
$string['timecompleted'] = 'Amaitze-unea';
$string['timedelay'] = 'Ezin duzu galdetegia egin oraindik ez delako igaro galdetegia berriz egiten saiatzeko nahiko denbora .';
$string['timeleft'] = 'Geratzen den denbora';
$string['timelimit'] = 'Denbora-muga';
$string['timelimit_help'] = '<p>Besterik adierazi ezean, galdetegiek ez dute denbora-mugarik, eta ikasleek nahi beste denbora izango dute galdetegiari erantzuteko.</p>

<p>Denbora-muga ipiniz gero, saiakera bakoitza epe horren barruan egin beharko dute eta honako prozesu hauek jarriko dira martxan:</p>

<ul>
  <li>Nabegatzaileak Javascript-a onartu behar du - horrek denborak behar bezala
    funtzionatzea ahalbidetzen du.</li>
  <li>Leiho txiki batek gelditzen den denbora erakusten du.</li>
  <li>Denbora amaitu denean, galdetegia automatikoki bidaliko da ordura arte
    betetako erantzunak dituela.</li>
  <li>Ikasleren batek bere ordenagailuko erlojua aldatuz nahi balu iruzur egin,
    eta jarritako denbora 60 segunduz luzatuko balitz, orduan galdetegiaren
    kalifikazioa automatikoki 0koa izango litzateke.</li>
</ul>';
$string['timelimitexeeded'] = 'Sentitzen dugu, baina galdetegiaren denbora-muga gainditu duzu!';
$string['timelimitmin'] = 'Denbora-muga (minututan)';
$string['timelimitsec'] = 'Denbora-muga (segundutan)';
$string['timestr'] = '%H:%M:%S on %d/%m/%y';
$string['timesup'] = 'Denbora amaitu egin da!';
$string['timetaken'] = 'Hartutako denbora';
$string['tofile'] = 'fitxategi honetara';
$string['tolerance'] = 'Tolerantzia';
$string['toomanyrandom'] = 'Beharrezko den galdera-kopurua kategoria honek duena baino handiagoa da.';
$string['top'] = 'Gora';
$string['totalpointsx'] = 'Kalifikazioak denera: {$a}';
$string['totalquestionsinrandomqcategory'] = 'Denera {$a} galdera kategorian';
$string['true'] = 'Egia';
$string['truefalse'] = 'Egia/gezurra';
$string['type'] = 'Mota';
$string['unfinished'] = 'irekita';
$string['ungraded'] = 'Kalifikatu gabe';
$string['unit'] = 'Unitatea';
$string['unknowntype'] = 'Onartu gabeko galdera-mota {$a} lerroan. Galdera ez da kontuan izango.';
$string['unusedcategorydeleted'] = 'Kategoria hau ezabatu egin da ikastaroa ezabatuta bertako galderak ez zirelako jada erabiltzen.';
$string['updatesettings'] = 'Eguneratu galdetegiaren ezarpenak';
$string['updatingatttemptgrades'] = 'Saiakeren kalifikazioak eguneratzen.';
$string['updatingfinalgrades'] = 'Azken kalifikazioak eguneratzen.';
$string['updatingthegradebook'] = 'Kalifikazio-liburua eguneratzen.';
$string['upgradesure'] = '<div>Galdetegia moduluak zehazki galdetegiaren tauletan aldaketa handia egingo du eta eguneraketa hau ez da oraindik nahikoa probatu. Jarraitu aurretik egin ezazu, mesedez, datu-basearen taulen segurtasun-kopia.</div>';
$string['upgradingquizattempts'] = 'Galdetegien saiakerak eguneratzen: {$a->done}/{$a->outof} galdetegi (Quiz id {$a->info})';
$string['upgradingveryoldquizattempts'] = 'Galdetegi-saiakera oso zaharrak eguneratzen: {$a->done}/{$a->outof}';
$string['url'] = 'URLa';
$string['usedcategorymoved'] = 'Kategoria hau gorde eta gunera eraman da. Izan ere, ikastaroa ezabatutakoan, zerbitzariaren beste ikastaro batean/batzuetan erabiltzen ari ziren galderak.';
$string['useroverrides'] = 'Erabiltzaile-salbuespenak';
$string['usersnone'] = 'Ez dago ikaslerik galdetegi honetarako sarbidea duenik';
$string['validate'] = 'Balioztatu';
$string['viewallanswers'] = 'Ikusi {$a} galdetegi saiakera';
$string['viewallreports'] = 'Ikusi {$a} saiakeren txostenak';
$string['viewed'] = 'Ikusi da';
$string['warningmissingtype'] = '<b>Galdera hau oraindik ere zure Moodlen instalatu gabeko mota batekoa da.<br />Mesedez, ohartu ezazu zure kudeatzailea.</b>';
$string['wheregrade'] = 'Non dago nire kalifikazioa?';
$string['wildcard'] = 'Komodina';
$string['windowclosing'] = 'Leiho hau laster itxiko da.';
$string['withsummary'] = 'laburpenaren estatistikekin';
$string['wronguse'] = 'Zuk ezin duzu orri hau horrela erabili';
$string['xhtml'] = 'XHTML';
$string['youneedtoenrol'] = 'Galdetegi honi erantzun ahal izateko ikastaro honetan matrikulatu behar duzu';
$string['yourfinalgradeis'] = 'Galdetegi honetan zure azken nota {$a} da.';
