<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'role', language 'eu', version '2.1'.
 *
 * @package     role
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addinganewrole'] = 'Rol berria gehitzen';
$string['addingrolebycopying'] = '{$a}-n oinarritutako rol berria gehitzen';
$string['addrole'] = 'Gehitu rol berria';
$string['advancedoverride'] = 'Rol-baliogabetze aurreratua';
$string['allow'] = 'Baimendu';
$string['allowassign'] = 'Baimendu rolak esleitzea';
$string['allowed'] = 'Baimenduta';
$string['allowoverride'] = 'Baimendu rol-baliogabetzeak';
$string['allowroletoassign'] = 'Baimendu {$a->fromrole} rola duten erabiltzaileei {$a->targetrole} rola esleitzen';
$string['allowroletooverride'] = 'Baimendu {$a->fromrole} rola duten erabiltzaileei {$a->targetrole} rola kentzen';
$string['allowroletoswitch'] = 'Baimendu {$a->fromrole} rola duten erabiltzaileei {$a->targetrole} rola aukeratzen';
$string['allowswitch'] = 'Baimendu rol-aldaketak';
$string['allsiteusers'] = 'Guneko erabiltzaile guztiak';
$string['archetype'] = 'Rol arketipoa';
$string['archetype_help'] = 'Rol arketipoak rol bati modu lehenetsian ematen zaizkion baimenak zehazten ditu, baita gunea eguneratzen denean ematen diren baimen berriak ere.';
$string['archetypecoursecreator'] = 'ARKETIPOA: Ikastaro-sortzailea';
$string['archetypeeditingteacher'] = 'ARKETIPOA: Irakaslea (edizio-baimenekin)';
$string['archetypefrontpage'] = 'ARKETIPOA: Autentifikatutako erabiltzailea hasiera-orrian';
$string['archetypeguest'] = 'ARKETIPOA: Gonbidatua';
$string['archetypemanager'] = 'ARKETIPOA: Kudeatzailea';
$string['archetypestudent'] = 'ARKETIPOA: Ikaslea';
$string['archetypeteacher'] = 'ARKETIPOA: Irakaslea (edizio-baimenik gabe)';
$string['archetypeuser'] = 'ARKETIPOA: Autentifikatutako erabiltzailea';
$string['assignanotherrole'] = 'Esleitu beste rol bat';
$string['assignedroles'] = 'Esleitutako rolak';
$string['assignerror'] = 'Errorea {$a->user} erabiltzaileari {$a->role} rola ezartzean.';
$string['assignglobalroles'] = 'Esleitu sistemako rolak';
$string['assignmentcontext'] = 'Esleipenaren testuingurua';
$string['assignmentoptions'] = 'Esleipenaren aukerak';
$string['assignrole'] = 'Esleitu rola';
$string['assignrolenameincontext'] = 'Esleitu {$a->role} rola {$a->context} testuinguruan';
$string['assignroles'] = 'Esleitu rolak';
$string['assignroles_help'] = 'Erabiltzaile bati testuinguru batean rol bat esleituta rol horren baimenak ematen dizkiozu testuinguru horretarako eta hortik beherakoetarako. Adibidez, erabiltzaile bati ikastaroan ikaslea rola esleitzen badiozu, ikaslea rola izango du ikastaroko jarduera eta bloke guztietarako.';
$string['assignroles_link'] = 'admin/roles/assign';
$string['assignrolesin'] = 'Esleitu rolak hemen: {$a}';
$string['assignrolesrelativetothisuser'] = 'Esleitu rol erlatiboak erabiltzaile honi';
$string['backtoallroles'] = 'Itzuli rol guztien zerrendara';
$string['backup:anonymise'] = 'Segurtasun-kopian erabiltzaileen datuak anonimo egin';
$string['backup:backupactivity'] = 'Egin jardueren segurtasun-kopia';
$string['backup:backupcourse'] = 'Egin ikastaroen segurtasun-kopia';
$string['backup:backupsection'] = 'Egin atalen segurtasun-kopia';
$string['backup:backuptargethub'] = 'Bilguneetarako segurtasun-kopia egin';
$string['backup:backuptargetimport'] = 'Egin inportatzeko segurtasun-kopia';
$string['backup:configure'] = 'Konfiguratu segurtasun-kopiaren aukerak';
$string['backup:downloadfile'] = 'Fitxategiak segurtasun-kopien eremutik jaitsi';
$string['backup:userinfo'] = 'Erabiltzaile-datuen segurtasun-kopia';
$string['block:edit'] = 'Editatu blokearen ezarpenak';
$string['block:view'] = 'Ikusi blokea';
$string['blog:associatecourse'] = 'Blog-sarrerak eta ikastaroak lotu';
$string['blog:associatemodule'] = 'Blog-sarrerak eta jarduera-moduluak lotu';
$string['blog:create'] = 'Sortu blog-sarrera berriak';
$string['blog:manageentries'] = 'Editatu eta kudeatu sarrerak';
$string['blog:manageexternal'] = 'Editatu eta kudeatu kanpoko blogak';
$string['blog:manageofficialtags'] = 'Etiketa ofizialak kudeatu';
$string['blog:managepersonaltags'] = 'Etiketa pertsonalak kudeatu';
$string['blog:search'] = 'Blog-sarrerak bilatu';
$string['blog:view'] = 'Ikusi blog-sarrerak';
$string['blog:viewdrafts'] = 'Ikusi blog-sarreren zirriborroa';
$string['calendar:manageentries'] = 'Kudeatu egutegiko edozein sarrera';
$string['calendar:managegroupentries'] = 'Kudeatu egutegian norberaren sarrerak';
$string['calendar:manageownentries'] = 'Kudeatu norberaren egutegiko sarrerak';
$string['capabilities'] = 'Gaitasunak';
$string['capability'] = 'Gaitasuna';
$string['category:create'] = 'Sortu kategoriak';
$string['category:delete'] = 'Ezabatu kategoriak';
$string['category:manage'] = 'Kudeatu kategoriak';
$string['category:update'] = 'Eguneratu kategoriak';
$string['category:viewhiddencategories'] = 'Ikusi ezkutuko kategoriak';
$string['category:visibility'] = 'Ikusi ezkutuko kategoriak';
$string['checkglobalpermissions'] = 'Egiaztatu sistemako baimenak';
$string['checkpermissions'] = 'Egiaztatu baimenak';
$string['checkpermissionsin'] = 'Egiaztatu baimenak hemen: {$a}';
$string['checksystempermissionsfor'] = 'Egiaztatu baimenak honentzat: {$a->fullname}';
$string['checkuserspermissionshere'] = 'Egiaztatu baimenak {$a->fullname}(r)entzat {$a->contextlevel} testuinguruan';
$string['chooseroletoassign'] = 'Mesedez, aukeratu esleitu beharreko rola';
$string['cohort:assign'] = 'Gehitu eta kendu kohorteko partaideak';
$string['cohort:manage'] = 'Sortu, ezabatu eta mugitu kohorteak';
$string['cohort:view'] = 'Ikusi gunean zeharreko kohorteak';
$string['comment:delete'] = 'Ezabatu iruzkinak';
$string['comment:post'] = 'Iruzkinak egin';
$string['comment:view'] = 'Iruzkinak irakurri';
$string['community:add'] = 'Komunitate-blokea erabili bilguneak bilatu eta ikastaroak aurkitzeko';
$string['community:download'] = 'Ikastaro bat komunitate-bloketik jaitsi';
$string['confirmaddadmin'] = 'Benetan gehitu nahi al duzu <strong>{$a}</strong> erabiltzailea guneko kudeatzaile gisa?';
$string['confirmdeladmin'] = 'Benetan kendu nahi al duzu <strong>{$a}</strong> erabiltzailea guneko kudeatzaileen zerrendatik?';
$string['confirmroleprevent'] = 'Benetan kendu nahi al duzu <strong>{$a->role}</strong> {$a->context} testuinguruan {$a->cap} gaitasuna baimenduta duten rolen zerrendatik?';
$string['confirmroleunprohibit'] = 'Benetan kendu nahi al duzu <strong>{$a->role}</strong> {$a->context} testuinguruan {$a->cap} gaitasuna debekatuta duten rolen zerrendatik?';
$string['confirmunassign'] = 'Ziur zaude erabiltzaile honi rol hau kendu nahi diozula?';
$string['confirmunassignno'] = 'Utzi';
$string['confirmunassigntitle'] = 'Baieztatu rol-aldaketa';
$string['confirmunassignyes'] = 'Kendu';
$string['context'] = 'Testuingurua';
$string['course:activityvisibility'] = 'Ezkutatu/erakutsi jarduerak';
$string['course:bulkmessaging'] = 'Bidali mezu bat jende askori';
$string['course:changecategory'] = 'Aldatu ikastaro-kategoria';
$string['course:changefullname'] = 'Aldatu ikastaroaren izen osoa';
$string['course:changeidnumber'] = 'Aldatu ikastaroaren ID zenbakia';
$string['course:changeshortname'] = 'Aldatu ikastaroaren izen laburra';
$string['course:changesummary'] = 'Aldatu ikastaroaren laburpena';
$string['course:create'] = 'Sortu ikastaroak';
$string['course:delete'] = 'Ezabatu ikastaroak';
$string['course:enrolconfig'] = 'Konfiguratu ikastaroetako matrikulazio-instantziak';
$string['course:enrolreview'] = 'Berrikusi ikastaroko matrikulazioak';
$string['course:manageactivities'] = 'Kudeatu jarduerak';
$string['course:managefiles'] = 'Kudeatu fitxategiak';
$string['course:managegrades'] = 'Kudeatu kalifikazioak';
$string['course:managegroups'] = 'Kudeatu taldeak';
$string['course:managescales'] = 'Kudeatu eskalak';
$string['course:markcomplete'] = 'Markatu erabiltzaileak osatu gisa ikastaroaren osaketan';
$string['course:publish'] = 'Ikastaroa komunitatean argitaratu';
$string['course:request'] = 'Eskatu ikastaro berriak';
$string['course:reset'] = 'Berrabiarazi ikastaroa';
$string['course:sectionvisibility'] = 'Atalaren ikusgarritasuna kontrolatu';
$string['course:setcurrentsection'] = 'Zehaztu oraingo atala';
$string['course:update'] = 'Eguneratu ikastaroaren ezaugarriak';
$string['course:useremail'] = 'Gaitu/desgaitu helbide elektronikoa';
$string['course:view'] = 'Ikusi partaidetzarik ez duten ikastaroak';
$string['course:viewcoursegrades'] = 'Ikusi ikastaroaren kalifikazioak';
$string['course:viewhiddenactivities'] = 'Ikusi ezkutuko jarduerak';
$string['course:viewhiddencourses'] = 'Ikusi ezkutuko ikastaroak';
$string['course:viewhiddensections'] = 'Ikusi ezkutuko atalak';
$string['course:viewhiddenuserfields'] = 'Ikusi ezkutuko erabiltzaile-eremuak';
$string['course:viewparticipants'] = 'Ikusi partaideak';
$string['course:viewscales'] = 'Ikusi eskalak';
$string['course:visibility'] = 'Ezkutatu/erakutsi ikastaroak';
$string['createrolebycopying'] = 'Sortu rol berria {$a} kopiatuta';
$string['createthisrole'] = 'Sortu rol hau';
$string['currentcontext'] = 'Oraingo testuingurua';
$string['currentrole'] = 'Oraingo rola';
$string['defaultrole'] = 'Lehenetsitako rola';
$string['defaultx'] = 'Lehenetsitakoa: {$a}';
$string['defineroles'] = 'Zehaztu rolak';
$string['deletecourseoverrides'] = 'Ezabatu ikastaroan baliogabetutako baimen guztiak';
$string['deletelocalroles'] = 'Ezabatu rol-esleipen lokal guztiak';
$string['deleterolesure'] = 'Ziur al zaude {"{$a->name}} ({$a->shortname})" rola ezabatu nahi duzula?</p><p> Une honetan {$a->count} erabiltzailek dute rol hori.';
$string['deletexrole'] = 'Ezabatu {$a} rola';
$string['duplicaterole'] = 'Bikoiztu rola';
$string['duplicaterolesure'] = 'Ziur zaude "{$a->name} ({$a->shortname})" rola bikoiztu nahi duzula?</p>';
$string['editingrolex'] = '\'{$a}\' rola editatzen';
$string['editrole'] = 'Editatu rola';
$string['editxrole'] = 'Editatu {$a} rola';
$string['errorbadrolename'] = 'Rol-izen ezegokia';
$string['errorbadroleshortname'] = 'Rol-izen labur ezegokia';
$string['errorexistsrolename'] = 'Rol-izen hori dagoeneko badago';
$string['errorexistsroleshortname'] = 'Rol-izen hori dagoeneko badago';
$string['existingadmins'] = 'Oraingo guneko kudeatzaileak';
$string['existingusers'] = '{$a} erabiltzaile daude';
$string['explanation'] = 'Azalpena';
$string['extusers'] = 'Dagoeneko dauden erabiltzaileak';
$string['extusersmatching'] = '\'{$a}\'(r)ekin bat datozen erabiltzaileak';
$string['filter:manage'] = 'Kudeatu iragazki lokalen ezarpenak';
$string['frontpageuser'] = 'Autentifikatutako erabiltzailea hasiera-orrian';
$string['frontpageuserdescription'] = 'Hasiera-orriko ikastaroan saioa hasitako erabiltzaile guztiak';
$string['globalrole'] = 'Sistemako rola';
$string['globalroleswarning'] = 'KONTUZ! Orri honetatik esleitzen dituzun rol guztiak aukeratutako erabiltzaile guztiei emango zaizkie sisteman, ikastaro guztietan eta hasiera-orrian barne.';
$string['gotoassignroles'] = 'Joan rolak esleitzera testuinguru honetan: {$a->contextlevel}';
$string['gotoassignsystemroles'] = 'Joan sistemako rolak esleitzera';
$string['grade:edit'] = 'Editatu kalifikazioak';
$string['grade:export'] = 'Esportatu kalifikazioak';
$string['grade:hide'] = 'Ezkutatu/erakutsi elementuen kalifikazioak';
$string['grade:import'] = 'Inportatu kalifikazioak';
$string['grade:lock'] = 'Blokeatu kalifikazioak edo elementuak';
$string['grade:manage'] = 'Kudeatu kalifikazio-elementuak';
$string['grade:manageletters'] = 'Kudeatu letra duten kalifikazioak';
$string['grade:manageoutcomes'] = 'Kudeatu ikaste-emaitzen kalifikazioak';
$string['grade:override'] = 'Baliogabetu kalifikazioak';
$string['grade:unlock'] = 'Kalifikazioak edo elementuak desblokeatu';
$string['grade:view'] = 'Ikusi norberaren kalifikazioak';
$string['grade:viewall'] = 'Ikusi beste erabiltzaile batzuen kalifikazioak';
$string['grade:viewhidden'] = 'Ikusi ezkutuko kalifikazioak';
$string['hidden'] = 'Ezkutuan';
$string['highlightedcellsshowinherit'] = 'Beheko taulan nabarmendutako gelaxkek heredatuko diren gaitasunak erakusten dituzte (egotekotan). Aldatu nahi dituzun gaitasunak kenduta, beste guztia Heredatu gisa utzi beharko zenuke.';
$string['inactiveformorethan'] = 'ez-aktibo {$a->timeperiod} baino gehiagoz';
$string['ingroup'] = 'talde honetan: "{$a->group}"';
$string['inherit'] = 'Heredatutakoa';
$string['legacy:admin'] = 'HEREDATUTAKO ROLA: Kudeatzailea';
$string['legacy:coursecreator'] = 'HEREDATUTAKO ROLA: Ikastaro-sortzailea';
$string['legacy:editingteacher'] = 'HEREDATUTAKO ROLA: Irakaslea (edizio baimenduna)';
$string['legacy:guest'] = 'HEREDATUTAKO ROLA: Gonbidatua';
$string['legacy:student'] = 'HEREDATUTAKO ROLA: Ikaslea';
$string['legacy:teacher'] = 'HEREDATUTAKO ROLA: Irakaslea (editatzeko baimenik gabea)';
$string['legacy:user'] = 'HEREDATUTAKO ROLA: Autentifikatutako erabiltzailea';
$string['legacytype'] = 'Heredatutako rol-mota';
$string['listallroles'] = 'Zerrendatu rol guztiak';
$string['localroles'] = 'Jarduera honi esleitutako rolak';
$string['manageadmins'] = 'Kudeatu guneko kudeatzaileak';
$string['manager'] = 'Kudeatzailea';
$string['managerdescription'] = 'Kudeatzaileak ikastaroan sar daiteke eta aldatu baina normalean ez du parte hartzen ikastaroetan.';
$string['manageroles'] = 'Kudeatu rolak';
$string['maybeassignedin'] = 'Rol hau eslei daitekeen testuinguru-motak';
$string['morethan'] = '{$a} baino gehiago';
$string['multipleroles'] = 'Hainbat rol';
$string['my:configsyspages'] = 'Sistemaren txantiloiak Nire Moodle orrietarako konfiguratu';
$string['my:manageblocks'] = 'Nire Moodle orriaren blokeak kudeatu';
$string['neededroles'] = 'Baimena duten rolak';
$string['nocapabilitiesincontext'] = 'Ez duzu horretarako gaitasunik testuinguru honetan';
$string['noneinthisx'] = 'Bat ere ez {$a} honetan';
$string['noneinthisxmatching'] = 'Ez dago \'{$a->search}\' erabiltzailerik {$a->contexttype} honetan';
$string['noroleassignments'] = 'Erabiltzaile honek ez du inongo rolik esleituta gune honetan.';
$string['noroles'] = 'Rolik ez';
$string['notabletoassignroleshere'] = 'Ez duzu baimenik hemen inongo rolik esleitzeko';
$string['notabletooverrideroleshere'] = 'Ez duzu baimenik hemen inongo rolen baimenak baliogabetzeko';
$string['notes:manage'] = 'Kudeatu oharrak';
$string['notes:view'] = 'Ikusi oharrak';
$string['notset'] = 'Ezarri gabea';
$string['overrideanotherrole'] = 'Baliogabetu beste rol bat';
$string['overridecontext'] = 'Baliogabetu testuingurua';
$string['overridepermissions'] = 'Baliogabetu baimenak';
$string['overridepermissions_help'] = 'Baimenen baliogabetzeak aukeratutako gaitasunak testuinguru zehatzetan baimendu edo ukatzen dituzte.';
$string['overridepermissions_link'] = 'admin/roles/override';
$string['overridepermissionsforrole'] = 'Baliogabetu baimenak \'{$a->role}\' rolarentzat {$a->context} testuinguruan';
$string['overridepermissionsin'] = 'Baliogabetu baimenak hemen: {$a}';
$string['overrideroles'] = 'Baliogabetu rolak';
$string['overriderolesin'] = 'Baliogabetu rolak hemen: {$a}';
$string['overrides'] = 'Baliogabetzeak';
$string['overridesbycontext'] = 'Baliogabetzeak (testuinguruaren arabera)';
$string['permission'] = 'Baimena';
$string['permission_help'] = 'Baimenak gaitasun jakinetarako ezarpenak dira. 4 aukera daude:

* Ezarri gabea
* Baimendu - gaitasun horretarako baimena dago
* Ukatu - gaitasun honetarako baimena kendu da, baita goragoko testuinguru batean baimenduta badago ere
* Debekatu - baimena erabat ukatuta dago eta ezin da baliogabetu eta, beraz, baimendu beheragoko (zehatzagoko) inongo testuingurutan';
$string['permissions'] = 'Baimenak';
$string['permissionsforuser'] = 'Baimenak  {$a} erabiltzailearentzat';
$string['permissionsincontext'] = 'Baimenak hemen: {$a}';
$string['portfolio:export'] = 'Esportatu portfolioetara';
$string['potentialusers'] = '{$a} balizko erabiltzaile';
$string['potusers'] = 'Erabiltzaile potentzialak';
$string['potusersmatching'] = '{$a}\'(r)ekin bat datozen erabiltzaile potentzialak';
$string['prevent'] = 'Ukatu';
$string['prohibit'] = 'Debekatu';
$string['prohibitedroles'] = 'Debekatuta';
$string['question:add'] = 'Gehitu beste galdera bat';
$string['question:config'] = 'Konfiguratu galdera-motak';
$string['question:editall'] = 'Editatu galdera guztiak';
$string['question:editmine'] = 'Editatu norberaren galderak';
$string['question:flag'] = 'Markatu galderak saiatu bitartean';
$string['question:managecategory'] = 'Editatu galdera-kategoriak';
$string['question:moveall'] = 'Mugitu galdera guztiak';
$string['question:movemine'] = 'Mugitu zure galderak';
$string['question:useall'] = 'Erabili galdera guztiak';
$string['question:usemine'] = 'Erabili zure galderak';
$string['question:viewall'] = 'Ikusi galdera guztiak';
$string['question:viewmine'] = 'Ikusi norberaren galderak';
$string['rating:rate'] = 'Gehitu puntuazioak elementuei';
$string['rating:view'] = 'Ikusi denera jasotako kalifikazioak';
$string['rating:viewall'] = 'Ikusi erabiltzaileek emandako kalifikazio guztiak';
$string['rating:viewany'] = 'Ikusi besteren batek denera jasotako kalifikazioak';
$string['resetrole'] = 'Berezko baloreetara ekarri';
$string['resetrolenolegacy'] = 'Baimenak garbitu';
$string['resetrolesure'] = 'Ziur al zaude "{$a->name} ({$a->shortname})" rola berezko baloreetara ekarri nahi duzula?<p></p>Aukeratutako ({$a->legacytype}) heredatutako gaitasunetik hartzen dira berezko baloreak';
$string['resetrolesurenolegacy'] = 'Ziur al zaude "{$a->name} ({$a->shortname})" rolean definitutako baimen guztiak ezabatu nahi dituzula?';
$string['restore:configure'] = 'Konfiguratu berreskuratzeko aukerak';
$string['restore:createuser'] = 'Sortu erabiltzaileak berreskuratzean';
$string['restore:restoreactivity'] = 'Berreskuratu jarduerak';
$string['restore:restorecourse'] = 'Berreskuratu ikastaroak';
$string['restore:restoresection'] = 'Berreskuratu atalak';
$string['restore:restoretargetimport'] = 'Berreskuratu inportatzeko aukeratutako fitxategietatik';
$string['restore:rolldates'] = 'Baimenduta dago berreskuratzean jardueren ezarpenetako datak aldatzea';
$string['restore:uploadfile'] = 'Igo fitxategiak segurtasun-kopien eremura';
$string['restore:userinfo'] = 'Berreskuratu erabiltzailearen datuak';
$string['restore:viewautomatedfilearea'] = 'Berreskuratu ikastaroak segurtasun-kopia automatizatuetatik';
$string['risks'] = 'Arriskuak';
$string['role:assign'] = 'Esleitu rolak erabiltzaileei';
$string['role:manage'] = 'Sortu eta kudeatu rolak';
$string['role:override'] = 'Besteentzako baimenak baliogabetu';
$string['role:review'] = 'Berrikusi besteentzako baimenak';
$string['role:safeoverride'] = 'Besteentzako baimen seguruak baliogabetu';
$string['role:switchroles'] = 'Hartu beste rol bat';
$string['roleallowheader'] = 'Baimendu rola:';
$string['roleallowinfo'] = 'Aukeratu {$a->context} testuinguruan, {$a->cap} gaitasuna, baimendutako rolen zerrendan gehitzeko rol bat:';
$string['roleassignments'] = 'Rol ezarpenak';
$string['roledefinitions'] = 'Rolaren definizioak';
$string['rolefullname'] = 'Izena';
$string['roleprohibitheader'] = 'Debekatu rola';
$string['roleprohibitinfo'] = 'Aukera ezazu rol bat debekatutako rol-zerrendara gehitzeko {$a->context} testuinguruan,  {$a->cap} gaitasunean:';
$string['roles'] = 'Rolak';
$string['roles_help'] = 'Rola testuinguru jakinetan erabiltzaileei eslei dakiekeen sistemak definitutako baimen-multzoa da';
$string['roles_link'] = 'rolak';
$string['roleselect'] = 'Aukeratu rola';
$string['roleshortname'] = 'Izen laburra';
$string['roletoassign'] = 'Ezarri beharreko rola';
$string['roletooverride'] = 'Baliogabetu beharreko rola';
$string['safeoverridenotice'] = 'Oharra: Arrisku gehien dituzten gaitasunak blokeatuta daude zeuk baino ezin baitituzu gaitasun seguruak baliogabetu';
$string['selectanotheruser'] = 'Aukeratu beste erabilztaile bat';
$string['selectauser'] = 'Aukeratu erabiltzaile bat';
$string['selectrole'] = 'Aukeratu rol bat';
$string['showallroles'] = 'Erakutsi rol guztiak';
$string['showthisuserspermissions'] = 'Erakutsi erabiltzaile honen baimenak';
$string['site:accessallgroups'] = 'Talde guztietarako sarbidea';
$string['site:approvecourse'] = 'Ikastaroak sortzeko baimena eman';
$string['site:backup'] = 'Egin ikastaroen segurtasun-kopiak';
$string['site:config'] = 'Aldatu gunearen konfigurazioa';
$string['site:doanything'] = 'Edozertarako baimena';
$string['site:doclinks'] = 'Erakutsi gunetik kanpoko dokumentuetarako estekak';
$string['site:import'] = 'Inportatu ikastarora beste ikastaro batzuk';
$string['site:manageblocks'] = 'Kudeatu blokeak orri batean';
$string['site:mnetloginfromremote'] = 'Sartu urrutiko Moodle batetik';
$string['site:mnetlogintoremote'] = 'Joan urrutiko aplikazio batera MNet bitartez';
$string['site:readallmessages'] = 'Gune osoko mezuak irakurri';
$string['site:restore'] = 'Berreskuratu ikastaroak';
$string['site:sendmessage'] = 'Bidali mezuak edozein erabiltzaileri';
$string['site:trustcontent'] = 'Bidalitako edukietan konfiantza izan';
$string['site:uploadusers'] = 'Igo erabiltzaile berriak fitxategi batetik';
$string['site:viewfullnames'] = 'Erabiltzaileen izen osoak ikusi beti';
$string['site:viewparticipants'] = 'Ikusi partaideak';
$string['site:viewreports'] = 'Ikusi txostenak';
$string['siteadministrators'] = 'Guneko kudeatzaileak';
$string['tag:create'] = 'Beste etiketa batzuk sortu';
$string['tag:edit'] = 'Editatu dauden etiketak';
$string['tag:editblocks'] = 'Editatu blokeak etiketa-orrietan';
$string['tag:manage'] = 'Kudeatu etiketa guztiak';
$string['thisusersroles'] = 'Erabiltzaile honen rol-esleipenak';
$string['unassignarole'] = 'Kendu {$a} rola';
$string['unassignconfirm'] = 'Benetan kendu nahi al diozu "{$a->role}" rola "{$a->user}" erabiltzaileari?';
$string['unassignerror'] = 'Errorea {$a->user} erabiltzaileari {$a->role} rola kentzean';
$string['user:changeownpassword'] = 'Aldatu norberaren pasahitza';
$string['user:create'] = 'Sortu erabiltzaileak';
$string['user:delete'] = 'Ezabatu erabiltzaileak';
$string['user:editmessageprofile'] = 'Editatu erabiltzailearen mezularitza-profila';
$string['user:editownmessageprofile'] = 'Editatu norberaren mezularitzarako erabiltzaile-profila';
$string['user:editownprofile'] = 'Editatu norberaren profila';
$string['user:editprofile'] = 'Editatu erabiltzaile-profila';
$string['user:loginas'] = 'Beste erabiltzaile bat bezala sartu';
$string['user:manageblocks'] = 'Kudeatu blokeak beste erabiltzaile batzuen erabiltzaile-profilean';
$string['user:manageownblocks'] = 'Kudeatu blokeak norberaren erabiltzaile-profil publikoan';
$string['user:manageownfiles'] = 'Kudeatu fitxategi pribatuan eremuan fitxategiak';
$string['user:managesyspages'] = 'Konfiguratu erabiltzaile-profil publikoetarako lehenetsitako orri-diseinua';
$string['user:readuserblogs'] = 'Erabiltzaileen blog guztiak ikusi';
$string['user:readuserposts'] = 'Erabiltzaileen mezu guztiak ikusi';
$string['user:update'] = 'Eguneratu erabiltzaileen profilak';
$string['user:viewalldetails'] = 'Ikusi erabiltzaileen informazio osoa';
$string['user:viewdetails'] = 'Ikusi erabiltzailearen profila';
$string['user:viewhiddendetails'] = 'Ikusi erabiltzaileen ezkutuko xehetasunak';
$string['user:viewuseractivitiesreport'] = 'Ikusi erabiltzaileen jarduera-txostenak';
$string['user:viewusergrades'] = 'Ikusi erabiltzaileen kalifikazioak';
$string['usersfrom'] = 'Erabiltzaileak hemendik: {$a}';
$string['usersfrommatching'] = '{$a->search}\'(r)ekin bat datozen {$a->contextname}(e)ko erabiltzaileak';
$string['usersinthisx'] = 'Erabiltzaileak {$a} honetan';
$string['usersinthisxmatching'] = '{$a->contexttype} honetan {$a->search}\'(r)ekin bat datozen erabiltzaileak';
$string['userswithrole'] = 'Rol hau duten erabiltzaile guztiak';
$string['userswiththisrole'] = 'Rol hau duten erabiltzaileak';
$string['useshowadvancedtochange'] = 'Erabili \'Erakutsi aurreratuak\' aldatzeko';
$string['viewingdefinitionofrolex'] = '\'{$a}\' rolaren definizioa ikusten';
$string['viewrole'] = 'Ikusi rolaren xehetasunak';
$string['webservice:createmobiletoken'] = 'Sortu mobile sarbiderako web-zerbitzu tokena';
$string['webservice:createtoken'] = 'Sortu web-zerbitzurako tokena';
$string['whydoesuserhavecap'] = 'Zergatik du {$a->fullname}-k {$a->capability} gaitasuna {$a->context} testuinguruan?';
$string['whydoesusernothavecap'] = 'Zergatik ez du {$a->fullname}-k {$a->capability} gaitasuna {$a->context} testuinguruan?';
$string['xroleassignments'] = '{$a}(r)en rol-esleipenak';
$string['xuserswiththerole'] = '"{$a->role}" rola duten erabiltzaileak';
