<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choicegroup', language 'eu', version '2.1'.
 *
 * @package     choicegroup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Gehitu aukera gehiago';
$string['afterresultsviewable'] = 'Emaitzak zure aukeraketa egin ondoren erakutsiko dira.';
$string['allowupdate'] = 'Baimendu egindako aukera aldatzea';
$string['and'] = 'eta';
$string['answered'] = 'Erantzundakoak';
$string['applytoallgroups'] = 'Aplikatu talde guztiei';
$string['byparticipants'] = '{$a} partaideek';
$string['choice'] = 'Aukeraketa';
$string['choicegroup:addinstance'] = 'Gehitu talde-aukeraketa jarduera berri bat';
$string['choicegroup:choose'] = 'Gorde aukeraketa bat';
$string['choicegroup:deleteresponses'] = 'Ezabatu erantzunak';
$string['choicegroup:downloadresponses'] = 'Jaitsi erantzunak';
$string['choicegroup:readresponses'] = 'Irakurri erantzunak';
$string['choicegroupclose'] = 'Amaiera-data:';
$string['choicegroupfull'] = 'Talde-aukera hau beteta dago, ez da lekurik geratzen.';
$string['choicegroupname'] = 'Talde-aukeraketaren izena';
$string['choicegroupopen'] = 'Hasiera-data';
$string['choicegroupoptions'] = 'Aukeraketaren aukerak';
$string['choicegroupsaved'] = 'Zure aukera gorde da';
$string['choicetext'] = 'Aukeraren testua';
$string['chooseaction'] = 'Aukeratu ekintza bat...';
$string['choosegroup'] = 'Aukeratu talde bat';
$string['completionsubmit'] = 'Erakutsi osatu gisa erabiltzaileak aukeratzen duenean';
$string['displayhorizontal'] = 'Erakutsi horizontalki';
$string['displaymode'] = 'Erakuste-modua';
$string['displayvertical'] = 'Erakutsi bertikalki';
$string['expired'] = 'Sentitzen dugu, jarduera hau {$a} itxi zen eta jada ez dago eskuragarri';
$string['fillinatleastoneoption'] = 'Gutxienez erantzun posible bat eskaini behar duzu.';
$string['fillinatleasttwooptions'] = 'Gutxienez bi erantzun posible eskaini behar dituzu.';
$string['full'] = '(Beteta)';
$string['generallimitation'] = 'Muga orokorra';
$string['groupdoesntexist'] = 'Zehaztutako talderen bat ez dira ikastaro honetan existitzen. Irakasleak behar diren taldeak sortu edo jarduera hau editatu beharko luke.';
$string['groupmembers'] = 'Taldeko kideak';
$string['havetologin'] = 'Gunean saioa hasi behar duzu zure aukera gorde ahal izateko.';
$string['hidedescription'] = 'Ezkutatu deskribapenak';
$string['limit'] = 'Muga';
$string['limitanswers'] = 'Mugatu baimendutako erantzun kopurua';
$string['limitanswers_help'] = 'Ezarpen honek talde bakoitza hautatu dezakeen partaide kopurua mugatzeko aukera ematen du. Mugara iristen denean inork gehiagok ezingo du aukera hori hautatu.

Mugak desgaituta badaude aukera bakoitza nahi beste partaidek aukeratu dezakete.';
$string['modulename'] = 'Talde-aukeraketa';
$string['modulenameplural'] = 'Talde-aukeraketak';
$string['moveselectedusersto'] = 'Mugitu aukeratutako erabiltzaileak hona...';
$string['multipleenrollmentspossible'] = 'Baimendu hainbat taldetan matrikulatzea';
$string['mustchooseone'] = 'Gorde aurretik erantzun bat aukeratu behar duzu. Ez da ezer gorde.';
$string['neverresultsviewable'] = 'Emaitzak ez daude ikusgai.';
$string['noguestchoose'] = 'Sentitzen dugu, bisitariek ezin dute aukeratu.';
$string['noresultsviewable'] = 'Emaitzak ez daude ikusgai une honetan.';
$string['notanswered'] = 'Oraindik erantzun gabe';
$string['notenrolledchoose'] = 'Sentitzen dugu, soilik matrikulatutako erabiltzaileak aukeratu dezakete.';
$string['notopenyet'] = 'Sentitzen dugu, jarduera hau ez da eskuragarri egongo {$a} arte';
$string['notyetresultsviewable'] = 'Emaitzak jarduera itxi ondoren egongo dira ikusgai.';
$string['option'] = 'Taldea';
$string['page-mod-choice-x'] = 'Edozein talde-aukeraketa modulu-orri';
$string['pluginadministration'] = 'Aukeraketaren kudeaketa';
$string['pluginname'] = 'Talde-aukeraketa';
$string['privacy'] = 'Emaitzen pribatutasuna';
$string['publish'] = 'Emaitzen publikatzea';
$string['publishafteranswer'] = 'Erakutsi emaitzak ikasleei erantzun ondoren.';
$string['publishafterclose'] = 'Erakutsi emaitzak ikasleei soilik aukeraketa itxi ondoren.';
$string['publishalways'] = 'Erakutsi emaitzak ikasleei beti';
$string['publishanonymous'] = 'Publikatu emaitzak modu anonimoan, ez erakutsi ikasleen izenik';
$string['publishnames'] = 'Publikatu emaitza guztiak, izenak eta aukeraketak erakutsiz';
$string['publishnot'] = 'Ez publikatu emaitzak ikasleei';
$string['removemychoicegroup'] = 'Ezabatu nire aukeraketa';
$string['removeresponses'] = 'Ezabatu erantzun guztiak';
$string['responses'] = 'Erantzunak';
$string['responsesto'] = '{$a} aukeraketaren erantzunak';
$string['samegroupused'] = 'Talde bera ezin da behin baino gehiagotan erabili.';
$string['savemychoicegroup'] = 'Gorde nire aukera';
$string['showdescription'] = 'Erakutsi deskribapenak';
$string['showunanswered'] = 'Erakutsi zutabe bat erantzun gabekoekin';
$string['skipresultgraph'] = 'Ez erakutsi emaitzen grafikoa';
$string['spaceleft'] = 'hutsune bat eskuragarri';
$string['spacesleft'] = 'hutsune eskuragarri';
$string['taken'] = 'Auketatuta';
$string['timerestrict'] = 'Mugatu erantzunak epe honetara';
$string['viewallresponses'] = 'Ikusi {$a} erantzunak';
$string['withselected'] = 'Aukeratutakoekin';
$string['yourselection'] = 'Zure hautaketa';
